--
-- PostgreSQL database dump
--

-- Dumped from database version 13.1 (Ubuntu 13.1-1.pgdg20.10+1)
-- Dumped by pg_dump version 13.1 (Ubuntu 13.1-1.pgdg20.10+1)

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

SET default_tablespace = '';

SET default_table_access_method = heap;

--
-- Name: europe_continent; Type: TABLE; Schema: public; Owner: covid19data
--

CREATE TABLE public.europe_continent (
    id integer NOT NULL,
    continent_exp character varying(255) NOT NULL
);


ALTER TABLE public.europe_continent OWNER TO covid19data;

--
-- Name: europe_continent_id_seq; Type: SEQUENCE; Schema: public; Owner: covid19data
--

CREATE SEQUENCE public.europe_continent_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.europe_continent_id_seq OWNER TO covid19data;

--
-- Name: europe_continent_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: covid19data
--

ALTER SEQUENCE public.europe_continent_id_seq OWNED BY public.europe_continent.id;


--
-- Name: europe_country; Type: TABLE; Schema: public; Owner: covid19data
--

CREATE TABLE public.europe_country (
    id integer NOT NULL,
    countries_and_territories character varying(255) NOT NULL,
    pop_data_2019 character varying(255) NOT NULL,
    geo_id character varying(255) NOT NULL,
    country_territory_code character varying(255) NOT NULL,
    continent_id integer NOT NULL
);


ALTER TABLE public.europe_country OWNER TO covid19data;

--
-- Name: europe_country_id_seq; Type: SEQUENCE; Schema: public; Owner: covid19data
--

CREATE SEQUENCE public.europe_country_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.europe_country_id_seq OWNER TO covid19data;

--
-- Name: europe_country_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: covid19data
--

ALTER SEQUENCE public.europe_country_id_seq OWNED BY public.europe_country.id;


--
-- Name: europe_data; Type: TABLE; Schema: public; Owner: covid19data
--

CREATE TABLE public.europe_data (
    id integer NOT NULL,
    deaths_weekly character varying(255) NOT NULL,
    cases_weekly character varying(255) NOT NULL,
    notification_rate_per_100000_population_14days character varying(255) NOT NULL,
    europe_country_id integer NOT NULL,
    europe_date_reported_id integer NOT NULL
);


ALTER TABLE public.europe_data OWNER TO covid19data;

--
-- Name: europe_data_id_seq; Type: SEQUENCE; Schema: public; Owner: covid19data
--

CREATE SEQUENCE public.europe_data_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.europe_data_id_seq OWNER TO covid19data;

--
-- Name: europe_data_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: covid19data
--

ALTER SEQUENCE public.europe_data_id_seq OWNED BY public.europe_data.id;


--
-- Name: europe_data_import; Type: TABLE; Schema: public; Owner: covid19data
--

CREATE TABLE public.europe_data_import (
    id integer NOT NULL,
    date_rep character varying(255) NOT NULL,
    year_week character varying(255) NOT NULL,
    cases_weekly character varying(255) NOT NULL,
    deaths_weekly character varying(255) NOT NULL,
    pop_data_2019 character varying(255) NOT NULL,
    countries_and_territories character varying(255) NOT NULL,
    geo_id character varying(255) NOT NULL,
    country_territory_code character varying(255) NOT NULL,
    continent_exp character varying(255) NOT NULL,
    notification_rate_per_100000_population_14days character varying(255) NOT NULL
);


ALTER TABLE public.europe_data_import OWNER TO covid19data;

--
-- Name: europe_data_import_id_seq; Type: SEQUENCE; Schema: public; Owner: covid19data
--

CREATE SEQUENCE public.europe_data_import_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.europe_data_import_id_seq OWNER TO covid19data;

--
-- Name: europe_data_import_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: covid19data
--

ALTER SEQUENCE public.europe_data_import_id_seq OWNED BY public.europe_data_import.id;


--
-- Name: europe_date_reported; Type: TABLE; Schema: public; Owner: covid19data
--

CREATE TABLE public.europe_date_reported (
    id integer NOT NULL,
    date_rep character varying(255) NOT NULL,
    year_week character varying(255) NOT NULL
);


ALTER TABLE public.europe_date_reported OWNER TO covid19data;

--
-- Name: europe_date_reported_id_seq; Type: SEQUENCE; Schema: public; Owner: covid19data
--

CREATE SEQUENCE public.europe_date_reported_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.europe_date_reported_id_seq OWNER TO covid19data;

--
-- Name: europe_date_reported_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: covid19data
--

ALTER SEQUENCE public.europe_date_reported_id_seq OWNED BY public.europe_date_reported.id;


--
-- Name: who_country; Type: TABLE; Schema: public; Owner: covid19data
--

CREATE TABLE public.who_country (
    id integer NOT NULL,
    country_code character varying(255) NOT NULL,
    country character varying(255) NOT NULL,
    region_id integer NOT NULL
);


ALTER TABLE public.who_country OWNER TO covid19data;

--
-- Name: who_country_id_seq; Type: SEQUENCE; Schema: public; Owner: covid19data
--

CREATE SEQUENCE public.who_country_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.who_country_id_seq OWNER TO covid19data;

--
-- Name: who_country_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: covid19data
--

ALTER SEQUENCE public.who_country_id_seq OWNED BY public.who_country.id;


--
-- Name: who_date_reported; Type: TABLE; Schema: public; Owner: covid19data
--

CREATE TABLE public.who_date_reported (
    id integer NOT NULL,
    date_reported character varying(255) NOT NULL
);


ALTER TABLE public.who_date_reported OWNER TO covid19data;

--
-- Name: who_date_reported_id_seq; Type: SEQUENCE; Schema: public; Owner: covid19data
--

CREATE SEQUENCE public.who_date_reported_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.who_date_reported_id_seq OWNER TO covid19data;

--
-- Name: who_date_reported_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: covid19data
--

ALTER SEQUENCE public.who_date_reported_id_seq OWNED BY public.who_date_reported.id;


--
-- Name: who_global_data; Type: TABLE; Schema: public; Owner: covid19data
--

CREATE TABLE public.who_global_data (
    id integer NOT NULL,
    cases_new integer NOT NULL,
    cases_cumulative integer NOT NULL,
    deaths_new integer NOT NULL,
    deaths_cumulative integer NOT NULL,
    date_reported_id integer NOT NULL,
    country_id integer NOT NULL
);


ALTER TABLE public.who_global_data OWNER TO covid19data;

--
-- Name: who_global_data_id_seq; Type: SEQUENCE; Schema: public; Owner: covid19data
--

CREATE SEQUENCE public.who_global_data_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.who_global_data_id_seq OWNER TO covid19data;

--
-- Name: who_global_data_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: covid19data
--

ALTER SEQUENCE public.who_global_data_id_seq OWNED BY public.who_global_data.id;


--
-- Name: who_global_data_import; Type: TABLE; Schema: public; Owner: covid19data
--

CREATE TABLE public.who_global_data_import (
    id integer NOT NULL,
    date_reported character varying(255) NOT NULL,
    country_code character varying(255) NOT NULL,
    country character varying(255) NOT NULL,
    who_region character varying(255) NOT NULL,
    new_cases character varying(255) NOT NULL,
    cumulative_cases character varying(255) NOT NULL,
    new_deaths character varying(255) NOT NULL,
    cumulative_deaths character varying(255) NOT NULL,
    row_imported boolean NOT NULL
);


ALTER TABLE public.who_global_data_import OWNER TO covid19data;

--
-- Name: who_global_data_import_id_seq; Type: SEQUENCE; Schema: public; Owner: covid19data
--

CREATE SEQUENCE public.who_global_data_import_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.who_global_data_import_id_seq OWNER TO covid19data;

--
-- Name: who_global_data_import_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: covid19data
--

ALTER SEQUENCE public.who_global_data_import_id_seq OWNED BY public.who_global_data_import.id;


--
-- Name: who_region; Type: TABLE; Schema: public; Owner: covid19data
--

CREATE TABLE public.who_region (
    id integer NOT NULL,
    region character varying(255)
);


ALTER TABLE public.who_region OWNER TO covid19data;

--
-- Name: who_region_id_seq; Type: SEQUENCE; Schema: public; Owner: covid19data
--

CREATE SEQUENCE public.who_region_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.who_region_id_seq OWNER TO covid19data;

--
-- Name: who_region_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: covid19data
--

ALTER SEQUENCE public.who_region_id_seq OWNED BY public.who_region.id;


--
-- Name: europe_continent id; Type: DEFAULT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.europe_continent ALTER COLUMN id SET DEFAULT nextval('public.europe_continent_id_seq'::regclass);


--
-- Name: europe_country id; Type: DEFAULT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.europe_country ALTER COLUMN id SET DEFAULT nextval('public.europe_country_id_seq'::regclass);


--
-- Name: europe_data id; Type: DEFAULT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.europe_data ALTER COLUMN id SET DEFAULT nextval('public.europe_data_id_seq'::regclass);


--
-- Name: europe_data_import id; Type: DEFAULT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.europe_data_import ALTER COLUMN id SET DEFAULT nextval('public.europe_data_import_id_seq'::regclass);


--
-- Name: europe_date_reported id; Type: DEFAULT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.europe_date_reported ALTER COLUMN id SET DEFAULT nextval('public.europe_date_reported_id_seq'::regclass);


--
-- Name: who_country id; Type: DEFAULT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_country ALTER COLUMN id SET DEFAULT nextval('public.who_country_id_seq'::regclass);


--
-- Name: who_date_reported id; Type: DEFAULT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_date_reported ALTER COLUMN id SET DEFAULT nextval('public.who_date_reported_id_seq'::regclass);


--
-- Name: who_global_data id; Type: DEFAULT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_global_data ALTER COLUMN id SET DEFAULT nextval('public.who_global_data_id_seq'::regclass);


--
-- Name: who_global_data_import id; Type: DEFAULT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_global_data_import ALTER COLUMN id SET DEFAULT nextval('public.who_global_data_import_id_seq'::regclass);


--
-- Name: who_region id; Type: DEFAULT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_region ALTER COLUMN id SET DEFAULT nextval('public.who_region_id_seq'::regclass);


--
-- Data for Name: europe_continent; Type: TABLE DATA; Schema: public; Owner: covid19data
--

INSERT INTO public.europe_continent VALUES (1, 'Africa');
INSERT INTO public.europe_continent VALUES (2, 'America');
INSERT INTO public.europe_continent VALUES (3, 'Asia');
INSERT INTO public.europe_continent VALUES (4, 'Europe');
INSERT INTO public.europe_continent VALUES (5, 'Oceania');
INSERT INTO public.europe_continent VALUES (6, 'Other');


--
-- Data for Name: europe_country; Type: TABLE DATA; Schema: public; Owner: covid19data
--

INSERT INTO public.europe_country VALUES (1, 'Algeria', '43053054', 'DZ', 'DZA', 1);
INSERT INTO public.europe_country VALUES (2, 'Angola', '31825299', 'AO', 'AGO', 1);
INSERT INTO public.europe_country VALUES (3, 'Benin', '11801151', 'BJ', 'BEN', 1);
INSERT INTO public.europe_country VALUES (4, 'Botswana', '2303703', 'BW', 'BWA', 1);
INSERT INTO public.europe_country VALUES (5, 'Burkina_Faso', '20321383', 'BF', 'BFA', 1);
INSERT INTO public.europe_country VALUES (6, 'Burundi', '11530577', 'BI', 'BDI', 1);
INSERT INTO public.europe_country VALUES (7, 'Cameroon', '25876387', 'CM', 'CMR', 1);
INSERT INTO public.europe_country VALUES (8, 'Cape_Verde', '549936', 'CV', 'CPV', 1);
INSERT INTO public.europe_country VALUES (9, 'Central_African_Republic', '4745179', 'CF', 'CAF', 1);
INSERT INTO public.europe_country VALUES (10, 'Chad', '15946882', 'TD', 'TCD', 1);
INSERT INTO public.europe_country VALUES (11, 'Comoros', '850891', 'KM', 'COM', 1);
INSERT INTO public.europe_country VALUES (12, 'Congo', '5380504', 'CG', 'COG', 1);
INSERT INTO public.europe_country VALUES (13, 'Cote_dIvoire', '25716554', 'CI', 'CIV', 1);
INSERT INTO public.europe_country VALUES (14, 'Democratic_Republic_of_the_Congo', '86790568', 'CD', 'COD', 1);
INSERT INTO public.europe_country VALUES (15, 'Djibouti', '973557', 'DJ', 'DJI', 1);
INSERT INTO public.europe_country VALUES (16, 'Egypt', '100388076', 'EG', 'EGY', 1);
INSERT INTO public.europe_country VALUES (17, 'Equatorial_Guinea', '1355982', 'GQ', 'GNQ', 1);
INSERT INTO public.europe_country VALUES (18, 'Eritrea', '3497117', 'ER', 'ERI', 1);
INSERT INTO public.europe_country VALUES (19, 'Eswatini', '1148133', 'SZ', 'SWZ', 1);
INSERT INTO public.europe_country VALUES (20, 'Ethiopia', '112078727', 'ET', 'ETH', 1);
INSERT INTO public.europe_country VALUES (21, 'Gabon', '2172578', 'GA', 'GAB', 1);
INSERT INTO public.europe_country VALUES (22, 'Gambia', '2347696', 'GM', 'GMB', 1);
INSERT INTO public.europe_country VALUES (23, 'Ghana', '30417858', 'GH', 'GHA', 1);
INSERT INTO public.europe_country VALUES (24, 'Guinea', '12771246', 'GN', 'GIN', 1);
INSERT INTO public.europe_country VALUES (25, 'Guinea_Bissau', '1920917', 'GW', 'GNB', 1);
INSERT INTO public.europe_country VALUES (26, 'Kenya', '52573967', 'KE', 'KEN', 1);
INSERT INTO public.europe_country VALUES (27, 'Lesotho', '2125267', 'LS', 'LSO', 1);
INSERT INTO public.europe_country VALUES (28, 'Liberia', '4937374', 'LR', 'LBR', 1);
INSERT INTO public.europe_country VALUES (29, 'Libya', '6777453', 'LY', 'LBY', 1);
INSERT INTO public.europe_country VALUES (30, 'Madagascar', '26969306', 'MG', 'MDG', 1);
INSERT INTO public.europe_country VALUES (31, 'Malawi', '18628749', 'MW', 'MWI', 1);
INSERT INTO public.europe_country VALUES (32, 'Mali', '19658023', 'ML', 'MLI', 1);
INSERT INTO public.europe_country VALUES (33, 'Mauritania', '4525698', 'MR', 'MRT', 1);
INSERT INTO public.europe_country VALUES (34, 'Mauritius', '1269670', 'MU', 'MUS', 1);
INSERT INTO public.europe_country VALUES (35, 'Morocco', '36471766', 'MA', 'MAR', 1);
INSERT INTO public.europe_country VALUES (36, 'Mozambique', '30366043', 'MZ', 'MOZ', 1);
INSERT INTO public.europe_country VALUES (37, 'Namibia', '2494524', 'NA', 'NAM', 1);
INSERT INTO public.europe_country VALUES (38, 'Niger', '23310719', 'NE', 'NER', 1);
INSERT INTO public.europe_country VALUES (39, 'Nigeria', '200963603', 'NG', 'NGA', 1);
INSERT INTO public.europe_country VALUES (40, 'Rwanda', '12626938', 'RW', 'RWA', 1);
INSERT INTO public.europe_country VALUES (41, 'Sao_Tome_and_Principe', '215048', 'ST', 'STP', 1);
INSERT INTO public.europe_country VALUES (42, 'Senegal', '16296362', 'SN', 'SEN', 1);
INSERT INTO public.europe_country VALUES (43, 'Seychelles', '97741', 'SC', 'SYC', 1);
INSERT INTO public.europe_country VALUES (44, 'Sierra_Leone', '7813207', 'SL', 'SLE', 1);
INSERT INTO public.europe_country VALUES (45, 'Somalia', '15442906', 'SO', 'SOM', 1);
INSERT INTO public.europe_country VALUES (46, 'South_Africa', '58558267', 'ZA', 'ZAF', 1);
INSERT INTO public.europe_country VALUES (47, 'South_Sudan', '11062114', 'SS', 'SSD', 1);
INSERT INTO public.europe_country VALUES (48, 'Sudan', '42813237', 'SD', 'SDN', 1);
INSERT INTO public.europe_country VALUES (49, 'Togo', '8082359', 'TG', 'TGO', 1);
INSERT INTO public.europe_country VALUES (50, 'Tunisia', '11694721', 'TN', 'TUN', 1);
INSERT INTO public.europe_country VALUES (51, 'Uganda', '44269587', 'UG', 'UGA', 1);
INSERT INTO public.europe_country VALUES (52, 'United_Republic_of_Tanzania', '58005461', 'TZ', 'TZA', 1);
INSERT INTO public.europe_country VALUES (53, 'Western_Sahara', '582458', 'EH', 'ESH', 1);
INSERT INTO public.europe_country VALUES (54, 'Zambia', '17861034', 'ZM', 'ZMB', 1);
INSERT INTO public.europe_country VALUES (55, 'Zimbabwe', '14645473', 'ZW', 'ZWE', 1);
INSERT INTO public.europe_country VALUES (56, 'Anguilla', '14872', 'AI', 'AIA', 2);
INSERT INTO public.europe_country VALUES (57, 'Antigua_and_Barbuda', '97115', 'AG', 'ATG', 2);
INSERT INTO public.europe_country VALUES (58, 'Argentina', '44780675', 'AR', 'ARG', 2);
INSERT INTO public.europe_country VALUES (59, 'Aruba', '106310', 'AW', 'ABW', 2);
INSERT INTO public.europe_country VALUES (60, 'Bahamas', '389486', 'BS', 'BHS', 2);
INSERT INTO public.europe_country VALUES (61, 'Barbados', '287021', 'BB', 'BRB', 2);
INSERT INTO public.europe_country VALUES (62, 'Belize', '390351', 'BZ', 'BLZ', 2);
INSERT INTO public.europe_country VALUES (63, 'Bermuda', '62508', 'BM', 'BMU', 2);
INSERT INTO public.europe_country VALUES (64, 'Bolivia', '11513102', 'BO', 'BOL', 2);
INSERT INTO public.europe_country VALUES (65, 'Bonaire, Saint Eustatius and Saba', '25983', 'BQ', 'BES', 2);
INSERT INTO public.europe_country VALUES (66, 'Brazil', '211049519', 'BR', 'BRA', 2);
INSERT INTO public.europe_country VALUES (67, 'British_Virgin_Islands', '30033', 'VG', 'VGB', 2);
INSERT INTO public.europe_country VALUES (68, 'Canada', '37411038', 'CA', 'CAN', 2);
INSERT INTO public.europe_country VALUES (69, 'Cayman_Islands', '64948', 'KY', 'CYM', 2);
INSERT INTO public.europe_country VALUES (70, 'Chile', '18952035', 'CL', 'CHL', 2);
INSERT INTO public.europe_country VALUES (71, 'Colombia', '50339443', 'CO', 'COL', 2);
INSERT INTO public.europe_country VALUES (72, 'Costa_Rica', '5047561', 'CR', 'CRI', 2);
INSERT INTO public.europe_country VALUES (73, 'Cuba', '11333484', 'CU', 'CUB', 2);
INSERT INTO public.europe_country VALUES (74, 'Curaçao', '163423', 'CW', 'CUW', 2);
INSERT INTO public.europe_country VALUES (75, 'Dominica', '71808', 'DM', 'DMA', 2);
INSERT INTO public.europe_country VALUES (76, 'Dominican_Republic', '10738957', 'DO', 'DOM', 2);
INSERT INTO public.europe_country VALUES (77, 'Ecuador', '17373657', 'EC', 'ECU', 2);
INSERT INTO public.europe_country VALUES (78, 'El_Salvador', '6453550', 'SV', 'SLV', 2);
INSERT INTO public.europe_country VALUES (79, 'Falkland_Islands_(Malvinas)', '3372', 'FK', 'FLK', 2);
INSERT INTO public.europe_country VALUES (80, 'Greenland', '56660', 'GL', 'GRL', 2);
INSERT INTO public.europe_country VALUES (81, 'Grenada', '112002', 'GD', 'GRD', 2);
INSERT INTO public.europe_country VALUES (82, 'Guatemala', '17581476', 'GT', 'GTM', 2);
INSERT INTO public.europe_country VALUES (83, 'Guyana', '782775', 'GY', 'GUY', 2);
INSERT INTO public.europe_country VALUES (84, 'Haiti', '11263079', 'HT', 'HTI', 2);
INSERT INTO public.europe_country VALUES (85, 'Honduras', '9746115', 'HN', 'HND', 2);
INSERT INTO public.europe_country VALUES (86, 'Jamaica', '2948277', 'JM', 'JAM', 2);
INSERT INTO public.europe_country VALUES (87, 'Mexico', '127575529', 'MX', 'MEX', 2);
INSERT INTO public.europe_country VALUES (88, 'Montserrat', '4991', 'MS', 'MSF', 2);
INSERT INTO public.europe_country VALUES (89, 'Nicaragua', '6545503', 'NI', 'NIC', 2);
INSERT INTO public.europe_country VALUES (90, 'Panama', '4246440', 'PA', 'PAN', 2);
INSERT INTO public.europe_country VALUES (91, 'Paraguay', '7044639', 'PY', 'PRY', 2);
INSERT INTO public.europe_country VALUES (92, 'Peru', '32510462', 'PE', 'PER', 2);
INSERT INTO public.europe_country VALUES (93, 'Puerto_Rico', '2933404', 'PR', 'PRI', 2);
INSERT INTO public.europe_country VALUES (94, 'Saint_Kitts_and_Nevis', '52834', 'KN', 'KNA', 2);
INSERT INTO public.europe_country VALUES (95, 'Saint_Lucia', '182795', 'LC', 'LCA', 2);
INSERT INTO public.europe_country VALUES (96, 'Saint_Vincent_and_the_Grenadines', '110593', 'VC', 'VCT', 2);
INSERT INTO public.europe_country VALUES (97, 'Sint_Maarten', '42389', 'SX', 'SXM', 2);
INSERT INTO public.europe_country VALUES (98, 'Suriname', '581363', 'SR', 'SUR', 2);
INSERT INTO public.europe_country VALUES (99, 'Trinidad_and_Tobago', '1394969', 'TT', 'TTO', 2);
INSERT INTO public.europe_country VALUES (100, 'Turks_and_Caicos_islands', '38194', 'TC', 'TCA', 2);
INSERT INTO public.europe_country VALUES (101, 'United_States_of_America', '329064917', 'US', 'USA', 2);
INSERT INTO public.europe_country VALUES (102, 'United_States_Virgin_Islands', '104579', 'VI', 'VIR', 2);
INSERT INTO public.europe_country VALUES (103, 'Uruguay', '3461731', 'UY', 'URY', 2);
INSERT INTO public.europe_country VALUES (104, 'Venezuela', '28515829', 'VE', 'VEN', 2);
INSERT INTO public.europe_country VALUES (105, 'Afghanistan', '38041757', 'AF', 'AFG', 3);
INSERT INTO public.europe_country VALUES (106, 'Bahrain', '1641164', 'BH', 'BHR', 3);
INSERT INTO public.europe_country VALUES (107, 'Bangladesh', '163046173', 'BD', 'BGD', 3);
INSERT INTO public.europe_country VALUES (108, 'Bhutan', '763094', 'BT', 'BTN', 3);
INSERT INTO public.europe_country VALUES (109, 'Brunei_Darussalam', '433296', 'BN', 'BRN', 3);
INSERT INTO public.europe_country VALUES (110, 'Cambodia', '16486542', 'KH', 'KHM', 3);
INSERT INTO public.europe_country VALUES (111, 'China', '1433783692', 'CN', 'CHN', 3);
INSERT INTO public.europe_country VALUES (112, 'India', '1366417756', 'IN', 'IND', 3);
INSERT INTO public.europe_country VALUES (113, 'Indonesia', '270625567', 'ID', 'IDN', 3);
INSERT INTO public.europe_country VALUES (114, 'Iran', '82913893', 'IR', 'IRN', 3);
INSERT INTO public.europe_country VALUES (115, 'Iraq', '39309789', 'IQ', 'IRQ', 3);
INSERT INTO public.europe_country VALUES (116, 'Israel', '8519373', 'IL', 'ISR', 3);
INSERT INTO public.europe_country VALUES (117, 'Japan', '126860299', 'JP', 'JPN', 3);
INSERT INTO public.europe_country VALUES (118, 'Jordan', '10101697', 'JO', 'JOR', 3);
INSERT INTO public.europe_country VALUES (119, 'Kazakhstan', '18551428', 'KZ', 'KAZ', 3);
INSERT INTO public.europe_country VALUES (120, 'Kuwait', '4207077', 'KW', 'KWT', 3);
INSERT INTO public.europe_country VALUES (121, 'Kyrgyzstan', '6415851', 'KG', 'KGZ', 3);
INSERT INTO public.europe_country VALUES (122, 'Laos', '7169456', 'LA', 'LAO', 3);
INSERT INTO public.europe_country VALUES (123, 'Lebanon', '6855709', 'LB', 'LBN', 3);
INSERT INTO public.europe_country VALUES (124, 'Malaysia', '31949789', 'MY', 'MYS', 3);
INSERT INTO public.europe_country VALUES (125, 'Maldives', '530957', 'MV', 'MDV', 3);
INSERT INTO public.europe_country VALUES (126, 'Mongolia', '3225166', 'MN', 'MNG', 3);
INSERT INTO public.europe_country VALUES (127, 'Myanmar', '54045422', 'MM', 'MMR', 3);
INSERT INTO public.europe_country VALUES (128, 'Nepal', '28608715', 'NP', 'NPL', 3);
INSERT INTO public.europe_country VALUES (129, 'Oman', '4974992', 'OM', 'OMN', 3);
INSERT INTO public.europe_country VALUES (130, 'Pakistan', '216565317', 'PK', 'PAK', 3);
INSERT INTO public.europe_country VALUES (131, 'Palestine', '4981422', 'PS', 'PSE', 3);
INSERT INTO public.europe_country VALUES (132, 'Philippines', '108116622', 'PH', 'PHL', 3);
INSERT INTO public.europe_country VALUES (133, 'Qatar', '2832071', 'QA', 'QAT', 3);
INSERT INTO public.europe_country VALUES (134, 'Saudi_Arabia', '34268529', 'SA', 'SAU', 3);
INSERT INTO public.europe_country VALUES (135, 'Singapore', '5804343', 'SG', 'SGP', 3);
INSERT INTO public.europe_country VALUES (136, 'South_Korea', '51225321', 'KR', 'KOR', 3);
INSERT INTO public.europe_country VALUES (137, 'Sri_Lanka', '21323734', 'LK', 'LKA', 3);
INSERT INTO public.europe_country VALUES (138, 'Syria', '17070132', 'SY', 'SYR', 3);
INSERT INTO public.europe_country VALUES (139, 'Taiwan', '23773881', 'TW', 'CNG1925', 3);
INSERT INTO public.europe_country VALUES (140, 'Tajikistan', '9321023', 'TJ', 'TJK', 3);
INSERT INTO public.europe_country VALUES (141, 'Thailand', '69625581', 'TH', 'THA', 3);
INSERT INTO public.europe_country VALUES (142, 'Timor_Leste', '1293120', 'TL', 'TLS', 3);
INSERT INTO public.europe_country VALUES (143, 'United_Arab_Emirates', '9770526', 'AE', 'ARE', 3);
INSERT INTO public.europe_country VALUES (144, 'Uzbekistan', '32981715', 'UZ', 'UZB', 3);
INSERT INTO public.europe_country VALUES (145, 'Vietnam', '96462108', 'VN', 'VNM', 3);
INSERT INTO public.europe_country VALUES (146, 'Yemen', '29161922', 'YE', 'YEM', 3);
INSERT INTO public.europe_country VALUES (147, 'Albania', '2862427', 'AL', 'ALB', 4);
INSERT INTO public.europe_country VALUES (148, 'Andorra', '76177', 'AD', 'AND', 4);
INSERT INTO public.europe_country VALUES (149, 'Armenia', '2957728', 'AM', 'ARM', 4);
INSERT INTO public.europe_country VALUES (150, 'Austria', '8858775', 'AT', 'AUT', 4);
INSERT INTO public.europe_country VALUES (151, 'Azerbaijan', '10047719', 'AZ', 'AZE', 4);
INSERT INTO public.europe_country VALUES (152, 'Belarus', '9452409', 'BY', 'BLR', 4);
INSERT INTO public.europe_country VALUES (153, 'Belgium', '11455519', 'BE', 'BEL', 4);
INSERT INTO public.europe_country VALUES (154, 'Bosnia_and_Herzegovina', '3300998', 'BA', 'BIH', 4);
INSERT INTO public.europe_country VALUES (155, 'Bulgaria', '7000039', 'BG', 'BGR', 4);
INSERT INTO public.europe_country VALUES (156, 'Croatia', '4076246', 'HR', 'HRV', 4);
INSERT INTO public.europe_country VALUES (157, 'Cyprus', '875899', 'CY', 'CYP', 4);
INSERT INTO public.europe_country VALUES (158, 'Czechia', '10649800', 'CZ', 'CZE', 4);
INSERT INTO public.europe_country VALUES (159, 'Denmark', '5806081', 'DK', 'DNK', 4);
INSERT INTO public.europe_country VALUES (160, 'Estonia', '1324820', 'EE', 'EST', 4);
INSERT INTO public.europe_country VALUES (161, 'Faroe_Islands', '48677', 'FO', 'FRO', 4);
INSERT INTO public.europe_country VALUES (162, 'Finland', '5517919', 'FI', 'FIN', 4);
INSERT INTO public.europe_country VALUES (163, 'France', '67012883', 'FR', 'FRA', 4);
INSERT INTO public.europe_country VALUES (164, 'Georgia', '3996762', 'GE', 'GEO', 4);
INSERT INTO public.europe_country VALUES (165, 'Germany', '83019213', 'DE', 'DEU', 4);
INSERT INTO public.europe_country VALUES (166, 'Gibraltar', '33706', 'GI', 'GIB', 4);
INSERT INTO public.europe_country VALUES (167, 'Greece', '10724599', 'EL', 'GRC', 4);
INSERT INTO public.europe_country VALUES (168, 'Guernsey', '64468', 'GG', 'GGY', 4);
INSERT INTO public.europe_country VALUES (169, 'Holy_See', '815', 'VA', 'VAT', 4);
INSERT INTO public.europe_country VALUES (170, 'Hungary', '9772756', 'HU', 'HUN', 4);
INSERT INTO public.europe_country VALUES (171, 'Iceland', '356991', 'IS', 'ISL', 4);
INSERT INTO public.europe_country VALUES (172, 'Ireland', '4904240', 'IE', 'IRL', 4);
INSERT INTO public.europe_country VALUES (173, 'Isle_of_Man', '84589', 'IM', 'IMN', 4);
INSERT INTO public.europe_country VALUES (174, 'Italy', '60359546', 'IT', 'ITA', 4);
INSERT INTO public.europe_country VALUES (175, 'Jersey', '107796', 'JE', 'JEY', 4);
INSERT INTO public.europe_country VALUES (176, 'Kosovo', '1798506', 'XK', 'XKX', 4);
INSERT INTO public.europe_country VALUES (177, 'Latvia', '1919968', 'LV', 'LVA', 4);
INSERT INTO public.europe_country VALUES (178, 'Liechtenstein', '38378', 'LI', 'LIE', 4);
INSERT INTO public.europe_country VALUES (179, 'Lithuania', '2794184', 'LT', 'LTU', 4);
INSERT INTO public.europe_country VALUES (180, 'Luxembourg', '613894', 'LU', 'LUX', 4);
INSERT INTO public.europe_country VALUES (181, 'Malta', '493559', 'MT', 'MLT', 4);
INSERT INTO public.europe_country VALUES (182, 'Moldova', '4043258', 'MD', 'MDA', 4);
INSERT INTO public.europe_country VALUES (183, 'Monaco', '33085', 'MC', 'MCO', 4);
INSERT INTO public.europe_country VALUES (184, 'Montenegro', '622182', 'ME', 'MNE', 4);
INSERT INTO public.europe_country VALUES (185, 'Netherlands', '17282163', 'NL', 'NLD', 4);
INSERT INTO public.europe_country VALUES (186, 'North_Macedonia', '2077132', 'MK', 'MKD', 4);
INSERT INTO public.europe_country VALUES (187, 'Norway', '5328212', 'NO', 'NOR', 4);
INSERT INTO public.europe_country VALUES (188, 'Poland', '37972812', 'PL', 'POL', 4);
INSERT INTO public.europe_country VALUES (189, 'Portugal', '10276617', 'PT', 'PRT', 4);
INSERT INTO public.europe_country VALUES (190, 'Romania', '19414458', 'RO', 'ROU', 4);
INSERT INTO public.europe_country VALUES (191, 'Russia', '145872260', 'RU', 'RUS', 4);
INSERT INTO public.europe_country VALUES (192, 'San_Marino', '34453', 'SM', 'SMR', 4);
INSERT INTO public.europe_country VALUES (193, 'Serbia', '6963764', 'RS', 'SRB', 4);
INSERT INTO public.europe_country VALUES (194, 'Slovakia', '5450421', 'SK', 'SVK', 4);
INSERT INTO public.europe_country VALUES (195, 'Slovenia', '2080908', 'SI', 'SVN', 4);
INSERT INTO public.europe_country VALUES (196, 'Spain', '46937060', 'ES', 'ESP', 4);
INSERT INTO public.europe_country VALUES (197, 'Sweden', '10230185', 'SE', 'SWE', 4);
INSERT INTO public.europe_country VALUES (198, 'Switzerland', '8544527', 'CH', 'CHE', 4);
INSERT INTO public.europe_country VALUES (199, 'Turkey', '82003882', 'TR', 'TUR', 4);
INSERT INTO public.europe_country VALUES (200, 'Ukraine', '43993643', 'UA', 'UKR', 4);
INSERT INTO public.europe_country VALUES (201, 'United_Kingdom', '66647112', 'UK', 'GBR', 4);
INSERT INTO public.europe_country VALUES (202, 'Australia', '25203200', 'AU', 'AUS', 5);
INSERT INTO public.europe_country VALUES (203, 'Fiji', '889955', 'FJ', 'FJI', 5);
INSERT INTO public.europe_country VALUES (204, 'French_Polynesia', '279285', 'PF', 'PYF', 5);
INSERT INTO public.europe_country VALUES (205, 'Guam', '167295', 'GU', 'GUM', 5);
INSERT INTO public.europe_country VALUES (206, 'Marshall_Islands', '58791', 'MH', 'MHL', 5);
INSERT INTO public.europe_country VALUES (207, 'Micronesia_(Federated_States_of)', '113811', 'FM', 'FSM', 5);
INSERT INTO public.europe_country VALUES (208, 'New_Caledonia', '282757', 'NC', 'NCL', 5);
INSERT INTO public.europe_country VALUES (209, 'New_Zealand', '4783062', 'NZ', 'NZL', 5);
INSERT INTO public.europe_country VALUES (210, 'Northern_Mariana_Islands', '57213', 'MP', 'MNP', 5);
INSERT INTO public.europe_country VALUES (211, 'Papua_New_Guinea', '8776119', 'PG', 'PNG', 5);
INSERT INTO public.europe_country VALUES (212, 'Solomon_Islands', '669821', 'SB', 'SLB', 5);
INSERT INTO public.europe_country VALUES (213, 'Vanuatu', '299882', 'VU', 'VUT', 5);
INSERT INTO public.europe_country VALUES (214, 'Wallis_and_Futuna', '', 'WF', '', 5);
INSERT INTO public.europe_country VALUES (215, 'Cases_on_an_international_conveyance_Japan', '', 'JPG11668', '', 6);


--
-- Data for Name: europe_data; Type: TABLE DATA; Schema: public; Owner: covid19data
--



--
-- Data for Name: europe_data_import; Type: TABLE DATA; Schema: public; Owner: covid19data
--

INSERT INTO public.europe_data_import VALUES (1, '11/01/2021', '2021-01', '675', '71', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '4.15');
INSERT INTO public.europe_data_import VALUES (2, '04/01/2021', '2020-53', '902', '60', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '7.61');
INSERT INTO public.europe_data_import VALUES (3, '28/12/2020', '2020-52', '1994', '88', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '7.19');
INSERT INTO public.europe_data_import VALUES (4, '21/12/2020', '2020-51', '740', '111', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '6.56');
INSERT INTO public.europe_data_import VALUES (5, '14/12/2020', '2020-50', '1757', '71', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '9.01');
INSERT INTO public.europe_data_import VALUES (6, '07/12/2020', '2020-49', '1672', '137', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '7.22');
INSERT INTO public.europe_data_import VALUES (7, '30/11/2020', '2020-48', '1073', '68', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '6.42');
INSERT INTO public.europe_data_import VALUES (8, '23/11/2020', '2020-47', '1368', '69', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '6.66');
INSERT INTO public.europe_data_import VALUES (9, '16/11/2020', '2020-46', '1164', '61', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '4.65');
INSERT INTO public.europe_data_import VALUES (10, '09/11/2020', '2020-45', '606', '24', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '3.7');
INSERT INTO public.europe_data_import VALUES (11, '02/11/2020', '2020-44', '800', '27', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '3.77');
INSERT INTO public.europe_data_import VALUES (12, '26/10/2020', '2020-43', '633', '22', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '2.72');
INSERT INTO public.europe_data_import VALUES (13, '19/10/2020', '2020-42', '401', '15', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '2.26');
INSERT INTO public.europe_data_import VALUES (14, '12/10/2020', '2020-41', '458', '15', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '1.5');
INSERT INTO public.europe_data_import VALUES (15, '05/10/2020', '2020-40', '114', '9', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '0.78');
INSERT INTO public.europe_data_import VALUES (16, '28/09/2020', '2020-39', '183', '12', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '1.34');
INSERT INTO public.europe_data_import VALUES (17, '21/09/2020', '2020-38', '328', '21', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '1.7');
INSERT INTO public.europe_data_import VALUES (18, '14/09/2020', '2020-37', '318', '8', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '1.46');
INSERT INTO public.europe_data_import VALUES (19, '07/09/2020', '2020-36', '236', '10', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '1.05');
INSERT INTO public.europe_data_import VALUES (20, '31/08/2020', '2020-35', '163', '15', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '1.49');
INSERT INTO public.europe_data_import VALUES (21, '24/08/2020', '2020-34', '403', '12', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '2.48');
INSERT INTO public.europe_data_import VALUES (22, '17/08/2020', '2020-33', '542', '63', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '2.33');
INSERT INTO public.europe_data_import VALUES (23, '10/08/2020', '2020-32', '344', '28', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '2.08');
INSERT INTO public.europe_data_import VALUES (24, '03/08/2020', '2020-31', '447', '15', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '3.25');
INSERT INTO public.europe_data_import VALUES (25, '27/07/2020', '2020-30', '788', '88', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '4.76');
INSERT INTO public.europe_data_import VALUES (26, '20/07/2020', '2020-29', '1024', '171', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '6.63');
INSERT INTO public.europe_data_import VALUES (27, '13/07/2020', '2020-28', '1500', '146', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '9.16');
INSERT INTO public.europe_data_import VALUES (28, '06/07/2020', '2020-27', '1984', '143', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '10.82');
INSERT INTO public.europe_data_import VALUES (29, '29/06/2020', '2020-26', '2134', '140', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '16.3');
INSERT INTO public.europe_data_import VALUES (30, '22/06/2020', '2020-25', '4067', '110', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '22.32');
INSERT INTO public.europe_data_import VALUES (31, '15/06/2020', '2020-24', '4424', '114', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '25.13');
INSERT INTO public.europe_data_import VALUES (32, '08/06/2020', '2020-23', '5137', '100', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '25.66');
INSERT INTO public.europe_data_import VALUES (33, '01/06/2020', '2020-22', '4623', '39', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '22.45');
INSERT INTO public.europe_data_import VALUES (34, '25/05/2020', '2020-21', '3918', '49', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '16.25');
INSERT INTO public.europe_data_import VALUES (35, '18/05/2020', '2020-20', '2262', '49', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '10.41');
INSERT INTO public.europe_data_import VALUES (36, '11/05/2020', '2020-19', '1698', '35', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '7.55');
INSERT INTO public.europe_data_import VALUES (37, '04/05/2020', '2020-18', '1173', '28', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '4.49');
INSERT INTO public.europe_data_import VALUES (38, '27/04/2020', '2020-17', '535', '24', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '2.43');
INSERT INTO public.europe_data_import VALUES (39, '20/04/2020', '2020-16', '389', '15', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '1.83');
INSERT INTO public.europe_data_import VALUES (40, '13/04/2020', '2020-15', '308', '11', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '1.3');
INSERT INTO public.europe_data_import VALUES (41, '06/04/2020', '2020-14', '185', '3', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '0.7');
INSERT INTO public.europe_data_import VALUES (42, '30/03/2020', '2020-13', '80', '4', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '0.26');
INSERT INTO public.europe_data_import VALUES (43, '23/03/2020', '2020-12', '18', '0', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (44, '16/03/2020', '2020-11', '12', '0', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '0.04');
INSERT INTO public.europe_data_import VALUES (45, '09/03/2020', '2020-10', '3', '0', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (46, '02/03/2020', '2020-09', '1', '0', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '0.0');
INSERT INTO public.europe_data_import VALUES (47, '24/02/2020', '2020-08', '0', '0', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (48, '17/02/2020', '2020-07', '0', '0', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (49, '10/02/2020', '2020-06', '0', '0', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (50, '03/02/2020', '2020-05', '0', '0', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (51, '27/01/2020', '2020-04', '0', '0', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (52, '20/01/2020', '2020-03', '0', '0', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (53, '13/01/2020', '2020-02', '0', '0', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (54, '06/01/2020', '2020-01', '0', '0', '38041757', 'Afghanistan', 'AF', 'AFG', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (55, '11/01/2021', '2021-01', '4157', '48', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '245.35');
INSERT INTO public.europe_data_import VALUES (56, '04/01/2021', '2020-53', '2866', '29', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '224.81');
INSERT INTO public.europe_data_import VALUES (57, '28/12/2020', '2020-52', '3569', '76', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '280.95');
INSERT INTO public.europe_data_import VALUES (58, '21/12/2020', '2020-51', '4473', '85', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '349.88');
INSERT INTO public.europe_data_import VALUES (59, '14/12/2020', '2020-50', '5542', '98', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '380.97');
INSERT INTO public.europe_data_import VALUES (60, '07/12/2020', '2020-49', '5363', '107', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '357.28');
INSERT INTO public.europe_data_import VALUES (61, '30/11/2020', '2020-48', '4864', '99', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '342.19');
INSERT INTO public.europe_data_import VALUES (62, '23/11/2020', '2020-47', '4931', '76', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '298.87');
INSERT INTO public.europe_data_import VALUES (63, '16/11/2020', '2020-46', '3624', '64', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '231.55');
INSERT INTO public.europe_data_import VALUES (64, '09/11/2020', '2020-45', '3004', '41', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '176.39');
INSERT INTO public.europe_data_import VALUES (65, '02/11/2020', '2020-44', '2045', '41', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '144.88');
INSERT INTO public.europe_data_import VALUES (66, '26/10/2020', '2020-43', '2102', '26', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '131.29');
INSERT INTO public.europe_data_import VALUES (67, '19/10/2020', '2020-42', '1656', '31', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '97.43');
INSERT INTO public.europe_data_import VALUES (68, '12/10/2020', '2020-41', '1133', '24', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '74.76');
INSERT INTO public.europe_data_import VALUES (69, '05/10/2020', '2020-40', '1007', '19', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '65.71');
INSERT INTO public.europe_data_import VALUES (70, '28/09/2020', '2020-39', '874', '15', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '66.59');
INSERT INTO public.europe_data_import VALUES (71, '21/09/2020', '2020-38', '1032', '28', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '74.41');
INSERT INTO public.europe_data_import VALUES (72, '14/09/2020', '2020-37', '1098', '18', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '68.93');
INSERT INTO public.europe_data_import VALUES (73, '07/09/2020', '2020-36', '875', '36', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '63.86');
INSERT INTO public.europe_data_import VALUES (74, '31/08/2020', '2020-35', '953', '30', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '69.87');
INSERT INTO public.europe_data_import VALUES (75, '24/08/2020', '2020-34', '1047', '22', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '70.43');
INSERT INTO public.europe_data_import VALUES (76, '17/08/2020', '2020-33', '969', '29', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '65.01');
INSERT INTO public.europe_data_import VALUES (77, '10/08/2020', '2020-32', '892', '33', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '57.57');
INSERT INTO public.europe_data_import VALUES (78, '03/08/2020', '2020-31', '756', '28', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '49.92');
INSERT INTO public.europe_data_import VALUES (79, '27/07/2020', '2020-30', '673', '26', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '45.73');
INSERT INTO public.europe_data_import VALUES (80, '20/07/2020', '2020-29', '636', '19', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '41.82');
INSERT INTO public.europe_data_import VALUES (81, '13/07/2020', '2020-28', '561', '17', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '36.75');
INSERT INTO public.europe_data_import VALUES (82, '06/07/2020', '2020-27', '491', '21', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '33.75');
INSERT INTO public.europe_data_import VALUES (83, '29/06/2020', '2020-26', '475', '11', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '30.78');
INSERT INTO public.europe_data_import VALUES (84, '22/06/2020', '2020-25', '406', '8', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '23.79');
INSERT INTO public.europe_data_import VALUES (85, '15/06/2020', '2020-24', '275', '2', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '13.42');
INSERT INTO public.europe_data_import VALUES (86, '08/06/2020', '2020-23', '109', '1', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '8.66');
INSERT INTO public.europe_data_import VALUES (87, '01/06/2020', '2020-22', '139', '1', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '6.67');
INSERT INTO public.europe_data_import VALUES (88, '25/05/2020', '2020-21', '52', '1', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '4.54');
INSERT INTO public.europe_data_import VALUES (89, '18/05/2020', '2020-20', '78', '0', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '5.28');
INSERT INTO public.europe_data_import VALUES (90, '11/05/2020', '2020-19', '73', '0', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '4.96');
INSERT INTO public.europe_data_import VALUES (91, '04/05/2020', '2020-18', '69', '3', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '8.14');
INSERT INTO public.europe_data_import VALUES (92, '27/04/2020', '2020-17', '164', '2', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '9.78');
INSERT INTO public.europe_data_import VALUES (93, '20/04/2020', '2020-16', '116', '3', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '7.02');
INSERT INTO public.europe_data_import VALUES (94, '13/04/2020', '2020-15', '85', '2', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '8.17');
INSERT INTO public.europe_data_import VALUES (95, '06/04/2020', '2020-14', '149', '11', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '9.5');
INSERT INTO public.europe_data_import VALUES (96, '30/03/2020', '2020-13', '123', '8', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '5.94');
INSERT INTO public.europe_data_import VALUES (97, '23/03/2020', '2020-12', '47', '1', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '3.04');
INSERT INTO public.europe_data_import VALUES (98, '16/03/2020', '2020-11', '40', '1', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '1.47');
INSERT INTO public.europe_data_import VALUES (99, '09/03/2020', '2020-10', '2', '0', '2862427', 'Albania', 'AL', 'ALB', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (100, '11/01/2021', '2021-01', '1736', '35', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '8.16');
INSERT INTO public.europe_data_import VALUES (101, '04/01/2021', '2020-53', '1777', '35', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '12.09');
INSERT INTO public.europe_data_import VALUES (102, '28/12/2020', '2020-52', '3428', '71', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '15.17');
INSERT INTO public.europe_data_import VALUES (103, '21/12/2020', '2020-51', '3101', '70', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '16.15');
INSERT INTO public.europe_data_import VALUES (104, '14/12/2020', '2020-50', '3850', '80', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '22.95');
INSERT INTO public.europe_data_import VALUES (105, '07/12/2020', '2020-49', '6031', '106', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '31.1');
INSERT INTO public.europe_data_import VALUES (106, '30/11/2020', '2020-48', '7359', '135', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '33.78');
INSERT INTO public.europe_data_import VALUES (107, '23/11/2020', '2020-47', '7183', '121', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '29.76');
INSERT INTO public.europe_data_import VALUES (108, '16/11/2020', '2020-46', '5628', '106', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '21.85');
INSERT INTO public.europe_data_import VALUES (109, '09/11/2020', '2020-45', '3779', '75', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '13.72');
INSERT INTO public.europe_data_import VALUES (110, '02/11/2020', '2020-44', '2129', '59', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '8.99');
INSERT INTO public.europe_data_import VALUES (111, '26/10/2020', '2020-43', '1741', '58', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '7.13');
INSERT INTO public.europe_data_import VALUES (112, '19/10/2020', '2020-42', '1330', '55', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '5.26');
INSERT INTO public.europe_data_import VALUES (113, '12/10/2020', '2020-41', '936', '41', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '4.66');
INSERT INTO public.europe_data_import VALUES (114, '05/10/2020', '2020-40', '1069', '46', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '5.37');
INSERT INTO public.europe_data_import VALUES (115, '28/09/2020', '2020-39', '1241', '42', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '6.53');
INSERT INTO public.europe_data_import VALUES (116, '21/09/2020', '2020-38', '1572', '60', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '8.04');
INSERT INTO public.europe_data_import VALUES (117, '14/09/2020', '2020-37', '1890', '56', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '9.54');
INSERT INTO public.europe_data_import VALUES (118, '07/09/2020', '2020-36', '2218', '55', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '11.39');
INSERT INTO public.europe_data_import VALUES (119, '31/08/2020', '2020-35', '2686', '66', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '12.92');
INSERT INTO public.europe_data_import VALUES (120, '24/08/2020', '2020-34', '2877', '65', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '14.51');
INSERT INTO public.europe_data_import VALUES (121, '17/08/2020', '2020-33', '3369', '68', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '16.53');
INSERT INTO public.europe_data_import VALUES (122, '10/08/2020', '2020-32', '3749', '71', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '18.25');
INSERT INTO public.europe_data_import VALUES (123, '03/08/2020', '2020-31', '4108', '76', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '19.47');
INSERT INTO public.europe_data_import VALUES (124, '27/07/2020', '2020-30', '4273', '77', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '18.96');
INSERT INTO public.europe_data_import VALUES (125, '20/07/2020', '2020-29', '3889', '67', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '16.59');
INSERT INTO public.europe_data_import VALUES (126, '13/07/2020', '2020-28', '3254', '59', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '13.76');
INSERT INTO public.europe_data_import VALUES (127, '06/07/2020', '2020-27', '2668', '55', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '9.69');
INSERT INTO public.europe_data_import VALUES (128, '29/06/2020', '2020-26', '1502', '52', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '5.47');
INSERT INTO public.europe_data_import VALUES (129, '22/06/2020', '2020-25', '852', '78', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '3.76');
INSERT INTO public.europe_data_import VALUES (130, '15/06/2020', '2020-24', '765', '60', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '3.54');
INSERT INTO public.europe_data_import VALUES (131, '08/06/2020', '2020-23', '760', '54', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '4.29');
INSERT INTO public.europe_data_import VALUES (132, '01/06/2020', '2020-22', '1088', '53', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '5.52');
INSERT INTO public.europe_data_import VALUES (133, '25/05/2020', '2020-21', '1287', '52', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '6.0');
INSERT INTO public.europe_data_import VALUES (134, '18/05/2020', '2020-20', '1296', '46', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '5.91');
INSERT INTO public.europe_data_import VALUES (135, '11/05/2020', '2020-19', '1249', '39', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '5.44');
INSERT INTO public.europe_data_import VALUES (136, '04/05/2020', '2020-18', '1092', '38', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '4.29');
INSERT INTO public.europe_data_import VALUES (137, '27/04/2020', '2020-17', '753', '50', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '3.41');
INSERT INTO public.europe_data_import VALUES (138, '20/04/2020', '2020-16', '715', '82', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '3.04');
INSERT INTO public.europe_data_import VALUES (139, '13/04/2020', '2020-15', '594', '141', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '3.26');
INSERT INTO public.europe_data_import VALUES (140, '06/04/2020', '2020-14', '809', '121', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '2.6');
INSERT INTO public.europe_data_import VALUES (141, '30/03/2020', '2020-13', '310', '14', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '1.08');
INSERT INTO public.europe_data_import VALUES (142, '23/03/2020', '2020-12', '153', '13', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '0.42');
INSERT INTO public.europe_data_import VALUES (143, '16/03/2020', '2020-11', '28', '4', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '0.1');
INSERT INTO public.europe_data_import VALUES (144, '09/03/2020', '2020-10', '17', '0', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '0.05');
INSERT INTO public.europe_data_import VALUES (145, '02/03/2020', '2020-09', '3', '0', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '0.01');
INSERT INTO public.europe_data_import VALUES (146, '24/02/2020', '2020-08', '0', '0', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (147, '17/02/2020', '2020-07', '0', '0', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (148, '10/02/2020', '2020-06', '0', '0', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (149, '03/02/2020', '2020-05', '0', '0', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (150, '27/01/2020', '2020-04', '0', '0', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (151, '20/01/2020', '2020-03', '0', '0', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (152, '13/01/2020', '2020-02', '0', '0', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (153, '06/01/2020', '2020-01', '0', '0', '43053054', 'Algeria', 'DZ', 'DZA', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (154, '11/01/2021', '2021-01', '490', '2', '76177', 'Andorra', 'AD', 'AND', 'Europe', '1437.44');
INSERT INTO public.europe_data_import VALUES (155, '04/01/2021', '2020-53', '605', '2', '76177', 'Andorra', 'AD', 'AND', 'Europe', '807.33');
INSERT INTO public.europe_data_import VALUES (156, '28/12/2020', '2020-52', '10', '1', '76177', 'Andorra', 'AD', 'AND', 'Europe', '326.87');
INSERT INTO public.europe_data_import VALUES (157, '21/12/2020', '2020-51', '239', '2', '76177', 'Andorra', 'AD', 'AND', 'Europe', '691.81');
INSERT INTO public.europe_data_import VALUES (158, '14/12/2020', '2020-50', '288', '1', '76177', 'Andorra', 'AD', 'AND', 'Europe', '821.77');
INSERT INTO public.europe_data_import VALUES (159, '07/12/2020', '2020-49', '338', '2', '76177', 'Andorra', 'AD', 'AND', 'Europe', '1042.31');
INSERT INTO public.europe_data_import VALUES (160, '30/11/2020', '2020-48', '456', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '1102.7');
INSERT INTO public.europe_data_import VALUES (161, '23/11/2020', '2020-47', '384', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '1146.02');
INSERT INTO public.europe_data_import VALUES (162, '16/11/2020', '2020-46', '489', '1', '76177', 'Andorra', 'AD', 'AND', 'Europe', '1374.43');
INSERT INTO public.europe_data_import VALUES (163, '09/11/2020', '2020-45', '558', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '1765.62');
INSERT INTO public.europe_data_import VALUES (164, '02/11/2020', '2020-44', '787', '6', '76177', 'Andorra', 'AD', 'AND', 'Europe', '1900.84');
INSERT INTO public.europe_data_import VALUES (165, '26/10/2020', '2020-43', '661', '10', '76177', 'Andorra', 'AD', 'AND', 'Europe', '1761.69');
INSERT INTO public.europe_data_import VALUES (166, '19/10/2020', '2020-42', '681', '4', '76177', 'Andorra', 'AD', 'AND', 'Europe', '1663.23');
INSERT INTO public.europe_data_import VALUES (167, '12/10/2020', '2020-41', '586', '2', '76177', 'Andorra', 'AD', 'AND', 'Europe', '1128.95');
INSERT INTO public.europe_data_import VALUES (168, '05/10/2020', '2020-40', '274', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '716.75');
INSERT INTO public.europe_data_import VALUES (169, '28/09/2020', '2020-39', '272', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '645.86');
INSERT INTO public.europe_data_import VALUES (170, '21/09/2020', '2020-38', '220', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '458.14');
INSERT INTO public.europe_data_import VALUES (171, '14/09/2020', '2020-37', '129', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '288.8');
INSERT INTO public.europe_data_import VALUES (172, '07/09/2020', '2020-36', '91', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '223.16');
INSERT INTO public.europe_data_import VALUES (173, '31/08/2020', '2020-35', '79', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '177.22');
INSERT INTO public.europe_data_import VALUES (174, '24/08/2020', '2020-34', '56', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '116.83');
INSERT INTO public.europe_data_import VALUES (175, '17/08/2020', '2020-33', '33', '1', '76177', 'Andorra', 'AD', 'AND', 'Europe', '84.01');
INSERT INTO public.europe_data_import VALUES (176, '10/08/2020', '2020-32', '31', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '77.45');
INSERT INTO public.europe_data_import VALUES (177, '03/08/2020', '2020-31', '28', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '59.07');
INSERT INTO public.europe_data_import VALUES (178, '27/07/2020', '2020-30', '17', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '55.13');
INSERT INTO public.europe_data_import VALUES (179, '20/07/2020', '2020-29', '25', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '32.82');
INSERT INTO public.europe_data_import VALUES (180, '13/07/2020', '2020-28', '0', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (181, '06/07/2020', '2020-27', '0', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (182, '29/06/2020', '2020-26', '0', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '2.63');
INSERT INTO public.europe_data_import VALUES (183, '22/06/2020', '2020-25', '2', '1', '76177', 'Andorra', 'AD', 'AND', 'Europe', '3.94');
INSERT INTO public.europe_data_import VALUES (184, '15/06/2020', '2020-24', '1', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '116.83');
INSERT INTO public.europe_data_import VALUES (185, '08/06/2020', '2020-23', '88', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '116.83');
INSERT INTO public.europe_data_import VALUES (186, '01/06/2020', '2020-22', '1', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '3.94');
INSERT INTO public.europe_data_import VALUES (187, '25/05/2020', '2020-21', '2', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '10.5');
INSERT INTO public.europe_data_import VALUES (188, '18/05/2020', '2020-20', '6', '3', '76177', 'Andorra', 'AD', 'AND', 'Europe', '17.07');
INSERT INTO public.europe_data_import VALUES (189, '11/05/2020', '2020-19', '7', '3', '76177', 'Andorra', 'AD', 'AND', 'Europe', '19.69');
INSERT INTO public.europe_data_import VALUES (190, '04/05/2020', '2020-18', '8', '5', '76177', 'Andorra', 'AD', 'AND', 'Europe', '45.95');
INSERT INTO public.europe_data_import VALUES (191, '27/04/2020', '2020-17', '27', '4', '76177', 'Andorra', 'AD', 'AND', 'Europe', '133.9');
INSERT INTO public.europe_data_import VALUES (192, '20/04/2020', '2020-16', '75', '7', '76177', 'Andorra', 'AD', 'AND', 'Europe', '278.3');
INSERT INTO public.europe_data_import VALUES (193, '13/04/2020', '2020-15', '137', '11', '76177', 'Andorra', 'AD', 'AND', 'Europe', '399.07');
INSERT INTO public.europe_data_import VALUES (194, '06/04/2020', '2020-14', '167', '12', '76177', 'Andorra', 'AD', 'AND', 'Europe', '509.34');
INSERT INTO public.europe_data_import VALUES (195, '30/03/2020', '2020-13', '221', '6', '76177', 'Andorra', 'AD', 'AND', 'Europe', '431.89');
INSERT INTO public.europe_data_import VALUES (196, '23/03/2020', '2020-12', '108', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '148.34');
INSERT INTO public.europe_data_import VALUES (197, '16/03/2020', '2020-11', '5', '0', '76177', 'Andorra', 'AD', 'AND', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (198, '11/01/2021', '2021-01', '551', '8', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '2.82');
INSERT INTO public.europe_data_import VALUES (199, '04/01/2021', '2020-53', '346', '5', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '3.14');
INSERT INTO public.europe_data_import VALUES (200, '28/12/2020', '2020-52', '652', '16', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '3.48');
INSERT INTO public.europe_data_import VALUES (201, '21/12/2020', '2020-51', '456', '16', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '3.48');
INSERT INTO public.europe_data_import VALUES (202, '14/12/2020', '2020-50', '652', '17', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '3.41');
INSERT INTO public.europe_data_import VALUES (203, '07/12/2020', '2020-49', '433', '8', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '3.28');
INSERT INTO public.europe_data_import VALUES (204, '30/11/2020', '2020-48', '610', '9', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '5.43');
INSERT INTO public.europe_data_import VALUES (205, '23/11/2020', '2020-47', '1119', '15', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '6.78');
INSERT INTO public.europe_data_import VALUES (206, '16/11/2020', '2020-46', '1039', '19', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '8.07');
INSERT INTO public.europe_data_import VALUES (207, '09/11/2020', '2020-45', '1530', '19', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '10.4');
INSERT INTO public.europe_data_import VALUES (208, '02/11/2020', '2020-44', '1779', '17', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '10.5');
INSERT INTO public.europe_data_import VALUES (209, '26/10/2020', '2020-43', '1564', '26', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '8.74');
INSERT INTO public.europe_data_import VALUES (210, '19/10/2020', '2020-42', '1216', '23', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '6.57');
INSERT INTO public.europe_data_import VALUES (211, '12/10/2020', '2020-41', '876', '25', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '4.95');
INSERT INTO public.europe_data_import VALUES (212, '05/10/2020', '2020-40', '698', '22', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '4.33');
INSERT INTO public.europe_data_import VALUES (213, '28/09/2020', '2020-39', '681', '19', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '4.2');
INSERT INTO public.europe_data_import VALUES (214, '21/09/2020', '2020-38', '656', '20', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '3.32');
INSERT INTO public.europe_data_import VALUES (215, '14/09/2020', '2020-37', '400', '15', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '2.23');
INSERT INTO public.europe_data_import VALUES (216, '07/09/2020', '2020-36', '311', '10', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '2.4');
INSERT INTO public.europe_data_import VALUES (217, '31/08/2020', '2020-35', '453', '11', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '2.34');
INSERT INTO public.europe_data_import VALUES (218, '24/08/2020', '2020-34', '292', '10', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '1.88');
INSERT INTO public.europe_data_import VALUES (219, '17/08/2020', '2020-33', '307', '16', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '2.3');
INSERT INTO public.europe_data_import VALUES (220, '10/08/2020', '2020-32', '424', '18', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '2.02');
INSERT INTO public.europe_data_import VALUES (221, '03/08/2020', '2020-31', '218', '12', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '1.39');
INSERT INTO public.europe_data_import VALUES (222, '27/07/2020', '2020-30', '225', '11', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '1.33');
INSERT INTO public.europe_data_import VALUES (223, '20/07/2020', '2020-29', '199', '3', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '1.13');
INSERT INTO public.europe_data_import VALUES (224, '13/07/2020', '2020-28', '160', '7', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '0.75');
INSERT INTO public.europe_data_import VALUES (225, '06/07/2020', '2020-27', '79', '8', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '0.53');
INSERT INTO public.europe_data_import VALUES (226, '29/06/2020', '2020-26', '91', '2', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '0.4');
INSERT INTO public.europe_data_import VALUES (227, '22/06/2020', '2020-25', '36', '3', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '0.27');
INSERT INTO public.europe_data_import VALUES (228, '15/06/2020', '2020-24', '49', '2', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '0.17');
INSERT INTO public.europe_data_import VALUES (229, '08/06/2020', '2020-23', '5', '0', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '0.07');
INSERT INTO public.europe_data_import VALUES (230, '01/06/2020', '2020-22', '17', '0', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '0.12');
INSERT INTO public.europe_data_import VALUES (231, '25/05/2020', '2020-21', '21', '2', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '0.08');
INSERT INTO public.europe_data_import VALUES (232, '18/05/2020', '2020-20', '3', '0', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '0.04');
INSERT INTO public.europe_data_import VALUES (233, '11/05/2020', '2020-19', '10', '0', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '0.06');
INSERT INTO public.europe_data_import VALUES (234, '04/05/2020', '2020-18', '9', '0', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '0.03');
INSERT INTO public.europe_data_import VALUES (235, '27/04/2020', '2020-17', '2', '0', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '0.02');
INSERT INTO public.europe_data_import VALUES (236, '20/04/2020', '2020-16', '5', '0', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '0.03');
INSERT INTO public.europe_data_import VALUES (237, '13/04/2020', '2020-15', '5', '0', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '0.04');
INSERT INTO public.europe_data_import VALUES (238, '06/04/2020', '2020-14', '7', '0', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '0.04');
INSERT INTO public.europe_data_import VALUES (239, '30/03/2020', '2020-13', '5', '2', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '0.02');
INSERT INTO public.europe_data_import VALUES (240, '23/03/2020', '2020-12', '2', '0', '31825299', 'Angola', 'AO', 'AGO', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (241, '11/01/2021', '2021-01', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '13.45');
INSERT INTO public.europe_data_import VALUES (242, '04/01/2021', '2020-53', '2', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '33.62');
INSERT INTO public.europe_data_import VALUES (243, '28/12/2020', '2020-52', '3', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '20.17');
INSERT INTO public.europe_data_import VALUES (244, '21/12/2020', '2020-51', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '6.72');
INSERT INTO public.europe_data_import VALUES (245, '14/12/2020', '2020-50', '1', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '40.34');
INSERT INTO public.europe_data_import VALUES (246, '07/12/2020', '2020-49', '5', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '33.62');
INSERT INTO public.europe_data_import VALUES (247, '30/11/2020', '2020-48', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '6.72');
INSERT INTO public.europe_data_import VALUES (248, '23/11/2020', '2020-47', '1', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '6.72');
INSERT INTO public.europe_data_import VALUES (249, '16/11/2020', '2020-46', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (250, '09/11/2020', '2020-45', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (251, '02/11/2020', '2020-44', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (252, '26/10/2020', '2020-43', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (253, '19/10/2020', '2020-42', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (254, '12/10/2020', '2020-41', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (255, '05/10/2020', '2020-40', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (256, '28/09/2020', '2020-39', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (257, '21/09/2020', '2020-38', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (258, '14/09/2020', '2020-37', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (259, '07/09/2020', '2020-36', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (260, '31/08/2020', '2020-35', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (261, '24/08/2020', '2020-34', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (262, '17/08/2020', '2020-33', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (263, '10/08/2020', '2020-32', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (264, '03/08/2020', '2020-31', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (265, '27/07/2020', '2020-30', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (266, '20/07/2020', '2020-29', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (267, '13/07/2020', '2020-28', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (268, '06/07/2020', '2020-27', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (269, '29/06/2020', '2020-26', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (270, '22/06/2020', '2020-25', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (271, '15/06/2020', '2020-24', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (272, '08/06/2020', '2020-23', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (273, '01/06/2020', '2020-22', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (274, '25/05/2020', '2020-21', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (275, '18/05/2020', '2020-20', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (276, '11/05/2020', '2020-19', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (277, '04/05/2020', '2020-18', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (278, '27/04/2020', '2020-17', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (279, '20/04/2020', '2020-16', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (280, '13/04/2020', '2020-15', '0', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '6.72');
INSERT INTO public.europe_data_import VALUES (281, '06/04/2020', '2020-14', '1', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '20.17');
INSERT INTO public.europe_data_import VALUES (282, '30/03/2020', '2020-13', '2', '0', '14872', 'Anguilla', 'AI', 'AIA', 'America', '');
INSERT INTO public.europe_data_import VALUES (283, '11/01/2021', '2021-01', '16', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '18.53');
INSERT INTO public.europe_data_import VALUES (284, '04/01/2021', '2020-53', '2', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '7.21');
INSERT INTO public.europe_data_import VALUES (285, '28/12/2020', '2020-52', '5', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '10.3');
INSERT INTO public.europe_data_import VALUES (286, '21/12/2020', '2020-51', '5', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '7.21');
INSERT INTO public.europe_data_import VALUES (287, '14/12/2020', '2020-50', '2', '1', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '7.21');
INSERT INTO public.europe_data_import VALUES (288, '07/12/2020', '2020-49', '5', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '7.21');
INSERT INTO public.europe_data_import VALUES (289, '30/11/2020', '2020-48', '2', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '7.21');
INSERT INTO public.europe_data_import VALUES (290, '23/11/2020', '2020-47', '5', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '8.24');
INSERT INTO public.europe_data_import VALUES (291, '16/11/2020', '2020-46', '3', '1', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '6.18');
INSERT INTO public.europe_data_import VALUES (292, '09/11/2020', '2020-45', '3', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '7.21');
INSERT INTO public.europe_data_import VALUES (293, '02/11/2020', '2020-44', '4', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '9.27');
INSERT INTO public.europe_data_import VALUES (294, '26/10/2020', '2020-43', '5', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '13.39');
INSERT INTO public.europe_data_import VALUES (295, '19/10/2020', '2020-42', '8', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '12.36');
INSERT INTO public.europe_data_import VALUES (296, '12/10/2020', '2020-41', '4', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '10.3');
INSERT INTO public.europe_data_import VALUES (297, '05/10/2020', '2020-40', '6', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '11.33');
INSERT INTO public.europe_data_import VALUES (298, '28/09/2020', '2020-39', '5', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '6.18');
INSERT INTO public.europe_data_import VALUES (299, '21/09/2020', '2020-38', '1', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '1.03');
INSERT INTO public.europe_data_import VALUES (300, '14/09/2020', '2020-37', '0', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '1.03');
INSERT INTO public.europe_data_import VALUES (301, '07/09/2020', '2020-36', '1', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '1.03');
INSERT INTO public.europe_data_import VALUES (302, '31/08/2020', '2020-35', '0', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '1.03');
INSERT INTO public.europe_data_import VALUES (303, '24/08/2020', '2020-34', '1', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '2.06');
INSERT INTO public.europe_data_import VALUES (304, '17/08/2020', '2020-33', '1', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '2.06');
INSERT INTO public.europe_data_import VALUES (305, '10/08/2020', '2020-32', '1', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '10.3');
INSERT INTO public.europe_data_import VALUES (306, '03/08/2020', '2020-31', '9', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '15.45');
INSERT INTO public.europe_data_import VALUES (307, '27/07/2020', '2020-30', '6', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '8.24');
INSERT INTO public.europe_data_import VALUES (308, '20/07/2020', '2020-29', '2', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '8.24');
INSERT INTO public.europe_data_import VALUES (309, '13/07/2020', '2020-28', '6', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '9.27');
INSERT INTO public.europe_data_import VALUES (310, '06/07/2020', '2020-27', '3', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '43.25');
INSERT INTO public.europe_data_import VALUES (311, '29/06/2020', '2020-26', '39', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '40.16');
INSERT INTO public.europe_data_import VALUES (312, '22/06/2020', '2020-25', '0', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '0');
INSERT INTO public.europe_data_import VALUES (313, '15/06/2020', '2020-24', '0', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '1.03');
INSERT INTO public.europe_data_import VALUES (314, '08/06/2020', '2020-23', '1', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '1.03');
INSERT INTO public.europe_data_import VALUES (315, '01/06/2020', '2020-22', '0', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '0');
INSERT INTO public.europe_data_import VALUES (316, '25/05/2020', '2020-21', '0', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '0');
INSERT INTO public.europe_data_import VALUES (317, '18/05/2020', '2020-20', '0', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '0');
INSERT INTO public.europe_data_import VALUES (318, '11/05/2020', '2020-19', '0', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '1.03');
INSERT INTO public.europe_data_import VALUES (319, '04/05/2020', '2020-18', '1', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '2.06');
INSERT INTO public.europe_data_import VALUES (320, '27/04/2020', '2020-17', '1', '1', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '3.09');
INSERT INTO public.europe_data_import VALUES (321, '20/04/2020', '2020-16', '2', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '8.24');
INSERT INTO public.europe_data_import VALUES (322, '13/04/2020', '2020-15', '6', '2', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '14.42');
INSERT INTO public.europe_data_import VALUES (323, '06/04/2020', '2020-14', '8', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '14.42');
INSERT INTO public.europe_data_import VALUES (324, '30/03/2020', '2020-13', '6', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '7.21');
INSERT INTO public.europe_data_import VALUES (325, '23/03/2020', '2020-12', '1', '0', '97115', 'Antigua_and_Barbuda', 'AG', 'ATG', 'America', '');
INSERT INTO public.europe_data_import VALUES (326, '11/01/2021', '2021-01', '90203', '1172', '44780675', 'Argentina', 'AR', 'ARG', 'America', '313.58');
INSERT INTO public.europe_data_import VALUES (327, '04/01/2021', '2020-53', '50220', '614', '44780675', 'Argentina', 'AR', 'ARG', 'America', '209.0');
INSERT INTO public.europe_data_import VALUES (328, '28/12/2020', '2020-52', '43370', '871', '44780675', 'Argentina', 'AR', 'ARG', 'America', '206.17');
INSERT INTO public.europe_data_import VALUES (329, '21/12/2020', '2020-51', '48955', '1231', '44780675', 'Argentina', 'AR', 'ARG', 'America', '187.63');
INSERT INTO public.europe_data_import VALUES (330, '14/12/2020', '2020-50', '35067', '996', '44780675', 'Argentina', 'AR', 'ARG', 'America', '177.23');
INSERT INTO public.europe_data_import VALUES (331, '07/12/2020', '2020-49', '44299', '1297', '44780675', 'Argentina', 'AR', 'ARG', 'America', '207.1');
INSERT INTO public.europe_data_import VALUES (332, '30/11/2020', '2020-48', '48444', '1471', '44780675', 'Argentina', 'AR', 'ARG', 'America', '241.89');
INSERT INTO public.europe_data_import VALUES (333, '23/11/2020', '2020-47', '59874', '1566', '44780675', 'Argentina', 'AR', 'ARG', 'America', '286.24');
INSERT INTO public.europe_data_import VALUES (334, '16/11/2020', '2020-46', '68307', '1876', '44780675', 'Argentina', 'AR', 'ARG', 'America', '305.84');
INSERT INTO public.europe_data_import VALUES (335, '09/11/2020', '2020-45', '68649', '2420', '44780675', 'Argentina', 'AR', 'ARG', 'America', '338.52');
INSERT INTO public.europe_data_import VALUES (336, '02/11/2020', '2020-44', '82944', '2244', '44780675', 'Argentina', 'AR', 'ARG', 'America', '410.56');
INSERT INTO public.europe_data_import VALUES (337, '26/10/2020', '2020-43', '100909', '2629', '44780675', 'Argentina', 'AR', 'ARG', 'America', '438.54');
INSERT INTO public.europe_data_import VALUES (338, '19/10/2020', '2020-42', '95474', '2399', '44780675', 'Argentina', 'AR', 'ARG', 'America', '426.96');
INSERT INTO public.europe_data_import VALUES (339, '12/10/2020', '2020-41', '95720', '2850', '44780675', 'Argentina', 'AR', 'ARG', 'America', '408.39');
INSERT INTO public.europe_data_import VALUES (340, '05/10/2020', '2020-40', '87161', '5269', '44780675', 'Argentina', 'AR', 'ARG', 'America', '392.03');
INSERT INTO public.europe_data_import VALUES (341, '28/09/2020', '2020-39', '88391', '2840', '44780675', 'Argentina', 'AR', 'ARG', 'America', '368.11');
INSERT INTO public.europe_data_import VALUES (342, '21/09/2020', '2020-38', '76453', '1602', '44780675', 'Argentina', 'AR', 'ARG', 'America', '337.48');
INSERT INTO public.europe_data_import VALUES (343, '14/09/2020', '2020-37', '74675', '1500', '44780675', 'Argentina', 'AR', 'ARG', 'America', '324.34');
INSERT INTO public.europe_data_import VALUES (344, '07/09/2020', '2020-36', '70567', '1406', '44780675', 'Argentina', 'AR', 'ARG', 'America', '301.48');
INSERT INTO public.europe_data_import VALUES (345, '31/08/2020', '2020-35', '64437', '1553', '44780675', 'Argentina', 'AR', 'ARG', 'America', '250.42');
INSERT INTO public.europe_data_import VALUES (346, '24/08/2020', '2020-34', '47702', '1191', '44780675', 'Argentina', 'AR', 'ARG', 'America', '212.12');
INSERT INTO public.europe_data_import VALUES (347, '17/08/2020', '2020-33', '47289', '1101', '44780675', 'Argentina', 'AR', 'ARG', 'America', '206.69');
INSERT INTO public.europe_data_import VALUES (348, '10/08/2020', '2020-32', '45268', '944', '44780675', 'Argentina', 'AR', 'ARG', 'America', '177.05');
INSERT INTO public.europe_data_import VALUES (349, '03/08/2020', '2020-31', '34017', '673', '44780675', 'Argentina', 'AR', 'ARG', 'America', '165.29');
INSERT INTO public.europe_data_import VALUES (350, '27/07/2020', '2020-30', '40002', '693', '44780675', 'Argentina', 'AR', 'ARG', 'America', '145.19');
INSERT INTO public.europe_data_import VALUES (351, '20/07/2020', '2020-29', '25015', '428', '44780675', 'Argentina', 'AR', 'ARG', 'America', '105.29');
INSERT INTO public.europe_data_import VALUES (352, '13/07/2020', '2020-28', '22133', '328', '44780675', 'Argentina', 'AR', 'ARG', 'America', '88.8');
INSERT INTO public.europe_data_import VALUES (353, '06/07/2020', '2020-27', '17632', '273', '44780675', 'Argentina', 'AR', 'ARG', 'America', '72.78');
INSERT INTO public.europe_data_import VALUES (354, '29/06/2020', '2020-26', '14959', '206', '44780675', 'Argentina', 'AR', 'ARG', 'America', '58.43');
INSERT INTO public.europe_data_import VALUES (355, '22/06/2020', '2020-25', '11208', '178', '44780675', 'Argentina', 'AR', 'ARG', 'America', '44.64');
INSERT INTO public.europe_data_import VALUES (356, '15/06/2020', '2020-24', '8783', '169', '44780675', 'Argentina', 'AR', 'ARG', 'America', '32.88');
INSERT INTO public.europe_data_import VALUES (357, '08/06/2020', '2020-23', '5943', '125', '44780675', 'Argentina', 'AR', 'ARG', 'America', '23.93');
INSERT INTO public.europe_data_import VALUES (358, '01/06/2020', '2020-22', '4775', '87', '44780675', 'Argentina', 'AR', 'ARG', 'America', '20.2');
INSERT INTO public.europe_data_import VALUES (359, '25/05/2020', '2020-21', '4271', '86', '44780675', 'Argentina', 'AR', 'ARG', 'America', '14.04');
INSERT INTO public.europe_data_import VALUES (360, '18/05/2020', '2020-20', '2016', '66', '44780675', 'Argentina', 'AR', 'ARG', 'America', '6.75');
INSERT INTO public.europe_data_import VALUES (361, '11/05/2020', '2020-19', '1006', '54', '44780675', 'Argentina', 'AR', 'ARG', 'America', '4.49');
INSERT INTO public.europe_data_import VALUES (362, '04/05/2020', '2020-18', '1003', '60', '44780675', 'Argentina', 'AR', 'ARG', 'America', '4.11');
INSERT INTO public.europe_data_import VALUES (363, '27/04/2020', '2020-17', '837', '52', '44780675', 'Argentina', 'AR', 'ARG', 'America', '3.49');
INSERT INTO public.europe_data_import VALUES (364, '20/04/2020', '2020-16', '727', '39', '44780675', 'Argentina', 'AR', 'ARG', 'America', '3.07');
INSERT INTO public.europe_data_import VALUES (365, '13/04/2020', '2020-15', '649', '49', '44780675', 'Argentina', 'AR', 'ARG', 'America', '3.09');
INSERT INTO public.europe_data_import VALUES (366, '06/04/2020', '2020-14', '734', '26', '44780675', 'Argentina', 'AR', 'ARG', 'America', '2.88');
INSERT INTO public.europe_data_import VALUES (367, '30/03/2020', '2020-13', '554', '16', '44780675', 'Argentina', 'AR', 'ARG', 'America', '1.71');
INSERT INTO public.europe_data_import VALUES (368, '23/03/2020', '2020-12', '210', '2', '44780675', 'Argentina', 'AR', 'ARG', 'America', '0.57');
INSERT INTO public.europe_data_import VALUES (369, '16/03/2020', '2020-11', '44', '1', '44780675', 'Argentina', 'AR', 'ARG', 'America', '0.13');
INSERT INTO public.europe_data_import VALUES (370, '09/03/2020', '2020-10', '12', '1', '44780675', 'Argentina', 'AR', 'ARG', 'America', '');
INSERT INTO public.europe_data_import VALUES (371, '11/01/2021', '2021-01', '2068', '67', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '146.73');
INSERT INTO public.europe_data_import VALUES (372, '04/01/2021', '2020-53', '2272', '89', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '208.1');
INSERT INTO public.europe_data_import VALUES (373, '28/12/2020', '2020-52', '3883', '119', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '313.28');
INSERT INTO public.europe_data_import VALUES (374, '21/12/2020', '2020-51', '5383', '153', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '396.28');
INSERT INTO public.europe_data_import VALUES (375, '14/12/2020', '2020-50', '6338', '159', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '458.39');
INSERT INTO public.europe_data_import VALUES (376, '07/12/2020', '2020-49', '7220', '180', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '528.62');
INSERT INTO public.europe_data_import VALUES (377, '30/11/2020', '2020-48', '8415', '188', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '582.81');
INSERT INTO public.europe_data_import VALUES (378, '23/11/2020', '2020-47', '8823', '188', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '650.6');
INSERT INTO public.europe_data_import VALUES (379, '16/11/2020', '2020-46', '10420', '208', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '826.24');
INSERT INTO public.europe_data_import VALUES (380, '09/11/2020', '2020-45', '14018', '189', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '968.85');
INSERT INTO public.europe_data_import VALUES (381, '02/11/2020', '2020-44', '14638', '195', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '972.17');
INSERT INTO public.europe_data_import VALUES (382, '26/10/2020', '2020-43', '14116', '115', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '755.95');
INSERT INTO public.europe_data_import VALUES (383, '19/10/2020', '2020-42', '8243', '61', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '412.41');
INSERT INTO public.europe_data_import VALUES (384, '12/10/2020', '2020-41', '3955', '43', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '238.39');
INSERT INTO public.europe_data_import VALUES (385, '05/10/2020', '2020-40', '3096', '26', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '171.25');
INSERT INTO public.europe_data_import VALUES (386, '28/09/2020', '2020-39', '1969', '21', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '119.62');
INSERT INTO public.europe_data_import VALUES (387, '21/09/2020', '2020-38', '1569', '14', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '89.53');
INSERT INTO public.europe_data_import VALUES (388, '14/09/2020', '2020-37', '1079', '19', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '71.41');
INSERT INTO public.europe_data_import VALUES (389, '07/09/2020', '2020-36', '1033', '20', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '67.32');
INSERT INTO public.europe_data_import VALUES (390, '31/08/2020', '2020-35', '958', '25', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '70.56');
INSERT INTO public.europe_data_import VALUES (391, '24/08/2020', '2020-34', '1129', '34', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '80.53');
INSERT INTO public.europe_data_import VALUES (392, '17/08/2020', '2020-33', '1253', '27', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '86.59');
INSERT INTO public.europe_data_import VALUES (393, '10/08/2020', '2020-32', '1308', '29', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '102.11');
INSERT INTO public.europe_data_import VALUES (394, '03/08/2020', '2020-31', '1712', '51', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '139.33');
INSERT INTO public.europe_data_import VALUES (395, '27/07/2020', '2020-30', '2409', '61', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '177.13');
INSERT INTO public.europe_data_import VALUES (396, '20/07/2020', '2020-29', '2830', '77', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '204.38');
INSERT INTO public.europe_data_import VALUES (397, '13/07/2020', '2020-28', '3215', '82', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '237.48');
INSERT INTO public.europe_data_import VALUES (398, '06/07/2020', '2020-27', '3809', '58', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '282.24');
INSERT INTO public.europe_data_import VALUES (399, '29/06/2020', '2020-26', '4539', '73', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '272.61');
INSERT INTO public.europe_data_import VALUES (400, '22/06/2020', '2020-25', '3524', '75', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '245.56');
INSERT INTO public.europe_data_import VALUES (401, '15/06/2020', '2020-24', '3739', '74', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '256.01');
INSERT INTO public.europe_data_import VALUES (402, '08/06/2020', '2020-23', '3833', '72', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '210.03');
INSERT INTO public.europe_data_import VALUES (403, '01/06/2020', '2020-22', '2379', '52', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '157.86');
INSERT INTO public.europe_data_import VALUES (404, '25/05/2020', '2020-21', '2290', '26', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '125.81');
INSERT INTO public.europe_data_import VALUES (405, '18/05/2020', '2020-20', '1431', '15', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '78.3');
INSERT INTO public.europe_data_import VALUES (406, '11/05/2020', '2020-19', '885', '7', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '53.55');
INSERT INTO public.europe_data_import VALUES (407, '04/05/2020', '2020-18', '699', '10', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '39.49');
INSERT INTO public.europe_data_import VALUES (408, '27/04/2020', '2020-17', '469', '7', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '26.0');
INSERT INTO public.europe_data_import VALUES (409, '20/04/2020', '2020-16', '300', '8', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '17.11');
INSERT INTO public.europe_data_import VALUES (410, '13/04/2020', '2020-15', '206', '6', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '18.83');
INSERT INTO public.europe_data_import VALUES (411, '06/04/2020', '2020-14', '351', '5', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '21.6');
INSERT INTO public.europe_data_import VALUES (412, '30/03/2020', '2020-13', '288', '3', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '15.35');
INSERT INTO public.europe_data_import VALUES (413, '23/03/2020', '2020-12', '166', '0', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '6.53');
INSERT INTO public.europe_data_import VALUES (414, '16/03/2020', '2020-11', '27', '0', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '0.91');
INSERT INTO public.europe_data_import VALUES (415, '09/03/2020', '2020-10', '0', '0', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '0.03');
INSERT INTO public.europe_data_import VALUES (416, '02/03/2020', '2020-09', '1', '0', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '0.03');
INSERT INTO public.europe_data_import VALUES (417, '24/02/2020', '2020-08', '0', '0', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (418, '17/02/2020', '2020-07', '0', '0', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (419, '10/02/2020', '2020-06', '0', '0', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (420, '03/02/2020', '2020-05', '0', '0', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (421, '27/01/2020', '2020-04', '0', '0', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (422, '20/01/2020', '2020-03', '0', '0', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (423, '13/01/2020', '2020-02', '0', '0', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (424, '06/01/2020', '2020-01', '0', '0', '2957728', 'Armenia', 'AM', 'ARM', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (425, '11/01/2021', '2021-01', '504', '3', '106310', 'Aruba', 'AW', 'ABW', 'America', '700.78');
INSERT INTO public.europe_data_import VALUES (426, '04/01/2021', '2020-53', '241', '0', '106310', 'Aruba', 'AW', 'ABW', 'America', '364.97');
INSERT INTO public.europe_data_import VALUES (427, '28/12/2020', '2020-52', '147', '2', '106310', 'Aruba', 'AW', 'ABW', 'America', '257.74');
INSERT INTO public.europe_data_import VALUES (428, '21/12/2020', '2020-51', '127', '1', '106310', 'Aruba', 'AW', 'ABW', 'America', '198.48');
INSERT INTO public.europe_data_import VALUES (429, '14/12/2020', '2020-50', '84', '1', '106310', 'Aruba', 'AW', 'ABW', 'America', '198.48');
INSERT INTO public.europe_data_import VALUES (430, '07/12/2020', '2020-49', '127', '0', '106310', 'Aruba', 'AW', 'ABW', 'America', '220.11');
INSERT INTO public.europe_data_import VALUES (431, '30/11/2020', '2020-48', '107', '0', '106310', 'Aruba', 'AW', 'ABW', 'America', '165.55');
INSERT INTO public.europe_data_import VALUES (432, '23/11/2020', '2020-47', '69', '1', '106310', 'Aruba', 'AW', 'ABW', 'America', '123.22');
INSERT INTO public.europe_data_import VALUES (433, '16/11/2020', '2020-46', '62', '4', '106310', 'Aruba', 'AW', 'ABW', 'America', '134.51');
INSERT INTO public.europe_data_import VALUES (434, '09/11/2020', '2020-45', '81', '2', '106310', 'Aruba', 'AW', 'ABW', 'America', '169.32');
INSERT INTO public.europe_data_import VALUES (435, '02/11/2020', '2020-44', '99', '2', '106310', 'Aruba', 'AW', 'ABW', 'America', '185.31');
INSERT INTO public.europe_data_import VALUES (436, '26/10/2020', '2020-43', '98', '2', '106310', 'Aruba', 'AW', 'ABW', 'America', '212.59');
INSERT INTO public.europe_data_import VALUES (437, '19/10/2020', '2020-42', '128', '2', '106310', 'Aruba', 'AW', 'ABW', 'America', '228.58');
INSERT INTO public.europe_data_import VALUES (438, '12/10/2020', '2020-41', '115', '2', '106310', 'Aruba', 'AW', 'ABW', 'America', '329.23');
INSERT INTO public.europe_data_import VALUES (439, '05/10/2020', '2020-40', '235', '5', '106310', 'Aruba', 'AW', 'ABW', 'America', '496.66');
INSERT INTO public.europe_data_import VALUES (440, '28/09/2020', '2020-39', '293', '2', '106310', 'Aruba', 'AW', 'ABW', 'America', '750.63');
INSERT INTO public.europe_data_import VALUES (441, '21/09/2020', '2020-38', '505', '5', '106310', 'Aruba', 'AW', 'ABW', 'America', '1036.59');
INSERT INTO public.europe_data_import VALUES (442, '14/09/2020', '2020-37', '597', '4', '106310', 'Aruba', 'AW', 'ABW', 'America', '986.74');
INSERT INTO public.europe_data_import VALUES (443, '07/09/2020', '2020-36', '452', '4', '106310', 'Aruba', 'AW', 'ABW', 'America', '828.71');
INSERT INTO public.europe_data_import VALUES (444, '31/08/2020', '2020-35', '429', '3', '106310', 'Aruba', 'AW', 'ABW', 'America', '841.88');
INSERT INTO public.europe_data_import VALUES (445, '24/08/2020', '2020-34', '466', '3', '106310', 'Aruba', 'AW', 'ABW', 'America', '945.35');
INSERT INTO public.europe_data_import VALUES (446, '17/08/2020', '2020-33', '539', '1', '106310', 'Aruba', 'AW', 'ABW', 'America', '921.83');
INSERT INTO public.europe_data_import VALUES (447, '10/08/2020', '2020-32', '441', '0', '106310', 'Aruba', 'AW', 'ABW', 'America', '417.65');
INSERT INTO public.europe_data_import VALUES (448, '03/08/2020', '2020-31', '3', '0', '106310', 'Aruba', 'AW', 'ABW', 'America', '8.47');
INSERT INTO public.europe_data_import VALUES (449, '27/07/2020', '2020-30', '6', '0', '106310', 'Aruba', 'AW', 'ABW', 'America', '13.17');
INSERT INTO public.europe_data_import VALUES (450, '20/07/2020', '2020-29', '8', '0', '106310', 'Aruba', 'AW', 'ABW', 'America', '7.53');
INSERT INTO public.europe_data_import VALUES (451, '13/07/2020', '2020-28', '0', '0', '106310', 'Aruba', 'AW', 'ABW', 'America', '3.76');
INSERT INTO public.europe_data_import VALUES (452, '06/07/2020', '2020-27', '4', '0', '106310', 'Aruba', 'AW', 'ABW', 'America', '3.76');
INSERT INTO public.europe_data_import VALUES (453, '29/06/2020', '2020-26', '0', '0', '106310', 'Aruba', 'AW', 'ABW', 'America', '0');
INSERT INTO public.europe_data_import VALUES (454, '22/06/2020', '2020-25', '0', '0', '106310', 'Aruba', 'AW', 'ABW', 'America', '0');
INSERT INTO public.europe_data_import VALUES (455, '15/06/2020', '2020-24', '0', '0', '106310', 'Aruba', 'AW', 'ABW', 'America', '0');
INSERT INTO public.europe_data_import VALUES (456, '08/06/2020', '2020-23', '0', '0', '106310', 'Aruba', 'AW', 'ABW', 'America', '0');
INSERT INTO public.europe_data_import VALUES (457, '01/06/2020', '2020-22', '0', '0', '106310', 'Aruba', 'AW', 'ABW', 'America', '0');
INSERT INTO public.europe_data_import VALUES (458, '25/05/2020', '2020-21', '0', '0', '106310', 'Aruba', 'AW', 'ABW', 'America', '0');
INSERT INTO public.europe_data_import VALUES (459, '18/05/2020', '2020-20', '0', '0', '106310', 'Aruba', 'AW', 'ABW', 'America', '0.94');
INSERT INTO public.europe_data_import VALUES (460, '11/05/2020', '2020-19', '1', '1', '106310', 'Aruba', 'AW', 'ABW', 'America', '0.94');
INSERT INTO public.europe_data_import VALUES (461, '04/05/2020', '2020-18', '0', '0', '106310', 'Aruba', 'AW', 'ABW', 'America', '2.82');
INSERT INTO public.europe_data_import VALUES (462, '27/04/2020', '2020-17', '3', '0', '106310', 'Aruba', 'AW', 'ABW', 'America', '7.53');
INSERT INTO public.europe_data_import VALUES (463, '20/04/2020', '2020-16', '5', '2', '106310', 'Aruba', 'AW', 'ABW', 'America', '31.04');
INSERT INTO public.europe_data_import VALUES (464, '13/04/2020', '2020-15', '28', '0', '106310', 'Aruba', 'AW', 'ABW', 'America', '39.51');
INSERT INTO public.europe_data_import VALUES (465, '06/04/2020', '2020-14', '14', '0', '106310', 'Aruba', 'AW', 'ABW', 'America', '60.2');
INSERT INTO public.europe_data_import VALUES (466, '30/03/2020', '2020-13', '50', '0', '106310', 'Aruba', 'AW', 'ABW', 'America', '');
INSERT INTO public.europe_data_import VALUES (467, '11/01/2021', '2021-01', '110', '0', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '1.2');
INSERT INTO public.europe_data_import VALUES (468, '04/01/2021', '2020-53', '192', '1', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '1.21');
INSERT INTO public.europe_data_import VALUES (469, '28/12/2020', '2020-52', '114', '0', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '1.11');
INSERT INTO public.europe_data_import VALUES (470, '21/12/2020', '2020-51', '167', '0', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.92');
INSERT INTO public.europe_data_import VALUES (471, '14/12/2020', '2020-50', '66', '0', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.55');
INSERT INTO public.europe_data_import VALUES (472, '07/12/2020', '2020-49', '72', '1', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.57');
INSERT INTO public.europe_data_import VALUES (473, '30/11/2020', '2020-48', '72', '0', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.67');
INSERT INTO public.europe_data_import VALUES (474, '23/11/2020', '2020-47', '96', '0', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.65');
INSERT INTO public.europe_data_import VALUES (475, '16/11/2020', '2020-46', '67', '0', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.52');
INSERT INTO public.europe_data_import VALUES (476, '09/11/2020', '2020-45', '63', '0', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.55');
INSERT INTO public.europe_data_import VALUES (477, '02/11/2020', '2020-44', '75', '2', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.81');
INSERT INTO public.europe_data_import VALUES (478, '26/10/2020', '2020-43', '130', '1', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '1.02');
INSERT INTO public.europe_data_import VALUES (479, '19/10/2020', '2020-42', '126', '6', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '1.01');
INSERT INTO public.europe_data_import VALUES (480, '12/10/2020', '2020-41', '128', '4', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.89');
INSERT INTO public.europe_data_import VALUES (481, '05/10/2020', '2020-40', '96', '22', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.94');
INSERT INTO public.europe_data_import VALUES (482, '28/09/2020', '2020-39', '142', '23', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '1.54');
INSERT INTO public.europe_data_import VALUES (483, '21/09/2020', '2020-38', '247', '39', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '2.46');
INSERT INTO public.europe_data_import VALUES (484, '14/09/2020', '2020-37', '372', '57', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '3.89');
INSERT INTO public.europe_data_import VALUES (485, '07/09/2020', '2020-36', '609', '142', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '5.82');
INSERT INTO public.europe_data_import VALUES (486, '31/08/2020', '2020-35', '858', '109', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '9.45');
INSERT INTO public.europe_data_import VALUES (487, '24/08/2020', '2020-34', '1524', '106', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '14.79');
INSERT INTO public.europe_data_import VALUES (488, '17/08/2020', '2020-33', '2204', '101', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '21.29');
INSERT INTO public.europe_data_import VALUES (489, '10/08/2020', '2020-32', '3161', '87', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '26.51');
INSERT INTO public.europe_data_import VALUES (490, '03/08/2020', '2020-31', '3520', '53', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '24.29');
INSERT INTO public.europe_data_import VALUES (491, '27/07/2020', '2020-30', '2601', '33', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '18.28');
INSERT INTO public.europe_data_import VALUES (492, '20/07/2020', '2020-29', '2005', '14', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '13.3');
INSERT INTO public.europe_data_import VALUES (493, '13/07/2020', '2020-28', '1348', '4', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '8.38');
INSERT INTO public.europe_data_import VALUES (494, '06/07/2020', '2020-27', '763', '0', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '3.92');
INSERT INTO public.europe_data_import VALUES (495, '29/06/2020', '2020-26', '225', '2', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '1.45');
INSERT INTO public.europe_data_import VALUES (496, '22/06/2020', '2020-25', '141', '0', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.8');
INSERT INTO public.europe_data_import VALUES (497, '15/06/2020', '2020-24', '60', '0', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.5');
INSERT INTO public.europe_data_import VALUES (498, '08/06/2020', '2020-23', '65', '0', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.6');
INSERT INTO public.europe_data_import VALUES (499, '01/06/2020', '2020-22', '86', '0', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.6');
INSERT INTO public.europe_data_import VALUES (500, '25/05/2020', '2020-21', '64', '4', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.67');
INSERT INTO public.europe_data_import VALUES (501, '18/05/2020', '2020-20', '104', '1', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.97');
INSERT INTO public.europe_data_import VALUES (502, '11/05/2020', '2020-19', '140', '2', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.9');
INSERT INTO public.europe_data_import VALUES (503, '04/05/2020', '2020-18', '88', '12', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.75');
INSERT INTO public.europe_data_import VALUES (504, '27/04/2020', '2020-17', '101', '13', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '1.55');
INSERT INTO public.europe_data_import VALUES (505, '20/04/2020', '2020-16', '290', '9', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '3.44');
INSERT INTO public.europe_data_import VALUES (506, '13/04/2020', '2020-15', '578', '25', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '8.84');
INSERT INTO public.europe_data_import VALUES (507, '06/04/2020', '2020-14', '1651', '20', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '16.01');
INSERT INTO public.europe_data_import VALUES (508, '30/03/2020', '2020-13', '2384', '9', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '15.06');
INSERT INTO public.europe_data_import VALUES (509, '23/03/2020', '2020-12', '1411', '2', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '6.46');
INSERT INTO public.europe_data_import VALUES (510, '16/03/2020', '2020-11', '218', '2', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '1.07');
INSERT INTO public.europe_data_import VALUES (511, '09/03/2020', '2020-10', '51', '2', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.23');
INSERT INTO public.europe_data_import VALUES (512, '02/03/2020', '2020-09', '7', '1', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.06');
INSERT INTO public.europe_data_import VALUES (513, '24/02/2020', '2020-08', '7', '0', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.03');
INSERT INTO public.europe_data_import VALUES (514, '17/02/2020', '2020-07', '1', '0', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.02');
INSERT INTO public.europe_data_import VALUES (515, '10/02/2020', '2020-06', '3', '0', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.04');
INSERT INTO public.europe_data_import VALUES (516, '03/02/2020', '2020-05', '7', '0', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.04');
INSERT INTO public.europe_data_import VALUES (517, '27/01/2020', '2020-04', '4', '0', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0.02');
INSERT INTO public.europe_data_import VALUES (518, '20/01/2020', '2020-03', '0', '0', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (519, '13/01/2020', '2020-02', '0', '0', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (520, '06/01/2020', '2020-01', '0', '0', '25203200', 'Australia', 'AU', 'AUS', 'Oceania', '');
INSERT INTO public.europe_data_import VALUES (521, '11/01/2021', '2021-01', '15133', '378', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '319.69');
INSERT INTO public.europe_data_import VALUES (522, '04/01/2021', '2020-53', '13188', '381', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '320.04');
INSERT INTO public.europe_data_import VALUES (523, '28/12/2020', '2020-52', '15164', '656', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '353.89');
INSERT INTO public.europe_data_import VALUES (524, '21/12/2020', '2020-51', '16186', '816', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '397.87');
INSERT INTO public.europe_data_import VALUES (525, '14/12/2020', '2020-50', '19060', '668', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '472.46');
INSERT INTO public.europe_data_import VALUES (526, '07/12/2020', '2020-49', '22794', '828', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '619.18');
INSERT INTO public.europe_data_import VALUES (527, '30/11/2020', '2020-48', '32058', '705', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '843.1');
INSERT INTO public.europe_data_import VALUES (528, '23/11/2020', '2020-47', '42630', '520', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '1056.76');
INSERT INTO public.europe_data_import VALUES (529, '16/11/2020', '2020-46', '50986', '344', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '1042.85');
INSERT INTO public.europe_data_import VALUES (530, '09/11/2020', '2020-45', '41398', '221', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '789.86');
INSERT INTO public.europe_data_import VALUES (531, '02/11/2020', '2020-44', '28574', '130', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '514.21');
INSERT INTO public.europe_data_import VALUES (532, '26/10/2020', '2020-43', '16979', '74', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '299.74');
INSERT INTO public.europe_data_import VALUES (533, '19/10/2020', '2020-42', '9574', '46', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '191.21');
INSERT INTO public.europe_data_import VALUES (534, '12/10/2020', '2020-41', '7365', '51', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '141.29');
INSERT INTO public.europe_data_import VALUES (535, '05/10/2020', '2020-40', '5152', '26', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '113.57');
INSERT INTO public.europe_data_import VALUES (536, '28/09/2020', '2020-39', '4909', '21', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '114.36');
INSERT INTO public.europe_data_import VALUES (537, '21/09/2020', '2020-38', '5222', '10', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '105.69');
INSERT INTO public.europe_data_import VALUES (538, '14/09/2020', '2020-37', '4141', '20', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '69.05');
INSERT INTO public.europe_data_import VALUES (539, '07/09/2020', '2020-36', '1976', '3', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '44.64');
INSERT INTO public.europe_data_import VALUES (540, '31/08/2020', '2020-35', '1979', '1', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '43.4');
INSERT INTO public.europe_data_import VALUES (541, '24/08/2020', '2020-34', '1866', '4', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '36.44');
INSERT INTO public.europe_data_import VALUES (542, '17/08/2020', '2020-33', '1362', '7', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '23.3');
INSERT INTO public.europe_data_import VALUES (543, '10/08/2020', '2020-32', '702', '3', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '17.21');
INSERT INTO public.europe_data_import VALUES (544, '03/08/2020', '2020-31', '823', '6', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '19.62');
INSERT INTO public.europe_data_import VALUES (545, '27/07/2020', '2020-30', '915', '2', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '18.5');
INSERT INTO public.europe_data_import VALUES (546, '20/07/2020', '2020-29', '724', '2', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '14.7');
INSERT INTO public.europe_data_import VALUES (547, '13/07/2020', '2020-28', '578', '2', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '13.79');
INSERT INTO public.europe_data_import VALUES (548, '06/07/2020', '2020-27', '644', '4', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '11.11');
INSERT INTO public.europe_data_import VALUES (549, '29/06/2020', '2020-26', '340', '12', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '6.63');
INSERT INTO public.europe_data_import VALUES (550, '22/06/2020', '2020-25', '247', '13', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '4.71');
INSERT INTO public.europe_data_import VALUES (551, '15/06/2020', '2020-24', '170', '5', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '4.47');
INSERT INTO public.europe_data_import VALUES (552, '08/06/2020', '2020-23', '226', '4', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '4.84');
INSERT INTO public.europe_data_import VALUES (553, '01/06/2020', '2020-22', '203', '28', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '5.51');
INSERT INTO public.europe_data_import VALUES (554, '25/05/2020', '2020-21', '285', '11', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '7.36');
INSERT INTO public.europe_data_import VALUES (555, '18/05/2020', '2020-20', '367', '11', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '6.95');
INSERT INTO public.europe_data_import VALUES (556, '11/05/2020', '2020-19', '249', '20', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '6.75');
INSERT INTO public.europe_data_import VALUES (557, '04/05/2020', '2020-18', '349', '56', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '9.35');
INSERT INTO public.europe_data_import VALUES (558, '27/04/2020', '2020-17', '479', '90', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '14.13');
INSERT INTO public.europe_data_import VALUES (559, '20/04/2020', '2020-16', '773', '102', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '30.78');
INSERT INTO public.europe_data_import VALUES (560, '13/04/2020', '2020-15', '1954', '146', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '57.84');
INSERT INTO public.europe_data_import VALUES (561, '06/04/2020', '2020-14', '3170', '118', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '94.28');
INSERT INTO public.europe_data_import VALUES (562, '30/03/2020', '2020-13', '5182', '70', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '89.78');
INSERT INTO public.europe_data_import VALUES (563, '23/03/2020', '2020-12', '2771', '15', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '39.84');
INSERT INTO public.europe_data_import VALUES (564, '16/03/2020', '2020-11', '758', '1', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '9.55');
INSERT INTO public.europe_data_import VALUES (565, '09/03/2020', '2020-10', '88', '0', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '1.15');
INSERT INTO public.europe_data_import VALUES (566, '02/03/2020', '2020-09', '14', '0', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '0.16');
INSERT INTO public.europe_data_import VALUES (567, '24/02/2020', '2020-08', '0', '0', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (568, '17/02/2020', '2020-07', '0', '0', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (569, '10/02/2020', '2020-06', '0', '0', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (570, '03/02/2020', '2020-05', '0', '0', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (571, '27/01/2020', '2020-04', '0', '0', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (572, '20/01/2020', '2020-03', '0', '0', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (573, '13/01/2020', '2020-02', '0', '0', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (574, '06/01/2020', '2020-01', '0', '0', '8858775', 'Austria', 'AT', 'AUT', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (575, '11/01/2021', '2021-01', '4562', '193', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '93.0');
INSERT INTO public.europe_data_import VALUES (576, '04/01/2021', '2020-53', '4782', '195', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '180.91');
INSERT INTO public.europe_data_import VALUES (577, '28/12/2020', '2020-52', '13395', '328', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '394.21');
INSERT INTO public.europe_data_import VALUES (578, '21/12/2020', '2020-51', '26214', '288', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '551.46');
INSERT INTO public.europe_data_import VALUES (579, '14/12/2020', '2020-50', '29195', '290', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '574.05');
INSERT INTO public.europe_data_import VALUES (580, '07/12/2020', '2020-49', '28484', '271', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '533.31');
INSERT INTO public.europe_data_import VALUES (581, '30/11/2020', '2020-48', '25101', '230', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '423.05');
INSERT INTO public.europe_data_import VALUES (582, '23/11/2020', '2020-47', '17406', '164', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '275.52');
INSERT INTO public.europe_data_import VALUES (583, '16/11/2020', '2020-46', '10277', '127', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '191.53');
INSERT INTO public.europe_data_import VALUES (584, '09/11/2020', '2020-45', '8967', '100', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '153.79');
INSERT INTO public.europe_data_import VALUES (585, '02/11/2020', '2020-44', '6485', '69', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '114.25');
INSERT INTO public.europe_data_import VALUES (586, '26/10/2020', '2020-43', '4995', '45', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '79.39');
INSERT INTO public.europe_data_import VALUES (587, '19/10/2020', '2020-42', '2982', '17', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '42.53');
INSERT INTO public.europe_data_import VALUES (588, '12/10/2020', '2020-41', '1291', '13', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '19.5');
INSERT INTO public.europe_data_import VALUES (589, '05/10/2020', '2020-40', '668', '10', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '14.96');
INSERT INTO public.europe_data_import VALUES (590, '28/09/2020', '2020-39', '835', '11', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '16.88');
INSERT INTO public.europe_data_import VALUES (591, '21/09/2020', '2020-38', '861', '13', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '18.5');
INSERT INTO public.europe_data_import VALUES (592, '14/09/2020', '2020-37', '998', '14', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '20.08');
INSERT INTO public.europe_data_import VALUES (593, '07/09/2020', '2020-36', '1020', '17', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '20.45');
INSERT INTO public.europe_data_import VALUES (594, '31/08/2020', '2020-35', '1035', '13', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '20.8');
INSERT INTO public.europe_data_import VALUES (595, '24/08/2020', '2020-34', '1055', '12', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '16.98');
INSERT INTO public.europe_data_import VALUES (596, '17/08/2020', '2020-33', '651', '16', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '17.68');
INSERT INTO public.europe_data_import VALUES (597, '10/08/2020', '2020-32', '1125', '28', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '35.01');
INSERT INTO public.europe_data_import VALUES (598, '03/08/2020', '2020-31', '2393', '45', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '48.99');
INSERT INTO public.europe_data_import VALUES (599, '27/07/2020', '2020-30', '2529', '63', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '59.8');
INSERT INTO public.europe_data_import VALUES (600, '20/07/2020', '2020-29', '3480', '48', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '71.63');
INSERT INTO public.europe_data_import VALUES (601, '13/07/2020', '2020-28', '3717', '56', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '75.81');
INSERT INTO public.europe_data_import VALUES (602, '06/07/2020', '2020-27', '3900', '52', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '75.59');
INSERT INTO public.europe_data_import VALUES (603, '29/06/2020', '2020-26', '3695', '44', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '64.36');
INSERT INTO public.europe_data_import VALUES (604, '22/06/2020', '2020-25', '2772', '35', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '51.51');
INSERT INTO public.europe_data_import VALUES (605, '15/06/2020', '2020-24', '2404', '31', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '44.42');
INSERT INTO public.europe_data_import VALUES (606, '08/06/2020', '2020-23', '2059', '25', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '34.15');
INSERT INTO public.europe_data_import VALUES (607, '01/06/2020', '2020-22', '1372', '14', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '22.09');
INSERT INTO public.europe_data_import VALUES (608, '25/05/2020', '2020-21', '848', '10', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '15.95');
INSERT INTO public.europe_data_import VALUES (609, '18/05/2020', '2020-20', '755', '7', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '13.36');
INSERT INTO public.europe_data_import VALUES (610, '11/05/2020', '2020-19', '587', '7', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '8.7');
INSERT INTO public.europe_data_import VALUES (611, '04/05/2020', '2020-18', '287', '4', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '5.31');
INSERT INTO public.europe_data_import VALUES (612, '27/04/2020', '2020-17', '247', '2', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '5.44');
INSERT INTO public.europe_data_import VALUES (613, '20/04/2020', '2020-16', '300', '8', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '8.1');
INSERT INTO public.europe_data_import VALUES (614, '13/04/2020', '2020-15', '514', '4', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '8.85');
INSERT INTO public.europe_data_import VALUES (615, '06/04/2020', '2020-14', '375', '3', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '5.17');
INSERT INTO public.europe_data_import VALUES (616, '30/03/2020', '2020-13', '144', '3', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '1.89');
INSERT INTO public.europe_data_import VALUES (617, '23/03/2020', '2020-12', '46', '1', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '0.56');
INSERT INTO public.europe_data_import VALUES (618, '16/03/2020', '2020-11', '10', '0', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '0.16');
INSERT INTO public.europe_data_import VALUES (619, '09/03/2020', '2020-10', '6', '0', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '0.09');
INSERT INTO public.europe_data_import VALUES (620, '02/03/2020', '2020-09', '3', '0', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '0.03');
INSERT INTO public.europe_data_import VALUES (621, '24/02/2020', '2020-08', '0', '0', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (622, '17/02/2020', '2020-07', '0', '0', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (623, '10/02/2020', '2020-06', '0', '0', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (624, '03/02/2020', '2020-05', '0', '0', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (625, '27/01/2020', '2020-04', '0', '0', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (626, '20/01/2020', '2020-03', '0', '0', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (627, '13/01/2020', '2020-02', '0', '0', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (628, '06/01/2020', '2020-01', '0', '0', '10047719', 'Azerbaijan', 'AZ', 'AZE', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (629, '11/01/2021', '2021-01', '80', '0', '389486', 'Bahamas', 'BS', 'BHS', 'America', '43.65');
INSERT INTO public.europe_data_import VALUES (630, '04/01/2021', '2020-53', '90', '5', '389486', 'Bahamas', 'BS', 'BHS', 'America', '40.82');
INSERT INTO public.europe_data_import VALUES (631, '28/12/2020', '2020-52', '69', '6', '389486', 'Bahamas', 'BS', 'BHS', 'America', '41.08');
INSERT INTO public.europe_data_import VALUES (632, '21/12/2020', '2020-51', '91', '1', '389486', 'Bahamas', 'BS', 'BHS', 'America', '47.76');
INSERT INTO public.europe_data_import VALUES (633, '14/12/2020', '2020-50', '95', '0', '389486', 'Bahamas', 'BS', 'BHS', 'America', '45.7');
INSERT INTO public.europe_data_import VALUES (634, '07/12/2020', '2020-49', '83', '0', '389486', 'Bahamas', 'BS', 'BHS', 'America', '42.62');
INSERT INTO public.europe_data_import VALUES (635, '30/11/2020', '2020-48', '83', '0', '389486', 'Bahamas', 'BS', 'BHS', 'America', '79.59');
INSERT INTO public.europe_data_import VALUES (636, '23/11/2020', '2020-47', '227', '7', '389486', 'Bahamas', 'BS', 'BHS', 'America', '119.64');
INSERT INTO public.europe_data_import VALUES (637, '16/11/2020', '2020-46', '239', '4', '389486', 'Bahamas', 'BS', 'BHS', 'America', '121.19');
INSERT INTO public.europe_data_import VALUES (638, '09/11/2020', '2020-45', '233', '8', '389486', 'Bahamas', 'BS', 'BHS', 'America', '137.87');
INSERT INTO public.europe_data_import VALUES (639, '02/11/2020', '2020-44', '304', '12', '389486', 'Bahamas', 'BS', 'BHS', 'America', '259.57');
INSERT INTO public.europe_data_import VALUES (640, '26/10/2020', '2020-43', '707', '10', '389486', 'Bahamas', 'BS', 'BHS', 'America', '341.99');
INSERT INTO public.europe_data_import VALUES (641, '19/10/2020', '2020-42', '625', '15', '389486', 'Bahamas', 'BS', 'BHS', 'America', '332.23');
INSERT INTO public.europe_data_import VALUES (642, '12/10/2020', '2020-41', '669', '11', '389486', 'Bahamas', 'BS', 'BHS', 'America', '330.69');
INSERT INTO public.europe_data_import VALUES (643, '05/10/2020', '2020-40', '619', '9', '389486', 'Bahamas', 'BS', 'BHS', 'America', '266.76');
INSERT INTO public.europe_data_import VALUES (644, '28/09/2020', '2020-39', '420', '13', '389486', 'Bahamas', 'BS', 'BHS', 'America', '221.32');
INSERT INTO public.europe_data_import VALUES (645, '21/09/2020', '2020-38', '442', '7', '389486', 'Bahamas', 'BS', 'BHS', 'America', '211.56');
INSERT INTO public.europe_data_import VALUES (646, '14/09/2020', '2020-37', '382', '9', '389486', 'Bahamas', 'BS', 'BHS', 'America', '195.39');
INSERT INTO public.europe_data_import VALUES (647, '07/09/2020', '2020-36', '379', '15', '389486', 'Bahamas', 'BS', 'BHS', 'America', '200.52');
INSERT INTO public.europe_data_import VALUES (648, '31/08/2020', '2020-35', '402', '14', '389486', 'Bahamas', 'BS', 'BHS', 'America', '218.75');
INSERT INTO public.europe_data_import VALUES (649, '24/08/2020', '2020-34', '450', '11', '389486', 'Bahamas', 'BS', 'BHS', 'America', '222.6');
INSERT INTO public.europe_data_import VALUES (650, '17/08/2020', '2020-33', '417', '3', '389486', 'Bahamas', 'BS', 'BHS', 'America', '171.25');
INSERT INTO public.europe_data_import VALUES (651, '10/08/2020', '2020-32', '250', '1', '389486', 'Bahamas', 'BS', 'BHS', 'America', '142.75');
INSERT INTO public.europe_data_import VALUES (652, '03/08/2020', '2020-31', '306', '3', '389486', 'Bahamas', 'BS', 'BHS', 'America', '127.09');
INSERT INTO public.europe_data_import VALUES (653, '27/07/2020', '2020-30', '189', '0', '389486', 'Bahamas', 'BS', 'BHS', 'America', '59.31');
INSERT INTO public.europe_data_import VALUES (654, '20/07/2020', '2020-29', '42', '0', '389486', 'Bahamas', 'BS', 'BHS', 'America', '12.58');
INSERT INTO public.europe_data_import VALUES (655, '13/07/2020', '2020-28', '7', '0', '389486', 'Bahamas', 'BS', 'BHS', 'America', '1.8');
INSERT INTO public.europe_data_import VALUES (656, '06/07/2020', '2020-27', '0', '0', '389486', 'Bahamas', 'BS', 'BHS', 'America', '0');
INSERT INTO public.europe_data_import VALUES (657, '29/06/2020', '2020-26', '0', '0', '389486', 'Bahamas', 'BS', 'BHS', 'America', '0.26');
INSERT INTO public.europe_data_import VALUES (658, '22/06/2020', '2020-25', '1', '0', '389486', 'Bahamas', 'BS', 'BHS', 'America', '0.26');
INSERT INTO public.europe_data_import VALUES (659, '15/06/2020', '2020-24', '0', '0', '389486', 'Bahamas', 'BS', 'BHS', 'America', '0.26');
INSERT INTO public.europe_data_import VALUES (660, '08/06/2020', '2020-23', '1', '0', '389486', 'Bahamas', 'BS', 'BHS', 'America', '0.77');
INSERT INTO public.europe_data_import VALUES (661, '01/06/2020', '2020-22', '2', '0', '389486', 'Bahamas', 'BS', 'BHS', 'America', '1.54');
INSERT INTO public.europe_data_import VALUES (662, '25/05/2020', '2020-21', '4', '0', '389486', 'Bahamas', 'BS', 'BHS', 'America', '2.05');
INSERT INTO public.europe_data_import VALUES (663, '18/05/2020', '2020-20', '4', '0', '389486', 'Bahamas', 'BS', 'BHS', 'America', '3.34');
INSERT INTO public.europe_data_import VALUES (664, '11/05/2020', '2020-19', '9', '0', '389486', 'Bahamas', 'BS', 'BHS', 'America', '3.08');
INSERT INTO public.europe_data_import VALUES (665, '04/05/2020', '2020-18', '3', '0', '389486', 'Bahamas', 'BS', 'BHS', 'America', '5.91');
INSERT INTO public.europe_data_import VALUES (666, '27/04/2020', '2020-17', '20', '2', '389486', 'Bahamas', 'BS', 'BHS', 'America', '8.47');
INSERT INTO public.europe_data_import VALUES (667, '20/04/2020', '2020-16', '13', '1', '389486', 'Bahamas', 'BS', 'BHS', 'America', '7.96');
INSERT INTO public.europe_data_import VALUES (668, '13/04/2020', '2020-15', '18', '3', '389486', 'Bahamas', 'BS', 'BHS', 'America', '8.47');
INSERT INTO public.europe_data_import VALUES (669, '06/04/2020', '2020-14', '15', '5', '389486', 'Bahamas', 'BS', 'BHS', 'America', '6.42');
INSERT INTO public.europe_data_import VALUES (670, '30/03/2020', '2020-13', '10', '0', '389486', 'Bahamas', 'BS', 'BHS', 'America', '3.34');
INSERT INTO public.europe_data_import VALUES (671, '23/03/2020', '2020-12', '3', '0', '389486', 'Bahamas', 'BS', 'BHS', 'America', '1.03');
INSERT INTO public.europe_data_import VALUES (672, '16/03/2020', '2020-11', '1', '0', '389486', 'Bahamas', 'BS', 'BHS', 'America', '');
INSERT INTO public.europe_data_import VALUES (673, '11/01/2021', '2021-01', '2080', '4', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '233.07');
INSERT INTO public.europe_data_import VALUES (674, '04/01/2021', '2020-53', '1745', '1', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '194.74');
INSERT INTO public.europe_data_import VALUES (675, '28/12/2020', '2020-52', '1451', '2', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '157.81');
INSERT INTO public.europe_data_import VALUES (676, '21/12/2020', '2020-51', '1139', '1', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '143.31');
INSERT INTO public.europe_data_import VALUES (677, '14/12/2020', '2020-50', '1213', '7', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '143.56');
INSERT INTO public.europe_data_import VALUES (678, '07/12/2020', '2020-49', '1143', '0', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '135.57');
INSERT INTO public.europe_data_import VALUES (679, '30/11/2020', '2020-48', '1082', '3', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '126.98');
INSERT INTO public.europe_data_import VALUES (680, '23/11/2020', '2020-47', '1002', '3', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '137.04');
INSERT INTO public.europe_data_import VALUES (681, '16/11/2020', '2020-46', '1247', '6', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '169.39');
INSERT INTO public.europe_data_import VALUES (682, '09/11/2020', '2020-45', '1533', '8', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '195.04');
INSERT INTO public.europe_data_import VALUES (683, '02/11/2020', '2020-44', '1668', '9', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '245.01');
INSERT INTO public.europe_data_import VALUES (684, '26/10/2020', '2020-43', '2353', '12', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '302.71');
INSERT INTO public.europe_data_import VALUES (685, '19/10/2020', '2020-42', '2615', '27', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '319.29');
INSERT INTO public.europe_data_import VALUES (686, '12/10/2020', '2020-41', '2625', '13', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '396.79');
INSERT INTO public.europe_data_import VALUES (687, '05/10/2020', '2020-40', '3887', '18', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '497.39');
INSERT INTO public.europe_data_import VALUES (688, '28/09/2020', '2020-39', '4276', '21', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '559.91');
INSERT INTO public.europe_data_import VALUES (689, '21/09/2020', '2020-38', '4913', '9', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '592.75');
INSERT INTO public.europe_data_import VALUES (690, '14/09/2020', '2020-37', '4815', '14', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '488.19');
INSERT INTO public.europe_data_import VALUES (691, '07/09/2020', '2020-36', '3197', '9', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '349.33');
INSERT INTO public.europe_data_import VALUES (692, '31/08/2020', '2020-35', '2536', '5', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '313.44');
INSERT INTO public.europe_data_import VALUES (693, '24/08/2020', '2020-34', '2608', '14', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '306.31');
INSERT INTO public.europe_data_import VALUES (694, '17/08/2020', '2020-33', '2419', '8', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '298.2');
INSERT INTO public.europe_data_import VALUES (695, '10/08/2020', '2020-32', '2475', '15', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '297.35');
INSERT INTO public.europe_data_import VALUES (696, '03/08/2020', '2020-31', '2405', '7', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '311.61');
INSERT INTO public.europe_data_import VALUES (697, '27/07/2020', '2020-30', '2709', '14', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '377.17');
INSERT INTO public.europe_data_import VALUES (698, '20/07/2020', '2020-29', '3481', '17', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '429.88');
INSERT INTO public.europe_data_import VALUES (699, '13/07/2020', '2020-28', '3574', '12', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '440.91');
INSERT INTO public.europe_data_import VALUES (700, '06/07/2020', '2020-27', '3662', '14', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '463.27');
INSERT INTO public.europe_data_import VALUES (701, '29/06/2020', '2020-26', '3941', '20', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '436.34');
INSERT INTO public.europe_data_import VALUES (702, '22/06/2020', '2020-25', '3220', '20', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '426.59');
INSERT INTO public.europe_data_import VALUES (703, '15/06/2020', '2020-24', '3781', '17', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '435.42');
INSERT INTO public.europe_data_import VALUES (704, '08/06/2020', '2020-23', '3365', '7', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '342.74');
INSERT INTO public.europe_data_import VALUES (705, '01/06/2020', '2020-22', '2260', '5', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '270.66');
INSERT INTO public.europe_data_import VALUES (706, '25/05/2020', '2020-21', '2182', '2', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '255.73');
INSERT INTO public.europe_data_import VALUES (707, '18/05/2020', '2020-20', '2015', '4', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '217.71');
INSERT INTO public.europe_data_import VALUES (708, '11/05/2020', '2020-19', '1558', '0', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '139.78');
INSERT INTO public.europe_data_import VALUES (709, '04/05/2020', '2020-18', '736', '0', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '92.01');
INSERT INTO public.europe_data_import VALUES (710, '27/04/2020', '2020-17', '774', '1', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '92.07');
INSERT INTO public.europe_data_import VALUES (711, '20/04/2020', '2020-16', '737', '1', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '71.47');
INSERT INTO public.europe_data_import VALUES (712, '13/04/2020', '2020-15', '436', '2', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '38.75');
INSERT INTO public.europe_data_import VALUES (713, '06/04/2020', '2020-14', '200', '0', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '22.3');
INSERT INTO public.europe_data_import VALUES (714, '30/03/2020', '2020-13', '166', '2', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '17.43');
INSERT INTO public.europe_data_import VALUES (715, '23/03/2020', '2020-12', '120', '2', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '15.54');
INSERT INTO public.europe_data_import VALUES (716, '16/03/2020', '2020-11', '135', '0', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '10.18');
INSERT INTO public.europe_data_import VALUES (717, '09/03/2020', '2020-10', '32', '0', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '4.75');
INSERT INTO public.europe_data_import VALUES (718, '02/03/2020', '2020-09', '46', '0', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '2.86');
INSERT INTO public.europe_data_import VALUES (719, '24/02/2020', '2020-08', '1', '0', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '0.06');
INSERT INTO public.europe_data_import VALUES (720, '17/02/2020', '2020-07', '0', '0', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (721, '10/02/2020', '2020-06', '0', '0', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (722, '03/02/2020', '2020-05', '0', '0', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (723, '27/01/2020', '2020-04', '0', '0', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (724, '20/01/2020', '2020-03', '0', '0', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (725, '13/01/2020', '2020-02', '0', '0', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (726, '06/01/2020', '2020-01', '0', '0', '1641164', 'Bahrain', 'BH', 'BHR', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (727, '11/01/2021', '2021-01', '6434', '155', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '8.16');
INSERT INTO public.europe_data_import VALUES (728, '04/01/2021', '2020-53', '6871', '174', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '9.39');
INSERT INTO public.europe_data_import VALUES (729, '28/12/2020', '2020-52', '8435', '172', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '11.42');
INSERT INTO public.europe_data_import VALUES (730, '21/12/2020', '2020-51', '10180', '228', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '14.21');
INSERT INTO public.europe_data_import VALUES (731, '14/12/2020', '2020-50', '12988', '214', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '17.25');
INSERT INTO public.europe_data_import VALUES (732, '07/12/2020', '2020-49', '15138', '229', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '18.52');
INSERT INTO public.europe_data_import VALUES (733, '30/11/2020', '2020-48', '15066', '221', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '18.45');
INSERT INTO public.europe_data_import VALUES (734, '23/11/2020', '2020-47', '15008', '194', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '16.62');
INSERT INTO public.europe_data_import VALUES (735, '16/11/2020', '2020-46', '12095', '127', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '14.16');
INSERT INTO public.europe_data_import VALUES (736, '09/11/2020', '2020-45', '10986', '126', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '13.14');
INSERT INTO public.europe_data_import VALUES (737, '02/11/2020', '2020-44', '10437', '138', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '12.69');
INSERT INTO public.europe_data_import VALUES (738, '26/10/2020', '2020-43', '10246', '143', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '12.6');
INSERT INTO public.europe_data_import VALUES (739, '19/10/2020', '2020-42', '10303', '136', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '12.19');
INSERT INTO public.europe_data_import VALUES (740, '12/10/2020', '2020-41', '9576', '176', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '11.73');
INSERT INTO public.europe_data_import VALUES (741, '05/10/2020', '2020-40', '9542', '187', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '12.13');
INSERT INTO public.europe_data_import VALUES (742, '28/09/2020', '2020-39', '10232', '222', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '13.26');
INSERT INTO public.europe_data_import VALUES (743, '21/09/2020', '2020-38', '11396', '206', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '14.57');
INSERT INTO public.europe_data_import VALUES (744, '14/09/2020', '2020-37', '12363', '284', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '16.37');
INSERT INTO public.europe_data_import VALUES (745, '07/09/2020', '2020-36', '14335', '201', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '18.74');
INSERT INTO public.europe_data_import VALUES (746, '31/08/2020', '2020-35', '16224', '307', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '21.02');
INSERT INTO public.europe_data_import VALUES (747, '24/08/2020', '2020-34', '18049', '284', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '22.69');
INSERT INTO public.europe_data_import VALUES (748, '17/08/2020', '2020-33', '18949', '258', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '21.96');
INSERT INTO public.europe_data_import VALUES (749, '10/08/2020', '2020-32', '16854', '245', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '20.94');
INSERT INTO public.europe_data_import VALUES (750, '03/08/2020', '2020-31', '17293', '226', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '22.22');
INSERT INTO public.europe_data_import VALUES (751, '27/07/2020', '2020-30', '18928', '310', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '24.32');
INSERT INTO public.europe_data_import VALUES (752, '20/07/2020', '2020-29', '20730', '266', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '25.83');
INSERT INTO public.europe_data_import VALUES (753, '13/07/2020', '2020-28', '21378', '300', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '28.22');
INSERT INTO public.europe_data_import VALUES (754, '06/07/2020', '2020-27', '24630', '314', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '30.73');
INSERT INTO public.europe_data_import VALUES (755, '29/06/2020', '2020-26', '25481', '274', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '30.83');
INSERT INTO public.europe_data_import VALUES (756, '22/06/2020', '2020-25', '24786', '293', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '28.54');
INSERT INTO public.europe_data_import VALUES (757, '15/06/2020', '2020-24', '21751', '283', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '24.76');
INSERT INTO public.europe_data_import VALUES (758, '08/06/2020', '2020-23', '18616', '238', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '19.72');
INSERT INTO public.europe_data_import VALUES (759, '01/06/2020', '2020-22', '13543', '170', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '15.26');
INSERT INTO public.europe_data_import VALUES (760, '25/05/2020', '2020-21', '11342', '152', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '11.62');
INSERT INTO public.europe_data_import VALUES (761, '18/05/2020', '2020-20', '7611', '100', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '7.86');
INSERT INTO public.europe_data_import VALUES (762, '11/05/2020', '2020-19', '5202', '51', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '5.67');
INSERT INTO public.europe_data_import VALUES (763, '04/05/2020', '2020-18', '4039', '32', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '4.29');
INSERT INTO public.europe_data_import VALUES (764, '27/04/2020', '2020-17', '2960', '54', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '2.94');
INSERT INTO public.europe_data_import VALUES (765, '20/04/2020', '2020-16', '1835', '57', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '1.45');
INSERT INTO public.europe_data_import VALUES (766, '13/04/2020', '2020-15', '533', '25', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '0.35');
INSERT INTO public.europe_data_import VALUES (767, '06/04/2020', '2020-14', '39', '4', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '0.04');
INSERT INTO public.europe_data_import VALUES (768, '30/03/2020', '2020-13', '22', '2', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '0.03');
INSERT INTO public.europe_data_import VALUES (769, '23/03/2020', '2020-12', '24', '3', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (770, '16/03/2020', '2020-11', '0', '0', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '0.0');
INSERT INTO public.europe_data_import VALUES (771, '09/03/2020', '2020-10', '3', '0', '163046173', 'Bangladesh', 'BD', 'BGD', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (772, '11/01/2021', '2021-01', '278', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '181.87');
INSERT INTO public.europe_data_import VALUES (773, '04/01/2021', '2020-53', '244', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '98.95');
INSERT INTO public.europe_data_import VALUES (774, '28/12/2020', '2020-52', '40', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '22.99');
INSERT INTO public.europe_data_import VALUES (775, '21/12/2020', '2020-51', '26', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '12.19');
INSERT INTO public.europe_data_import VALUES (776, '14/12/2020', '2020-50', '9', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '7.32');
INSERT INTO public.europe_data_import VALUES (777, '07/12/2020', '2020-49', '12', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '9.76');
INSERT INTO public.europe_data_import VALUES (778, '30/11/2020', '2020-48', '16', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '8.71');
INSERT INTO public.europe_data_import VALUES (779, '23/11/2020', '2020-47', '9', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '5.92');
INSERT INTO public.europe_data_import VALUES (780, '16/11/2020', '2020-46', '8', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '4.53');
INSERT INTO public.europe_data_import VALUES (781, '09/11/2020', '2020-45', '5', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '5.23');
INSERT INTO public.europe_data_import VALUES (782, '02/11/2020', '2020-44', '10', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '5.23');
INSERT INTO public.europe_data_import VALUES (783, '26/10/2020', '2020-43', '5', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '6.62');
INSERT INTO public.europe_data_import VALUES (784, '19/10/2020', '2020-42', '14', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '8.01');
INSERT INTO public.europe_data_import VALUES (785, '12/10/2020', '2020-41', '9', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '6.27');
INSERT INTO public.europe_data_import VALUES (786, '05/10/2020', '2020-40', '9', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '3.48');
INSERT INTO public.europe_data_import VALUES (787, '28/09/2020', '2020-39', '1', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '3.14');
INSERT INTO public.europe_data_import VALUES (788, '21/09/2020', '2020-38', '8', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '3.48');
INSERT INTO public.europe_data_import VALUES (789, '14/09/2020', '2020-37', '2', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '2.79');
INSERT INTO public.europe_data_import VALUES (790, '07/09/2020', '2020-36', '6', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '6.27');
INSERT INTO public.europe_data_import VALUES (791, '31/08/2020', '2020-35', '12', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '7.66');
INSERT INTO public.europe_data_import VALUES (792, '24/08/2020', '2020-34', '10', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '6.62');
INSERT INTO public.europe_data_import VALUES (793, '17/08/2020', '2020-33', '9', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '6.62');
INSERT INTO public.europe_data_import VALUES (794, '10/08/2020', '2020-32', '10', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '11.15');
INSERT INTO public.europe_data_import VALUES (795, '03/08/2020', '2020-31', '22', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '9.41');
INSERT INTO public.europe_data_import VALUES (796, '27/07/2020', '2020-30', '5', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '2.44');
INSERT INTO public.europe_data_import VALUES (797, '20/07/2020', '2020-29', '2', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '2.44');
INSERT INTO public.europe_data_import VALUES (798, '13/07/2020', '2020-28', '5', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '2.09');
INSERT INTO public.europe_data_import VALUES (799, '06/07/2020', '2020-27', '1', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '0.35');
INSERT INTO public.europe_data_import VALUES (800, '29/06/2020', '2020-26', '0', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '0.35');
INSERT INTO public.europe_data_import VALUES (801, '22/06/2020', '2020-25', '1', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '1.74');
INSERT INTO public.europe_data_import VALUES (802, '15/06/2020', '2020-24', '4', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '1.39');
INSERT INTO public.europe_data_import VALUES (803, '08/06/2020', '2020-23', '0', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '0');
INSERT INTO public.europe_data_import VALUES (804, '01/06/2020', '2020-22', '0', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '1.39');
INSERT INTO public.europe_data_import VALUES (805, '25/05/2020', '2020-21', '4', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '2.79');
INSERT INTO public.europe_data_import VALUES (806, '18/05/2020', '2020-20', '4', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '2.09');
INSERT INTO public.europe_data_import VALUES (807, '11/05/2020', '2020-19', '2', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '1.74');
INSERT INTO public.europe_data_import VALUES (808, '04/05/2020', '2020-18', '3', '1', '287021', 'Barbados', 'BB', 'BRB', 'America', '2.44');
INSERT INTO public.europe_data_import VALUES (809, '27/04/2020', '2020-17', '4', '1', '287021', 'Barbados', 'BB', 'BRB', 'America', '2.79');
INSERT INTO public.europe_data_import VALUES (810, '20/04/2020', '2020-16', '4', '1', '287021', 'Barbados', 'BB', 'BRB', 'America', '6.62');
INSERT INTO public.europe_data_import VALUES (811, '13/04/2020', '2020-15', '15', '3', '287021', 'Barbados', 'BB', 'BRB', 'America', '13.24');
INSERT INTO public.europe_data_import VALUES (812, '06/04/2020', '2020-14', '23', '1', '287021', 'Barbados', 'BB', 'BRB', 'America', '13.59');
INSERT INTO public.europe_data_import VALUES (813, '30/03/2020', '2020-13', '16', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '11.5');
INSERT INTO public.europe_data_import VALUES (814, '23/03/2020', '2020-12', '17', '0', '287021', 'Barbados', 'BB', 'BRB', 'America', '');
INSERT INTO public.europe_data_import VALUES (815, '11/01/2021', '2021-01', '14031', '75', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '268.77');
INSERT INTO public.europe_data_import VALUES (816, '04/01/2021', '2020-53', '11374', '57', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '279.71');
INSERT INTO public.europe_data_import VALUES (817, '28/12/2020', '2020-52', '15065', '70', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '299.32');
INSERT INTO public.europe_data_import VALUES (818, '21/12/2020', '2020-51', '13228', '61', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '278.93');
INSERT INTO public.europe_data_import VALUES (819, '14/12/2020', '2020-50', '13138', '56', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '267.52');
INSERT INTO public.europe_data_import VALUES (820, '07/12/2020', '2020-49', '12149', '56', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '245.0');
INSERT INTO public.europe_data_import VALUES (821, '30/11/2020', '2020-48', '11009', '55', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '220.29');
INSERT INTO public.europe_data_import VALUES (822, '23/11/2020', '2020-47', '9814', '50', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '187.47');
INSERT INTO public.europe_data_import VALUES (823, '16/11/2020', '2020-46', '7906', '39', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '155.79');
INSERT INTO public.europe_data_import VALUES (824, '09/11/2020', '2020-45', '6820', '22', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '142.36');
INSERT INTO public.europe_data_import VALUES (825, '02/11/2020', '2020-44', '6636', '28', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '124.42');
INSERT INTO public.europe_data_import VALUES (826, '26/10/2020', '2020-43', '5125', '28', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '98.27');
INSERT INTO public.europe_data_import VALUES (827, '19/10/2020', '2020-42', '4164', '33', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '78.32');
INSERT INTO public.europe_data_import VALUES (828, '12/10/2020', '2020-41', '3239', '39', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '62.68');
INSERT INTO public.europe_data_import VALUES (829, '05/10/2020', '2020-40', '2686', '39', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '48.89');
INSERT INTO public.europe_data_import VALUES (830, '28/09/2020', '2020-39', '1935', '38', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '36.35');
INSERT INTO public.europe_data_import VALUES (831, '21/09/2020', '2020-38', '1501', '30', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '29.78');
INSERT INTO public.europe_data_import VALUES (832, '14/09/2020', '2020-37', '1314', '39', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '26.3');
INSERT INTO public.europe_data_import VALUES (833, '07/09/2020', '2020-36', '1172', '35', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '25.3');
INSERT INTO public.europe_data_import VALUES (834, '31/08/2020', '2020-35', '1219', '34', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '22.97');
INSERT INTO public.europe_data_import VALUES (835, '24/08/2020', '2020-34', '952', '32', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '17.12');
INSERT INTO public.europe_data_import VALUES (836, '17/08/2020', '2020-33', '666', '23', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '15.33');
INSERT INTO public.europe_data_import VALUES (837, '10/08/2020', '2020-32', '783', '20', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '18.18');
INSERT INTO public.europe_data_import VALUES (838, '03/08/2020', '2020-31', '935', '33', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '20.86');
INSERT INTO public.europe_data_import VALUES (839, '27/07/2020', '2020-30', '1037', '35', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '23.27');
INSERT INTO public.europe_data_import VALUES (840, '20/07/2020', '2020-29', '1163', '35', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '26.88');
INSERT INTO public.europe_data_import VALUES (841, '13/07/2020', '2020-28', '1378', '41', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '36.57');
INSERT INTO public.europe_data_import VALUES (842, '06/07/2020', '2020-27', '2079', '40', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '53.41');
INSERT INTO public.europe_data_import VALUES (843, '29/06/2020', '2020-26', '2970', '37', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '79.37');
INSERT INTO public.europe_data_import VALUES (844, '22/06/2020', '2020-25', '4532', '38', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '104.47');
INSERT INTO public.europe_data_import VALUES (845, '15/06/2020', '2020-24', '5343', '39', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '120.78');
INSERT INTO public.europe_data_import VALUES (846, '08/06/2020', '2020-23', '6074', '34', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '131.52');
INSERT INTO public.europe_data_import VALUES (847, '01/06/2020', '2020-22', '6358', '36', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '136.54');
INSERT INTO public.europe_data_import VALUES (848, '25/05/2020', '2020-21', '6548', '34', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '139.91');
INSERT INTO public.europe_data_import VALUES (849, '18/05/2020', '2020-20', '6677', '34', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '136.95');
INSERT INTO public.europe_data_import VALUES (850, '11/05/2020', '2020-19', '6268', '32', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '132.35');
INSERT INTO public.europe_data_import VALUES (851, '04/05/2020', '2020-18', '6242', '27', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '115.29');
INSERT INTO public.europe_data_import VALUES (852, '27/04/2020', '2020-17', '4656', '25', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '83.42');
INSERT INTO public.europe_data_import VALUES (853, '20/04/2020', '2020-16', '3229', '21', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '55.47');
INSERT INTO public.europe_data_import VALUES (854, '13/04/2020', '2020-15', '2014', '18', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '26.28');
INSERT INTO public.europe_data_import VALUES (855, '06/04/2020', '2020-14', '470', '8', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '5.16');
INSERT INTO public.europe_data_import VALUES (856, '30/03/2020', '2020-13', '18', '0', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '0.71');
INSERT INTO public.europe_data_import VALUES (857, '23/03/2020', '2020-12', '49', '0', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '0.74');
INSERT INTO public.europe_data_import VALUES (858, '16/03/2020', '2020-11', '21', '0', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '0.28');
INSERT INTO public.europe_data_import VALUES (859, '09/03/2020', '2020-10', '5', '0', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '0.06');
INSERT INTO public.europe_data_import VALUES (860, '02/03/2020', '2020-09', '1', '0', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '0.01');
INSERT INTO public.europe_data_import VALUES (861, '24/02/2020', '2020-08', '0', '0', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (862, '17/02/2020', '2020-07', '0', '0', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (863, '10/02/2020', '2020-06', '0', '0', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (864, '03/02/2020', '2020-05', '0', '0', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (865, '27/01/2020', '2020-04', '0', '0', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (866, '20/01/2020', '2020-03', '0', '0', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (867, '13/01/2020', '2020-02', '0', '0', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (868, '06/01/2020', '2020-01', '0', '0', '9452409', 'Belarus', 'BY', 'BLR', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (869, '11/01/2021', '2021-01', '14417', '366', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '225.09');
INSERT INTO public.europe_data_import VALUES (870, '04/01/2021', '2020-53', '11368', '455', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '208.96');
INSERT INTO public.europe_data_import VALUES (871, '28/12/2020', '2020-52', '12569', '530', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '264.07');
INSERT INTO public.europe_data_import VALUES (872, '21/12/2020', '2020-51', '17682', '654', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '300.95');
INSERT INTO public.europe_data_import VALUES (873, '14/12/2020', '2020-50', '16793', '664', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '279.92');
INSERT INTO public.europe_data_import VALUES (874, '07/12/2020', '2020-49', '15273', '702', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '275.19');
INSERT INTO public.europe_data_import VALUES (875, '30/11/2020', '2020-48', '16252', '876', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '336.59');
INSERT INTO public.europe_data_import VALUES (876, '23/11/2020', '2020-47', '22306', '1125', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '491.18');
INSERT INTO public.europe_data_import VALUES (877, '16/11/2020', '2020-46', '33961', '1335', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '767.79');
INSERT INTO public.europe_data_import VALUES (878, '09/11/2020', '2020-45', '53993', '1416', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '1340.28');
INSERT INTO public.europe_data_import VALUES (879, '02/11/2020', '2020-44', '99543', '1060', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '1788.41');
INSERT INTO public.europe_data_import VALUES (880, '26/10/2020', '2020-43', '105329', '501', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '1549.67');
INSERT INTO public.europe_data_import VALUES (881, '19/10/2020', '2020-42', '72194', '236', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '969.17');
INSERT INTO public.europe_data_import VALUES (882, '12/10/2020', '2020-41', '38829', '139', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '503.8');
INSERT INTO public.europe_data_import VALUES (883, '05/10/2020', '2020-40', '18884', '84', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '263.26');
INSERT INTO public.europe_data_import VALUES (884, '28/09/2020', '2020-39', '11274', '39', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '186.65');
INSERT INTO public.europe_data_import VALUES (885, '21/09/2020', '2020-38', '10108', '27', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '141.99');
INSERT INTO public.europe_data_import VALUES (886, '14/09/2020', '2020-37', '6158', '19', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '85.66');
INSERT INTO public.europe_data_import VALUES (887, '07/09/2020', '2020-36', '3655', '17', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '59.15');
INSERT INTO public.europe_data_import VALUES (888, '31/08/2020', '2020-35', '3121', '28', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '57.39');
INSERT INTO public.europe_data_import VALUES (889, '24/08/2020', '2020-34', '3453', '42', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '62.89');
INSERT INTO public.europe_data_import VALUES (890, '17/08/2020', '2020-33', '3751', '75', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '70.63');
INSERT INTO public.europe_data_import VALUES (891, '10/08/2020', '2020-32', '4340', '30', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '70.7');
INSERT INTO public.europe_data_import VALUES (892, '03/08/2020', '2020-31', '3759', '20', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '54.54');
INSERT INTO public.europe_data_import VALUES (893, '27/07/2020', '2020-30', '2489', '15', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '33.82');
INSERT INTO public.europe_data_import VALUES (894, '20/07/2020', '2020-29', '1385', '19', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '18.24');
INSERT INTO public.europe_data_import VALUES (895, '13/07/2020', '2020-28', '704', '13', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '11.71');
INSERT INTO public.europe_data_import VALUES (896, '06/07/2020', '2020-27', '637', '25', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '10.86');
INSERT INTO public.europe_data_import VALUES (897, '29/06/2020', '2020-26', '607', '39', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '11.13');
INSERT INTO public.europe_data_import VALUES (898, '22/06/2020', '2020-25', '668', '43', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '11.69');
INSERT INTO public.europe_data_import VALUES (899, '15/06/2020', '2020-24', '671', '58', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '13.25');
INSERT INTO public.europe_data_import VALUES (900, '08/06/2020', '2020-23', '847', '113', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '17.38');
INSERT INTO public.europe_data_import VALUES (901, '01/06/2020', '2020-22', '1144', '161', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '23.17');
INSERT INTO public.europe_data_import VALUES (902, '25/05/2020', '2020-21', '1510', '233', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '31.26');
INSERT INTO public.europe_data_import VALUES (903, '18/05/2020', '2020-20', '2071', '315', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '44.71');
INSERT INTO public.europe_data_import VALUES (904, '11/05/2020', '2020-19', '3051', '540', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '53.65');
INSERT INTO public.europe_data_import VALUES (905, '04/05/2020', '2020-18', '3095', '701', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '76.8');
INSERT INTO public.europe_data_import VALUES (906, '27/04/2020', '2020-17', '5703', '1197', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '119.3');
INSERT INTO public.europe_data_import VALUES (907, '20/04/2020', '2020-16', '7963', '1667', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '167.06');
INSERT INTO public.europe_data_import VALUES (908, '13/04/2020', '2020-15', '11175', '1979', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '182.17');
INSERT INTO public.europe_data_import VALUES (909, '06/04/2020', '2020-14', '9694', '1584', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '155.59');
INSERT INTO public.europe_data_import VALUES (910, '30/03/2020', '2020-13', '8130', '782', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '103.03');
INSERT INTO public.europe_data_import VALUES (911, '23/03/2020', '2020-12', '3673', '199', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '43.83');
INSERT INTO public.europe_data_import VALUES (912, '16/03/2020', '2020-11', '1348', '19', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '15.15');
INSERT INTO public.europe_data_import VALUES (913, '09/03/2020', '2020-10', '388', '0', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '3.55');
INSERT INTO public.europe_data_import VALUES (914, '02/03/2020', '2020-09', '19', '0', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '0.17');
INSERT INTO public.europe_data_import VALUES (915, '24/02/2020', '2020-08', '0', '0', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (916, '17/02/2020', '2020-07', '0', '0', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (917, '10/02/2020', '2020-06', '0', '0', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (918, '03/02/2020', '2020-05', '0', '0', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (919, '27/01/2020', '2020-04', '0', '0', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (920, '20/01/2020', '2020-03', '0', '0', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (921, '13/01/2020', '2020-02', '0', '0', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (922, '06/01/2020', '2020-01', '0', '0', '11455519', 'Belgium', 'BE', 'BEL', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (923, '11/01/2021', '2021-01', '402', '24', '390351', 'Belize', 'BZ', 'BLZ', 'America', '190.09');
INSERT INTO public.europe_data_import VALUES (924, '04/01/2021', '2020-53', '340', '17', '390351', 'Belize', 'BZ', 'BLZ', 'America', '193.67');
INSERT INTO public.europe_data_import VALUES (925, '28/12/2020', '2020-52', '416', '9', '390351', 'Belize', 'BZ', 'BLZ', 'America', '324.32');
INSERT INTO public.europe_data_import VALUES (926, '21/12/2020', '2020-51', '850', '29', '390351', 'Belize', 'BZ', 'BLZ', 'America', '608.68');
INSERT INTO public.europe_data_import VALUES (927, '14/12/2020', '2020-50', '1526', '22', '390351', 'Belize', 'BZ', 'BLZ', 'America', '909.95');
INSERT INTO public.europe_data_import VALUES (928, '07/12/2020', '2020-49', '2026', '26', '390351', 'Belize', 'BZ', 'BLZ', 'America', '662.48');
INSERT INTO public.europe_data_import VALUES (929, '30/11/2020', '2020-48', '560', '31', '390351', 'Belize', 'BZ', 'BLZ', 'America', '225.95');
INSERT INTO public.europe_data_import VALUES (930, '23/11/2020', '2020-47', '322', '26', '390351', 'Belize', 'BZ', 'BLZ', 'America', '257.97');
INSERT INTO public.europe_data_import VALUES (931, '16/11/2020', '2020-46', '685', '20', '390351', 'Belize', 'BZ', 'BLZ', 'America', '358.4');
INSERT INTO public.europe_data_import VALUES (932, '09/11/2020', '2020-45', '714', '12', '390351', 'Belize', 'BZ', 'BLZ', 'America', '264.12');
INSERT INTO public.europe_data_import VALUES (933, '02/11/2020', '2020-44', '317', '8', '390351', 'Belize', 'BZ', 'BLZ', 'America', '166.26');
INSERT INTO public.europe_data_import VALUES (934, '26/10/2020', '2020-43', '332', '6', '390351', 'Belize', 'BZ', 'BLZ', 'America', '183.94');
INSERT INTO public.europe_data_import VALUES (935, '19/10/2020', '2020-42', '386', '9', '390351', 'Belize', 'BZ', 'BLZ', 'America', '158.06');
INSERT INTO public.europe_data_import VALUES (936, '12/10/2020', '2020-41', '231', '5', '390351', 'Belize', 'BZ', 'BLZ', 'America', '146.79');
INSERT INTO public.europe_data_import VALUES (937, '05/10/2020', '2020-40', '342', '6', '390351', 'Belize', 'BZ', 'BLZ', 'America', '145.77');
INSERT INTO public.europe_data_import VALUES (938, '28/09/2020', '2020-39', '227', '3', '390351', 'Belize', 'BZ', 'BLZ', 'America', '95.81');
INSERT INTO public.europe_data_import VALUES (939, '21/09/2020', '2020-38', '147', '2', '390351', 'Belize', 'BZ', 'BLZ', 'America', '93.76');
INSERT INTO public.europe_data_import VALUES (940, '14/09/2020', '2020-37', '219', '4', '390351', 'Belize', 'BZ', 'BLZ', 'America', '124.5');
INSERT INTO public.europe_data_import VALUES (941, '07/09/2020', '2020-36', '267', '2', '390351', 'Belize', 'BZ', 'BLZ', 'America', '147.3');
INSERT INTO public.europe_data_import VALUES (942, '31/08/2020', '2020-35', '308', '7', '390351', 'Belize', 'BZ', 'BLZ', 'America', '138.85');
INSERT INTO public.europe_data_import VALUES (943, '24/08/2020', '2020-34', '234', '3', '390351', 'Belize', 'BZ', 'BLZ', 'America', '136.29');
INSERT INTO public.europe_data_import VALUES (944, '17/08/2020', '2020-33', '298', '1', '390351', 'Belize', 'BZ', 'BLZ', 'America', '101.19');
INSERT INTO public.europe_data_import VALUES (945, '10/08/2020', '2020-32', '97', '0', '390351', 'Belize', 'BZ', 'BLZ', 'America', '27.16');
INSERT INTO public.europe_data_import VALUES (946, '03/08/2020', '2020-31', '9', '0', '390351', 'Belize', 'BZ', 'BLZ', 'America', '4.36');
INSERT INTO public.europe_data_import VALUES (947, '27/07/2020', '2020-30', '8', '0', '390351', 'Belize', 'BZ', 'BLZ', 'America', '2.82');
INSERT INTO public.europe_data_import VALUES (948, '20/07/2020', '2020-29', '3', '0', '390351', 'Belize', 'BZ', 'BLZ', 'America', '2.56');
INSERT INTO public.europe_data_import VALUES (949, '13/07/2020', '2020-28', '7', '0', '390351', 'Belize', 'BZ', 'BLZ', 'America', '3.33');
INSERT INTO public.europe_data_import VALUES (950, '06/07/2020', '2020-27', '6', '0', '390351', 'Belize', 'BZ', 'BLZ', 'America', '2.05');
INSERT INTO public.europe_data_import VALUES (951, '29/06/2020', '2020-26', '2', '0', '390351', 'Belize', 'BZ', 'BLZ', 'America', '0.77');
INSERT INTO public.europe_data_import VALUES (952, '22/06/2020', '2020-25', '1', '0', '390351', 'Belize', 'BZ', 'BLZ', 'America', '1.02');
INSERT INTO public.europe_data_import VALUES (953, '15/06/2020', '2020-24', '3', '0', '390351', 'Belize', 'BZ', 'BLZ', 'America', '0.77');
INSERT INTO public.europe_data_import VALUES (954, '08/06/2020', '2020-23', '0', '0', '390351', 'Belize', 'BZ', 'BLZ', 'America', '0');
INSERT INTO public.europe_data_import VALUES (955, '01/06/2020', '2020-22', '0', '0', '390351', 'Belize', 'BZ', 'BLZ', 'America', '0');
INSERT INTO public.europe_data_import VALUES (956, '25/05/2020', '2020-21', '0', '0', '390351', 'Belize', 'BZ', 'BLZ', 'America', '0');
INSERT INTO public.europe_data_import VALUES (957, '18/05/2020', '2020-20', '0', '0', '390351', 'Belize', 'BZ', 'BLZ', 'America', '0');
INSERT INTO public.europe_data_import VALUES (958, '11/05/2020', '2020-19', '0', '0', '390351', 'Belize', 'BZ', 'BLZ', 'America', '0');
INSERT INTO public.europe_data_import VALUES (959, '04/05/2020', '2020-18', '0', '0', '390351', 'Belize', 'BZ', 'BLZ', 'America', '0');
INSERT INTO public.europe_data_import VALUES (960, '27/04/2020', '2020-17', '0', '0', '390351', 'Belize', 'BZ', 'BLZ', 'America', '1.02');
INSERT INTO public.europe_data_import VALUES (961, '20/04/2020', '2020-16', '4', '0', '390351', 'Belize', 'BZ', 'BLZ', 'America', '3.33');
INSERT INTO public.europe_data_import VALUES (962, '13/04/2020', '2020-15', '9', '1', '390351', 'Belize', 'BZ', 'BLZ', 'America', '3.07');
INSERT INTO public.europe_data_import VALUES (963, '06/04/2020', '2020-14', '3', '1', '390351', 'Belize', 'BZ', 'BLZ', 'America', '1.28');
INSERT INTO public.europe_data_import VALUES (964, '30/03/2020', '2020-13', '2', '0', '390351', 'Belize', 'BZ', 'BLZ', 'America', '');
INSERT INTO public.europe_data_import VALUES (965, '11/01/2021', '2021-01', '53', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '0.84');
INSERT INTO public.europe_data_import VALUES (966, '04/01/2021', '2020-53', '46', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '0.71');
INSERT INTO public.europe_data_import VALUES (967, '28/12/2020', '2020-52', '38', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '0.97');
INSERT INTO public.europe_data_import VALUES (968, '21/12/2020', '2020-51', '77', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '0.95');
INSERT INTO public.europe_data_import VALUES (969, '14/12/2020', '2020-50', '35', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '0.98');
INSERT INTO public.europe_data_import VALUES (970, '07/12/2020', '2020-49', '81', '1', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '1.18');
INSERT INTO public.europe_data_import VALUES (971, '30/11/2020', '2020-48', '58', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '1.1');
INSERT INTO public.europe_data_import VALUES (972, '23/11/2020', '2020-47', '72', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '1.45');
INSERT INTO public.europe_data_import VALUES (973, '16/11/2020', '2020-46', '99', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '1.7');
INSERT INTO public.europe_data_import VALUES (974, '09/11/2020', '2020-45', '102', '2', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '1.59');
INSERT INTO public.europe_data_import VALUES (975, '02/11/2020', '2020-44', '86', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '1.25');
INSERT INTO public.europe_data_import VALUES (976, '26/10/2020', '2020-43', '61', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '1.24');
INSERT INTO public.europe_data_import VALUES (977, '19/10/2020', '2020-42', '85', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '1.18');
INSERT INTO public.europe_data_import VALUES (978, '12/10/2020', '2020-41', '54', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '0.6');
INSERT INTO public.europe_data_import VALUES (979, '05/10/2020', '2020-40', '17', '1', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '0.65');
INSERT INTO public.europe_data_import VALUES (980, '28/09/2020', '2020-39', '60', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '0.62');
INSERT INTO public.europe_data_import VALUES (981, '21/09/2020', '2020-38', '13', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '0.57');
INSERT INTO public.europe_data_import VALUES (982, '14/09/2020', '2020-37', '54', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '1.03');
INSERT INTO public.europe_data_import VALUES (983, '07/09/2020', '2020-36', '68', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '0.83');
INSERT INTO public.europe_data_import VALUES (984, '31/08/2020', '2020-35', '30', '1', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '0.69');
INSERT INTO public.europe_data_import VALUES (985, '24/08/2020', '2020-34', '52', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '1.52');
INSERT INTO public.europe_data_import VALUES (986, '17/08/2020', '2020-33', '127', '1', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '2.19');
INSERT INTO public.europe_data_import VALUES (987, '10/08/2020', '2020-32', '131', '2', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '1.41');
INSERT INTO public.europe_data_import VALUES (988, '03/08/2020', '2020-31', '35', '1', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '1.72');
INSERT INTO public.europe_data_import VALUES (989, '27/07/2020', '2020-30', '168', '4', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '3.32');
INSERT INTO public.europe_data_import VALUES (990, '20/07/2020', '2020-29', '224', '5', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '3.41');
INSERT INTO public.europe_data_import VALUES (991, '13/07/2020', '2020-28', '179', '5', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '1.94');
INSERT INTO public.europe_data_import VALUES (992, '06/07/2020', '2020-27', '50', '5', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '3.68');
INSERT INTO public.europe_data_import VALUES (993, '29/06/2020', '2020-26', '384', '3', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '5.75');
INSERT INTO public.europe_data_import VALUES (994, '22/06/2020', '2020-25', '295', '6', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '4.21');
INSERT INTO public.europe_data_import VALUES (995, '15/06/2020', '2020-24', '202', '3', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '2.02');
INSERT INTO public.europe_data_import VALUES (996, '08/06/2020', '2020-23', '36', '1', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '0.65');
INSERT INTO public.europe_data_import VALUES (997, '01/06/2020', '2020-22', '41', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '-0.91');
INSERT INTO public.europe_data_import VALUES (998, '25/05/2020', '2020-21', '-148', '1', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '-1.08');
INSERT INTO public.europe_data_import VALUES (999, '18/05/2020', '2020-20', '20', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '2.11');
INSERT INTO public.europe_data_import VALUES (1000, '11/05/2020', '2020-19', '229', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '2.16');
INSERT INTO public.europe_data_import VALUES (1001, '04/05/2020', '2020-18', '26', '1', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '0.45');
INSERT INTO public.europe_data_import VALUES (1002, '27/04/2020', '2020-17', '27', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '0.25');
INSERT INTO public.europe_data_import VALUES (1003, '20/04/2020', '2020-16', '2', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '0.13');
INSERT INTO public.europe_data_import VALUES (1004, '13/04/2020', '2020-15', '13', '1', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '0.25');
INSERT INTO public.europe_data_import VALUES (1005, '06/04/2020', '2020-14', '16', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '0.17');
INSERT INTO public.europe_data_import VALUES (1006, '30/03/2020', '2020-13', '4', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '0.05');
INSERT INTO public.europe_data_import VALUES (1007, '23/03/2020', '2020-12', '2', '0', '11801151', 'Benin', 'BJ', 'BEN', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (1008, '11/01/2021', '2021-01', '34', '2', '62508', 'Bermuda', 'BM', 'BMU', 'America', '119.98');
INSERT INTO public.europe_data_import VALUES (1009, '04/01/2021', '2020-53', '41', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '151.98');
INSERT INTO public.europe_data_import VALUES (1010, '28/12/2020', '2020-52', '54', '1', '62508', 'Bermuda', 'BM', 'BMU', 'America', '239.97');
INSERT INTO public.europe_data_import VALUES (1011, '21/12/2020', '2020-51', '96', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '382.35');
INSERT INTO public.europe_data_import VALUES (1012, '14/12/2020', '2020-50', '143', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '287.96');
INSERT INTO public.europe_data_import VALUES (1013, '07/12/2020', '2020-49', '37', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '97.59');
INSERT INTO public.europe_data_import VALUES (1014, '30/11/2020', '2020-48', '24', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '46.39');
INSERT INTO public.europe_data_import VALUES (1015, '23/11/2020', '2020-47', '5', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '28.8');
INSERT INTO public.europe_data_import VALUES (1016, '16/11/2020', '2020-46', '13', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '36.8');
INSERT INTO public.europe_data_import VALUES (1017, '09/11/2020', '2020-45', '10', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '28.8');
INSERT INTO public.europe_data_import VALUES (1018, '02/11/2020', '2020-44', '8', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '22.4');
INSERT INTO public.europe_data_import VALUES (1019, '26/10/2020', '2020-43', '6', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '11.2');
INSERT INTO public.europe_data_import VALUES (1020, '19/10/2020', '2020-42', '1', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '6.4');
INSERT INTO public.europe_data_import VALUES (1021, '12/10/2020', '2020-41', '3', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '4.8');
INSERT INTO public.europe_data_import VALUES (1022, '05/10/2020', '2020-40', '0', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '1.6');
INSERT INTO public.europe_data_import VALUES (1023, '28/09/2020', '2020-39', '1', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '6.4');
INSERT INTO public.europe_data_import VALUES (1024, '21/09/2020', '2020-38', '3', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '8.0');
INSERT INTO public.europe_data_import VALUES (1025, '14/09/2020', '2020-37', '2', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '12.8');
INSERT INTO public.europe_data_import VALUES (1026, '07/09/2020', '2020-36', '6', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '12.8');
INSERT INTO public.europe_data_import VALUES (1027, '31/08/2020', '2020-35', '2', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '11.2');
INSERT INTO public.europe_data_import VALUES (1028, '24/08/2020', '2020-34', '5', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '14.4');
INSERT INTO public.europe_data_import VALUES (1029, '17/08/2020', '2020-33', '4', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '9.6');
INSERT INTO public.europe_data_import VALUES (1030, '10/08/2020', '2020-32', '2', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '6.4');
INSERT INTO public.europe_data_import VALUES (1031, '03/08/2020', '2020-31', '2', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '4.8');
INSERT INTO public.europe_data_import VALUES (1032, '27/07/2020', '2020-30', '1', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '6.4');
INSERT INTO public.europe_data_import VALUES (1033, '20/07/2020', '2020-29', '3', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '11.2');
INSERT INTO public.europe_data_import VALUES (1034, '13/07/2020', '2020-28', '4', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '6.4');
INSERT INTO public.europe_data_import VALUES (1035, '06/07/2020', '2020-27', '0', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1036, '29/06/2020', '2020-26', '0', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '3.2');
INSERT INTO public.europe_data_import VALUES (1037, '22/06/2020', '2020-25', '2', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '8.0');
INSERT INTO public.europe_data_import VALUES (1038, '15/06/2020', '2020-24', '3', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '6.4');
INSERT INTO public.europe_data_import VALUES (1039, '08/06/2020', '2020-23', '1', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '12.8');
INSERT INTO public.europe_data_import VALUES (1040, '01/06/2020', '2020-22', '7', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '27.2');
INSERT INTO public.europe_data_import VALUES (1041, '25/05/2020', '2020-21', '10', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '24.0');
INSERT INTO public.europe_data_import VALUES (1042, '18/05/2020', '2020-20', '5', '2', '62508', 'Bermuda', 'BM', 'BMU', 'America', '12.8');
INSERT INTO public.europe_data_import VALUES (1043, '11/05/2020', '2020-19', '3', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '14.4');
INSERT INTO public.europe_data_import VALUES (1044, '04/05/2020', '2020-18', '6', '2', '62508', 'Bermuda', 'BM', 'BMU', 'America', '46.39');
INSERT INTO public.europe_data_import VALUES (1045, '27/04/2020', '2020-17', '23', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '83.19');
INSERT INTO public.europe_data_import VALUES (1046, '20/04/2020', '2020-16', '29', '1', '62508', 'Bermuda', 'BM', 'BMU', 'America', '78.39');
INSERT INTO public.europe_data_import VALUES (1047, '13/04/2020', '2020-15', '20', '4', '62508', 'Bermuda', 'BM', 'BMU', 'America', '55.99');
INSERT INTO public.europe_data_import VALUES (1048, '06/04/2020', '2020-14', '15', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '49.59');
INSERT INTO public.europe_data_import VALUES (1049, '30/03/2020', '2020-13', '16', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '35.2');
INSERT INTO public.europe_data_import VALUES (1050, '23/03/2020', '2020-12', '6', '0', '62508', 'Bermuda', 'BM', 'BMU', 'America', '');
INSERT INTO public.europe_data_import VALUES (1051, '11/01/2021', '2021-01', '97', '1', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '24.9');
INSERT INTO public.europe_data_import VALUES (1052, '04/01/2021', '2020-53', '93', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '32.63');
INSERT INTO public.europe_data_import VALUES (1053, '28/12/2020', '2020-52', '156', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '24.24');
INSERT INTO public.europe_data_import VALUES (1054, '21/12/2020', '2020-51', '29', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '4.85');
INSERT INTO public.europe_data_import VALUES (1055, '14/12/2020', '2020-50', '8', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '5.5');
INSERT INTO public.europe_data_import VALUES (1056, '07/12/2020', '2020-49', '34', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '6.29');
INSERT INTO public.europe_data_import VALUES (1057, '30/11/2020', '2020-48', '14', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '2.75');
INSERT INTO public.europe_data_import VALUES (1058, '23/11/2020', '2020-47', '7', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '3.01');
INSERT INTO public.europe_data_import VALUES (1059, '16/11/2020', '2020-46', '16', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '2.75');
INSERT INTO public.europe_data_import VALUES (1060, '09/11/2020', '2020-45', '5', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '2.23');
INSERT INTO public.europe_data_import VALUES (1061, '02/11/2020', '2020-44', '12', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '3.54');
INSERT INTO public.europe_data_import VALUES (1062, '26/10/2020', '2020-43', '15', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '4.32');
INSERT INTO public.europe_data_import VALUES (1063, '19/10/2020', '2020-42', '18', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '3.8');
INSERT INTO public.europe_data_import VALUES (1064, '12/10/2020', '2020-41', '11', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '4.72');
INSERT INTO public.europe_data_import VALUES (1065, '05/10/2020', '2020-40', '25', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '4.85');
INSERT INTO public.europe_data_import VALUES (1066, '28/09/2020', '2020-39', '12', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '3.67');
INSERT INTO public.europe_data_import VALUES (1067, '21/09/2020', '2020-38', '16', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '4.06');
INSERT INTO public.europe_data_import VALUES (1068, '14/09/2020', '2020-37', '15', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '2.75');
INSERT INTO public.europe_data_import VALUES (1069, '07/09/2020', '2020-36', '6', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '9.83');
INSERT INTO public.europe_data_import VALUES (1070, '31/08/2020', '2020-35', '69', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '10.88');
INSERT INTO public.europe_data_import VALUES (1071, '24/08/2020', '2020-34', '14', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '5.9');
INSERT INTO public.europe_data_import VALUES (1072, '17/08/2020', '2020-33', '31', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '4.98');
INSERT INTO public.europe_data_import VALUES (1073, '10/08/2020', '2020-32', '7', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '1.97');
INSERT INTO public.europe_data_import VALUES (1074, '03/08/2020', '2020-31', '8', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '1.83');
INSERT INTO public.europe_data_import VALUES (1075, '27/07/2020', '2020-30', '6', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '1.44');
INSERT INTO public.europe_data_import VALUES (1076, '20/07/2020', '2020-29', '5', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '1.18');
INSERT INTO public.europe_data_import VALUES (1077, '13/07/2020', '2020-28', '4', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '1.05');
INSERT INTO public.europe_data_import VALUES (1078, '06/07/2020', '2020-27', '4', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '1.57');
INSERT INTO public.europe_data_import VALUES (1079, '29/06/2020', '2020-26', '8', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '1.31');
INSERT INTO public.europe_data_import VALUES (1080, '22/06/2020', '2020-25', '2', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '1.18');
INSERT INTO public.europe_data_import VALUES (1081, '15/06/2020', '2020-24', '7', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '3.01');
INSERT INTO public.europe_data_import VALUES (1082, '08/06/2020', '2020-23', '16', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '4.19');
INSERT INTO public.europe_data_import VALUES (1083, '01/06/2020', '2020-22', '16', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '2.88');
INSERT INTO public.europe_data_import VALUES (1084, '25/05/2020', '2020-21', '6', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '2.36');
INSERT INTO public.europe_data_import VALUES (1085, '18/05/2020', '2020-20', '12', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '1.83');
INSERT INTO public.europe_data_import VALUES (1086, '11/05/2020', '2020-19', '2', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '0.26');
INSERT INTO public.europe_data_import VALUES (1087, '04/05/2020', '2020-18', '0', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '0.26');
INSERT INTO public.europe_data_import VALUES (1088, '27/04/2020', '2020-17', '2', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '0.26');
INSERT INTO public.europe_data_import VALUES (1089, '20/04/2020', '2020-16', '0', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (1090, '13/04/2020', '2020-15', '0', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '0.13');
INSERT INTO public.europe_data_import VALUES (1091, '06/04/2020', '2020-14', '1', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '0.39');
INSERT INTO public.europe_data_import VALUES (1092, '30/03/2020', '2020-13', '2', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '0.52');
INSERT INTO public.europe_data_import VALUES (1093, '23/03/2020', '2020-12', '2', '0', '763094', 'Bhutan', 'BT', 'BTN', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (1094, '11/01/2021', '2021-01', '11235', '175', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '165.49');
INSERT INTO public.europe_data_import VALUES (1095, '04/01/2021', '2020-53', '7818', '103', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '106.63');
INSERT INTO public.europe_data_import VALUES (1096, '28/12/2020', '2020-52', '4458', '55', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '66.82');
INSERT INTO public.europe_data_import VALUES (1097, '21/12/2020', '2020-51', '3235', '25', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '41.91');
INSERT INTO public.europe_data_import VALUES (1098, '14/12/2020', '2020-50', '1590', '23', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '21.96');
INSERT INTO public.europe_data_import VALUES (1099, '07/12/2020', '2020-49', '938', '43', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '14.23');
INSERT INTO public.europe_data_import VALUES (1100, '30/11/2020', '2020-48', '700', '48', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '11.95');
INSERT INTO public.europe_data_import VALUES (1101, '23/11/2020', '2020-47', '676', '55', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '12.57');
INSERT INTO public.europe_data_import VALUES (1102, '16/11/2020', '2020-46', '771', '54', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '12.27');
INSERT INTO public.europe_data_import VALUES (1103, '09/11/2020', '2020-45', '642', '64', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '14.09');
INSERT INTO public.europe_data_import VALUES (1104, '02/11/2020', '2020-44', '980', '86', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '17.91');
INSERT INTO public.europe_data_import VALUES (1105, '26/10/2020', '2020-43', '1082', '164', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '19.79');
INSERT INTO public.europe_data_import VALUES (1106, '19/10/2020', '2020-42', '1197', '173', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '25.21');
INSERT INTO public.europe_data_import VALUES (1107, '12/10/2020', '2020-41', '1706', '207', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '40.59');
INSERT INTO public.europe_data_import VALUES (1108, '05/10/2020', '2020-40', '2967', '243', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '53.78');
INSERT INTO public.europe_data_import VALUES (1109, '28/09/2020', '2020-39', '3225', '241', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '61.76');
INSERT INTO public.europe_data_import VALUES (1110, '21/09/2020', '2020-38', '3885', '273', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '86.05');
INSERT INTO public.europe_data_import VALUES (1111, '14/09/2020', '2020-37', '6022', '336', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '94.01');
INSERT INTO public.europe_data_import VALUES (1112, '07/09/2020', '2020-36', '4801', '2042', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '100.93');
INSERT INTO public.europe_data_import VALUES (1113, '31/08/2020', '2020-35', '6819', '457', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '135.71');
INSERT INTO public.europe_data_import VALUES (1114, '24/08/2020', '2020-34', '8805', '461', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '166.33');
INSERT INTO public.europe_data_import VALUES (1115, '17/08/2020', '2020-33', '10345', '408', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '175.37');
INSERT INTO public.europe_data_import VALUES (1116, '10/08/2020', '2020-32', '9846', '487', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '178.67');
INSERT INTO public.europe_data_import VALUES (1117, '03/08/2020', '2020-31', '10724', '570', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '178.67');
INSERT INTO public.europe_data_import VALUES (1118, '27/07/2020', '2020-30', '9847', '432', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '184.5');
INSERT INTO public.europe_data_import VALUES (1119, '20/07/2020', '2020-29', '11395', '344', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '176.19');
INSERT INTO public.europe_data_import VALUES (1120, '13/07/2020', '2020-28', '8890', '373', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '144.73');
INSERT INTO public.europe_data_import VALUES (1121, '06/07/2020', '2020-27', '7773', '420', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '129.5');
INSERT INTO public.europe_data_import VALUES (1122, '29/06/2020', '2020-26', '7136', '241', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '113.48');
INSERT INTO public.europe_data_import VALUES (1123, '22/06/2020', '2020-25', '5929', '162', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '93.33');
INSERT INTO public.europe_data_import VALUES (1124, '15/06/2020', '2020-24', '4816', '146', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '73.63');
INSERT INTO public.europe_data_import VALUES (1125, '08/06/2020', '2020-23', '3661', '152', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '64.1');
INSERT INTO public.europe_data_import VALUES (1126, '01/06/2020', '2020-22', '3719', '63', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '51.19');
INSERT INTO public.europe_data_import VALUES (1127, '25/05/2020', '2020-21', '2175', '81', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '32.2');
INSERT INTO public.europe_data_import VALUES (1128, '18/05/2020', '2020-20', '1532', '51', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '21.66');
INSERT INTO public.europe_data_import VALUES (1129, '11/05/2020', '2020-19', '962', '42', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '13.95');
INSERT INTO public.europe_data_import VALUES (1130, '04/05/2020', '2020-18', '644', '26', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '8.95');
INSERT INTO public.europe_data_import VALUES (1131, '27/04/2020', '2020-17', '386', '17', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '5.39');
INSERT INTO public.europe_data_import VALUES (1132, '20/04/2020', '2020-16', '234', '6', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '3.31');
INSERT INTO public.europe_data_import VALUES (1133, '13/04/2020', '2020-15', '147', '16', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '2.03');
INSERT INTO public.europe_data_import VALUES (1134, '06/04/2020', '2020-14', '87', '8', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '1.35');
INSERT INTO public.europe_data_import VALUES (1135, '30/03/2020', '2020-13', '69', '3', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '0.83');
INSERT INTO public.europe_data_import VALUES (1136, '23/03/2020', '2020-12', '27', '0', '11513102', 'Bolivia', 'BO', 'BOL', 'America', '');
INSERT INTO public.europe_data_import VALUES (1137, '11/01/2021', '2021-01', '93', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '581.15');
INSERT INTO public.europe_data_import VALUES (1138, '04/01/2021', '2020-53', '58', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '238.62');
INSERT INTO public.europe_data_import VALUES (1139, '28/12/2020', '2020-52', '4', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '38.49');
INSERT INTO public.europe_data_import VALUES (1140, '21/12/2020', '2020-51', '6', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '57.73');
INSERT INTO public.europe_data_import VALUES (1141, '14/12/2020', '2020-50', '9', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '46.18');
INSERT INTO public.europe_data_import VALUES (1142, '07/12/2020', '2020-49', '3', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '11.55');
INSERT INTO public.europe_data_import VALUES (1143, '30/11/2020', '2020-48', '0', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '23.09');
INSERT INTO public.europe_data_import VALUES (1144, '23/11/2020', '2020-47', '6', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '26.94');
INSERT INTO public.europe_data_import VALUES (1145, '16/11/2020', '2020-46', '1', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '7.7');
INSERT INTO public.europe_data_import VALUES (1146, '09/11/2020', '2020-45', '1', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '15.39');
INSERT INTO public.europe_data_import VALUES (1147, '02/11/2020', '2020-44', '3', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '11.55');
INSERT INTO public.europe_data_import VALUES (1148, '26/10/2020', '2020-43', '0', '1', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '7.7');
INSERT INTO public.europe_data_import VALUES (1149, '19/10/2020', '2020-42', '2', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '100.07');
INSERT INTO public.europe_data_import VALUES (1150, '12/10/2020', '2020-41', '24', '1', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '242.47');
INSERT INTO public.europe_data_import VALUES (1151, '05/10/2020', '2020-40', '39', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '338.68');
INSERT INTO public.europe_data_import VALUES (1152, '28/09/2020', '2020-39', '49', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '227.07');
INSERT INTO public.europe_data_import VALUES (1153, '21/09/2020', '2020-38', '10', '1', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '69.28');
INSERT INTO public.europe_data_import VALUES (1154, '14/09/2020', '2020-37', '8', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '42.34');
INSERT INTO public.europe_data_import VALUES (1155, '07/09/2020', '2020-36', '3', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '19.24');
INSERT INTO public.europe_data_import VALUES (1156, '31/08/2020', '2020-35', '2', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '7.7');
INSERT INTO public.europe_data_import VALUES (1157, '24/08/2020', '2020-34', '0', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1158, '17/08/2020', '2020-33', '0', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '7.7');
INSERT INTO public.europe_data_import VALUES (1159, '10/08/2020', '2020-32', '2', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '7.7');
INSERT INTO public.europe_data_import VALUES (1160, '03/08/2020', '2020-31', '0', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '3.85');
INSERT INTO public.europe_data_import VALUES (1161, '27/07/2020', '2020-30', '1', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '15.39');
INSERT INTO public.europe_data_import VALUES (1162, '20/07/2020', '2020-29', '3', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '11.55');
INSERT INTO public.europe_data_import VALUES (1163, '13/07/2020', '2020-28', '0', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1164, '06/07/2020', '2020-27', '0', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1165, '29/06/2020', '2020-26', '0', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1166, '22/06/2020', '2020-25', '0', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1167, '15/06/2020', '2020-24', '0', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1168, '08/06/2020', '2020-23', '0', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1169, '01/06/2020', '2020-22', '0', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '3.85');
INSERT INTO public.europe_data_import VALUES (1170, '25/05/2020', '2020-21', '1', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '3.85');
INSERT INTO public.europe_data_import VALUES (1171, '18/05/2020', '2020-20', '0', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1172, '11/05/2020', '2020-19', '0', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1173, '04/05/2020', '2020-18', '0', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '3.85');
INSERT INTO public.europe_data_import VALUES (1174, '27/04/2020', '2020-17', '1', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '11.55');
INSERT INTO public.europe_data_import VALUES (1175, '20/04/2020', '2020-16', '2', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '11.55');
INSERT INTO public.europe_data_import VALUES (1176, '13/04/2020', '2020-15', '1', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '11.55');
INSERT INTO public.europe_data_import VALUES (1177, '06/04/2020', '2020-14', '2', '0', '25983', 'Bonaire, Saint Eustatius and Saba', 'BQ', 'BES', 'America', '');
INSERT INTO public.europe_data_import VALUES (1178, '11/01/2021', '2021-01', '3113', '227', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '183.79');
INSERT INTO public.europe_data_import VALUES (1179, '04/01/2021', '2020-53', '2954', '178', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '215.72');
INSERT INTO public.europe_data_import VALUES (1180, '28/12/2020', '2020-52', '4167', '328', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '259.74');
INSERT INTO public.europe_data_import VALUES (1181, '21/12/2020', '2020-51', '4407', '289', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '333.75');
INSERT INTO public.europe_data_import VALUES (1182, '14/12/2020', '2020-50', '6610', '384', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '416.33');
INSERT INTO public.europe_data_import VALUES (1183, '07/12/2020', '2020-49', '7133', '332', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '439.26');
INSERT INTO public.europe_data_import VALUES (1184, '30/11/2020', '2020-48', '7367', '344', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '499.06');
INSERT INTO public.europe_data_import VALUES (1185, '23/11/2020', '2020-47', '9107', '419', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '532.69');
INSERT INTO public.europe_data_import VALUES (1186, '16/11/2020', '2020-46', '8477', '347', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '587.55');
INSERT INTO public.europe_data_import VALUES (1187, '09/11/2020', '2020-45', '10918', '262', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '652.2');
INSERT INTO public.europe_data_import VALUES (1188, '02/11/2020', '2020-44', '10611', '162', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '526.66');
INSERT INTO public.europe_data_import VALUES (1189, '26/10/2020', '2020-43', '6774', '102', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '310.48');
INSERT INTO public.europe_data_import VALUES (1190, '19/10/2020', '2020-42', '3475', '63', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '186.16');
INSERT INTO public.europe_data_import VALUES (1191, '12/10/2020', '2020-41', '2670', '50', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '112.94');
INSERT INTO public.europe_data_import VALUES (1192, '05/10/2020', '2020-40', '1058', '61', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '77.28');
INSERT INTO public.europe_data_import VALUES (1193, '28/09/2020', '2020-39', '1493', '53', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '104.67');
INSERT INTO public.europe_data_import VALUES (1194, '21/09/2020', '2020-38', '1962', '68', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '129.72');
INSERT INTO public.europe_data_import VALUES (1195, '14/09/2020', '2020-37', '2320', '50', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '111.27');
INSERT INTO public.europe_data_import VALUES (1196, '07/09/2020', '2020-36', '1353', '47', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '98.21');
INSERT INTO public.europe_data_import VALUES (1197, '31/08/2020', '2020-35', '1889', '63', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '128.87');
INSERT INTO public.europe_data_import VALUES (1198, '24/08/2020', '2020-34', '2365', '60', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '108.3');
INSERT INTO public.europe_data_import VALUES (1199, '17/08/2020', '2020-33', '1210', '67', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '103.82');
INSERT INTO public.europe_data_import VALUES (1200, '10/08/2020', '2020-32', '2217', '59', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '128.93');
INSERT INTO public.europe_data_import VALUES (1201, '03/08/2020', '2020-31', '2039', '60', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '110.75');
INSERT INTO public.europe_data_import VALUES (1202, '27/07/2020', '2020-30', '1617', '33', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '96.49');
INSERT INTO public.europe_data_import VALUES (1203, '20/07/2020', '2020-29', '1568', '30', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '92.67');
INSERT INTO public.europe_data_import VALUES (1204, '13/07/2020', '2020-28', '1491', '27', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '80.85');
INSERT INTO public.europe_data_import VALUES (1205, '06/07/2020', '2020-27', '1178', '11', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '59.44');
INSERT INTO public.europe_data_import VALUES (1206, '29/06/2020', '2020-26', '784', '13', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '36.78');
INSERT INTO public.europe_data_import VALUES (1207, '22/06/2020', '2020-25', '430', '6', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '22.96');
INSERT INTO public.europe_data_import VALUES (1208, '15/06/2020', '2020-24', '328', '4', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '14.9');
INSERT INTO public.europe_data_import VALUES (1209, '08/06/2020', '2020-23', '164', '7', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '8.27');
INSERT INTO public.europe_data_import VALUES (1210, '01/06/2020', '2020-22', '109', '9', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '6.66');
INSERT INTO public.europe_data_import VALUES (1211, '25/05/2020', '2020-21', '111', '11', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '8.57');
INSERT INTO public.europe_data_import VALUES (1212, '18/05/2020', '2020-20', '172', '25', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '13.09');
INSERT INTO public.europe_data_import VALUES (1213, '11/05/2020', '2020-19', '260', '31', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '18.21');
INSERT INTO public.europe_data_import VALUES (1214, '04/05/2020', '2020-18', '341', '18', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '17.81');
INSERT INTO public.europe_data_import VALUES (1215, '27/04/2020', '2020-17', '247', '12', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '15.42');
INSERT INTO public.europe_data_import VALUES (1216, '20/04/2020', '2020-16', '262', '8', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '18.36');
INSERT INTO public.europe_data_import VALUES (1217, '13/04/2020', '2020-15', '344', '14', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '20.72');
INSERT INTO public.europe_data_import VALUES (1218, '06/04/2020', '2020-14', '340', '18', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '16.3');
INSERT INTO public.europe_data_import VALUES (1219, '30/03/2020', '2020-13', '198', '5', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '9.24');
INSERT INTO public.europe_data_import VALUES (1220, '23/03/2020', '2020-12', '107', '1', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '3.79');
INSERT INTO public.europe_data_import VALUES (1221, '16/03/2020', '2020-11', '18', '0', '3300998', 'Bosnia_and_Herzegovina', 'BA', 'BIH', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (1222, '11/01/2021', '2021-01', '1285', '3', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '87.9');
INSERT INTO public.europe_data_import VALUES (1223, '04/01/2021', '2020-53', '740', '5', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '76.01');
INSERT INTO public.europe_data_import VALUES (1224, '28/12/2020', '2020-52', '1011', '2', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '50.01');
INSERT INTO public.europe_data_import VALUES (1225, '21/12/2020', '2020-51', '141', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '64.37');
INSERT INTO public.europe_data_import VALUES (1226, '14/12/2020', '2020-50', '1342', '4', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '125.06');
INSERT INTO public.europe_data_import VALUES (1227, '07/12/2020', '2020-49', '1539', '3', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '84.08');
INSERT INTO public.europe_data_import VALUES (1228, '30/11/2020', '2020-48', '398', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '76.7');
INSERT INTO public.europe_data_import VALUES (1229, '23/11/2020', '2020-47', '1369', '4', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '76.36');
INSERT INTO public.europe_data_import VALUES (1230, '16/11/2020', '2020-46', '390', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '68.72');
INSERT INTO public.europe_data_import VALUES (1231, '09/11/2020', '2020-45', '1193', '3', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '83.0');
INSERT INTO public.europe_data_import VALUES (1232, '02/11/2020', '2020-44', '719', '3', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '60.77');
INSERT INTO public.europe_data_import VALUES (1233, '26/10/2020', '2020-43', '681', '1', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '60.9');
INSERT INTO public.europe_data_import VALUES (1234, '19/10/2020', '2020-42', '722', '2', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '89.86');
INSERT INTO public.europe_data_import VALUES (1235, '12/10/2020', '2020-41', '1348', '2', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '69.41');
INSERT INTO public.europe_data_import VALUES (1236, '05/10/2020', '2020-40', '251', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '26.26');
INSERT INTO public.europe_data_import VALUES (1237, '28/09/2020', '2020-39', '354', '3', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '29.04');
INSERT INTO public.europe_data_import VALUES (1238, '21/09/2020', '2020-38', '315', '3', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '24.53');
INSERT INTO public.europe_data_import VALUES (1239, '14/09/2020', '2020-37', '250', '2', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '26.87');
INSERT INTO public.europe_data_import VALUES (1240, '07/09/2020', '2020-36', '369', '2', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '30.13');
INSERT INTO public.europe_data_import VALUES (1241, '31/08/2020', '2020-35', '325', '3', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '18.19');
INSERT INTO public.europe_data_import VALUES (1242, '24/08/2020', '2020-34', '94', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '17.32');
INSERT INTO public.europe_data_import VALUES (1243, '17/08/2020', '2020-33', '305', '1', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '17.8');
INSERT INTO public.europe_data_import VALUES (1244, '10/08/2020', '2020-32', '105', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '9.68');
INSERT INTO public.europe_data_import VALUES (1245, '03/08/2020', '2020-31', '118', '1', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '12.24');
INSERT INTO public.europe_data_import VALUES (1246, '27/07/2020', '2020-30', '164', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '12.46');
INSERT INTO public.europe_data_import VALUES (1247, '20/07/2020', '2020-29', '123', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '10.72');
INSERT INTO public.europe_data_import VALUES (1248, '13/07/2020', '2020-28', '124', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '11.89');
INSERT INTO public.europe_data_import VALUES (1249, '06/07/2020', '2020-27', '150', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '8.07');
INSERT INTO public.europe_data_import VALUES (1250, '29/06/2020', '2020-26', '36', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '2.82');
INSERT INTO public.europe_data_import VALUES (1251, '22/06/2020', '2020-25', '29', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '2.13');
INSERT INTO public.europe_data_import VALUES (1252, '15/06/2020', '2020-24', '20', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '0.95');
INSERT INTO public.europe_data_import VALUES (1253, '08/06/2020', '2020-23', '2', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '0.22');
INSERT INTO public.europe_data_import VALUES (1254, '01/06/2020', '2020-22', '3', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '0.56');
INSERT INTO public.europe_data_import VALUES (1255, '25/05/2020', '2020-21', '10', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '0.52');
INSERT INTO public.europe_data_import VALUES (1256, '18/05/2020', '2020-20', '2', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '0.09');
INSERT INTO public.europe_data_import VALUES (1257, '11/05/2020', '2020-19', '0', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '0.04');
INSERT INTO public.europe_data_import VALUES (1258, '04/05/2020', '2020-18', '1', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '0.13');
INSERT INTO public.europe_data_import VALUES (1259, '27/04/2020', '2020-17', '2', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '0.39');
INSERT INTO public.europe_data_import VALUES (1260, '20/04/2020', '2020-16', '7', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '0.61');
INSERT INTO public.europe_data_import VALUES (1261, '13/04/2020', '2020-15', '7', '0', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '0.56');
INSERT INTO public.europe_data_import VALUES (1262, '06/04/2020', '2020-14', '6', '1', '2303703', 'Botswana', 'BW', 'BWA', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (1263, '11/01/2021', '2021-01', '397866', '7562', '211049519', 'Brazil', 'BR', 'BRA', 'America', '306.72');
INSERT INTO public.europe_data_import VALUES (1264, '04/01/2021', '2020-53', '249461', '4879', '211049519', 'Brazil', 'BR', 'BRA', 'America', '222.76');
INSERT INTO public.europe_data_import VALUES (1265, '28/12/2020', '2020-52', '220666', '3848', '211049519', 'Brazil', 'BR', 'BRA', 'America', '275.92');
INSERT INTO public.europe_data_import VALUES (1266, '21/12/2020', '2020-51', '361667', '5889', '211049519', 'Brazil', 'BR', 'BRA', 'America', '312.76');
INSERT INTO public.europe_data_import VALUES (1267, '14/12/2020', '2020-50', '298412', '4461', '211049519', 'Brazil', 'BR', 'BRA', 'America', '278.23');
INSERT INTO public.europe_data_import VALUES (1268, '07/12/2020', '2020-49', '288800', '4108', '211049519', 'Brazil', 'BR', 'BRA', 'America', '252.14');
INSERT INTO public.europe_data_import VALUES (1269, '30/11/2020', '2020-48', '243339', '3650', '211049519', 'Brazil', 'BR', 'BRA', 'America', '214.0');
INSERT INTO public.europe_data_import VALUES (1270, '23/11/2020', '2020-47', '208308', '3385', '211049519', 'Brazil', 'BR', 'BRA', 'America', '192.98');
INSERT INTO public.europe_data_import VALUES (1271, '16/11/2020', '2020-46', '198978', '3401', '211049519', 'Brazil', 'BR', 'BRA', 'America', '150.39');
INSERT INTO public.europe_data_import VALUES (1272, '09/11/2020', '2020-45', '118410', '2323', '211049519', 'Brazil', 'BR', 'BRA', 'America', '127.93');
INSERT INTO public.europe_data_import VALUES (1273, '02/11/2020', '2020-44', '151577', '2940', '211049519', 'Brazil', 'BR', 'BRA', 'America', '147.06');
INSERT INTO public.europe_data_import VALUES (1274, '26/10/2020', '2020-43', '158784', '3229', '211049519', 'Brazil', 'BR', 'BRA', 'America', '141.74');
INSERT INTO public.europe_data_import VALUES (1275, '19/10/2020', '2020-42', '140362', '3417', '211049519', 'Brazil', 'BR', 'BRA', 'America', '151.65');
INSERT INTO public.europe_data_import VALUES (1276, '12/10/2020', '2020-41', '179693', '4136', '211049519', 'Brazil', 'BR', 'BRA', 'America', '171.84');
INSERT INTO public.europe_data_import VALUES (1277, '05/10/2020', '2020-40', '182980', '4611', '211049519', 'Brazil', 'BR', 'BRA', 'America', '175.63');
INSERT INTO public.europe_data_import VALUES (1278, '28/09/2020', '2020-39', '187680', '4846', '211049519', 'Brazil', 'BR', 'BRA', 'America', '190.41');
INSERT INTO public.europe_data_import VALUES (1279, '21/09/2020', '2020-38', '214174', '5270', '211049519', 'Brazil', 'BR', 'BRA', 'America', '192.9');
INSERT INTO public.europe_data_import VALUES (1280, '14/09/2020', '2020-37', '192934', '4975', '211049519', 'Brazil', 'BR', 'BRA', 'America', '221.82');
INSERT INTO public.europe_data_import VALUES (1281, '07/09/2020', '2020-36', '275210', '5822', '211049519', 'Brazil', 'BR', 'BRA', 'America', '251.95');
INSERT INTO public.europe_data_import VALUES (1282, '31/08/2020', '2020-35', '256528', '6084', '211049519', 'Brazil', 'BR', 'BRA', 'America', '247.39');
INSERT INTO public.europe_data_import VALUES (1283, '24/08/2020', '2020-34', '265586', '6892', '211049519', 'Brazil', 'BR', 'BRA', 'America', '270.25');
INSERT INTO public.europe_data_import VALUES (1284, '17/08/2020', '2020-33', '304775', '6803', '211049519', 'Brazil', 'BR', 'BRA', 'America', '287.38');
INSERT INTO public.europe_data_import VALUES (1285, '10/08/2020', '2020-32', '301745', '6945', '211049519', 'Brazil', 'BR', 'BRA', 'America', '292.03');
INSERT INTO public.europe_data_import VALUES (1286, '03/08/2020', '2020-31', '314586', '7100', '211049519', 'Brazil', 'BR', 'BRA', 'America', '301.01');
INSERT INTO public.europe_data_import VALUES (1287, '27/07/2020', '2020-30', '320702', '7516', '211049519', 'Brazil', 'BR', 'BRA', 'America', '262.69');
INSERT INTO public.europe_data_import VALUES (1288, '20/07/2020', '2020-29', '233708', '7388', '211049519', 'Brazil', 'BR', 'BRA', 'America', '234.7');
INSERT INTO public.europe_data_import VALUES (1289, '13/07/2020', '2020-28', '261626', '7233', '211049519', 'Brazil', 'BR', 'BRA', 'America', '246.64');
INSERT INTO public.europe_data_import VALUES (1290, '06/07/2020', '2020-27', '258912', '7245', '211049519', 'Brazil', 'BR', 'BRA', 'America', '245.45');
INSERT INTO public.europe_data_import VALUES (1291, '29/06/2020', '2020-26', '259105', '7005', '211049519', 'Brazil', 'BR', 'BRA', 'America', '225.79');
INSERT INTO public.europe_data_import VALUES (1292, '22/06/2020', '2020-25', '217414', '7285', '211049519', 'Brazil', 'BR', 'BRA', 'America', '186.34');
INSERT INTO public.europe_data_import VALUES (1293, '15/06/2020', '2020-24', '175866', '6877', '211049519', 'Brazil', 'BR', 'BRA', 'America', '167.15');
INSERT INTO public.europe_data_import VALUES (1294, '08/06/2020', '2020-23', '176909', '7141', '211049519', 'Brazil', 'BR', 'BRA', 'America', '155.67');
INSERT INTO public.europe_data_import VALUES (1295, '01/06/2020', '2020-22', '151638', '6648', '211049519', 'Brazil', 'BR', 'BRA', 'America', '129.72');
INSERT INTO public.europe_data_import VALUES (1296, '25/05/2020', '2020-21', '122131', '6548', '211049519', 'Brazil', 'BR', 'BRA', 'America', '95.01');
INSERT INTO public.europe_data_import VALUES (1297, '18/05/2020', '2020-20', '78381', '4995', '211049519', 'Brazil', 'BR', 'BRA', 'America', '66.3');
INSERT INTO public.europe_data_import VALUES (1298, '11/05/2020', '2020-19', '61552', '4098', '211049519', 'Brazil', 'BR', 'BRA', 'America', '47.77');
INSERT INTO public.europe_data_import VALUES (1299, '04/05/2020', '2020-18', '39259', '2820', '211049519', 'Brazil', 'BR', 'BRA', 'America', '29.61');
INSERT INTO public.europe_data_import VALUES (1300, '27/04/2020', '2020-17', '23234', '1743', '211049519', 'Brazil', 'BR', 'BRA', 'America', '18.82');
INSERT INTO public.europe_data_import VALUES (1301, '20/04/2020', '2020-16', '16485', '1239', '211049519', 'Brazil', 'BR', 'BRA', 'America', '13.04');
INSERT INTO public.europe_data_import VALUES (1302, '13/04/2020', '2020-15', '11039', '737', '211049519', 'Brazil', 'BR', 'BRA', 'America', '8.49');
INSERT INTO public.europe_data_import VALUES (1303, '06/04/2020', '2020-14', '6874', '350', '211049519', 'Brazil', 'BR', 'BRA', 'America', '4.54');
INSERT INTO public.europe_data_import VALUES (1304, '30/03/2020', '2020-13', '2710', '111', '211049519', 'Brazil', 'BR', 'BRA', 'America', '1.92');
INSERT INTO public.europe_data_import VALUES (1305, '23/03/2020', '2020-12', '1346', '25', '211049519', 'Brazil', 'BR', 'BRA', 'America', '0.72');
INSERT INTO public.europe_data_import VALUES (1306, '16/03/2020', '2020-11', '175', '0', '211049519', 'Brazil', 'BR', 'BRA', 'America', '0.09');
INSERT INTO public.europe_data_import VALUES (1307, '09/03/2020', '2020-10', '23', '0', '211049519', 'Brazil', 'BR', 'BRA', 'America', '0.01');
INSERT INTO public.europe_data_import VALUES (1308, '02/03/2020', '2020-09', '2', '0', '211049519', 'Brazil', 'BR', 'BRA', 'America', '0.0');
INSERT INTO public.europe_data_import VALUES (1309, '24/02/2020', '2020-08', '0', '0', '211049519', 'Brazil', 'BR', 'BRA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1310, '17/02/2020', '2020-07', '0', '0', '211049519', 'Brazil', 'BR', 'BRA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1311, '10/02/2020', '2020-06', '0', '0', '211049519', 'Brazil', 'BR', 'BRA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1312, '03/02/2020', '2020-05', '0', '0', '211049519', 'Brazil', 'BR', 'BRA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1313, '27/01/2020', '2020-04', '0', '0', '211049519', 'Brazil', 'BR', 'BRA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1314, '20/01/2020', '2020-03', '0', '0', '211049519', 'Brazil', 'BR', 'BRA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1315, '13/01/2020', '2020-02', '0', '0', '211049519', 'Brazil', 'BR', 'BRA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1316, '06/01/2020', '2020-01', '0', '0', '211049519', 'Brazil', 'BR', 'BRA', 'America', '');
INSERT INTO public.europe_data_import VALUES (1317, '11/01/2021', '2021-01', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '13.32');
INSERT INTO public.europe_data_import VALUES (1318, '04/01/2021', '2020-53', '4', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '36.63');
INSERT INTO public.europe_data_import VALUES (1319, '28/12/2020', '2020-52', '7', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '43.29');
INSERT INTO public.europe_data_import VALUES (1320, '21/12/2020', '2020-51', '6', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '43.29');
INSERT INTO public.europe_data_import VALUES (1321, '14/12/2020', '2020-50', '7', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '23.31');
INSERT INTO public.europe_data_import VALUES (1322, '07/12/2020', '2020-49', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '3.33');
INSERT INTO public.europe_data_import VALUES (1323, '30/11/2020', '2020-48', '1', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '3.33');
INSERT INTO public.europe_data_import VALUES (1324, '23/11/2020', '2020-47', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1325, '16/11/2020', '2020-46', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1326, '09/11/2020', '2020-45', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1327, '02/11/2020', '2020-44', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '3.33');
INSERT INTO public.europe_data_import VALUES (1328, '26/10/2020', '2020-43', '1', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '3.33');
INSERT INTO public.europe_data_import VALUES (1329, '19/10/2020', '2020-42', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1330, '12/10/2020', '2020-41', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1331, '05/10/2020', '2020-40', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1332, '28/09/2020', '2020-39', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '16.65');
INSERT INTO public.europe_data_import VALUES (1333, '21/09/2020', '2020-38', '5', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '26.64');
INSERT INTO public.europe_data_import VALUES (1334, '14/09/2020', '2020-37', '3', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '96.56');
INSERT INTO public.europe_data_import VALUES (1335, '07/09/2020', '2020-36', '26', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '139.85');
INSERT INTO public.europe_data_import VALUES (1336, '31/08/2020', '2020-35', '16', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '93.23');
INSERT INTO public.europe_data_import VALUES (1337, '24/08/2020', '2020-34', '12', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '39.96');
INSERT INTO public.europe_data_import VALUES (1338, '17/08/2020', '2020-33', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1339, '10/08/2020', '2020-32', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '3.33');
INSERT INTO public.europe_data_import VALUES (1340, '03/08/2020', '2020-31', '1', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '3.33');
INSERT INTO public.europe_data_import VALUES (1341, '27/07/2020', '2020-30', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1342, '20/07/2020', '2020-29', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1343, '13/07/2020', '2020-28', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1344, '06/07/2020', '2020-27', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1345, '29/06/2020', '2020-26', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1346, '22/06/2020', '2020-25', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1347, '15/06/2020', '2020-24', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1348, '08/06/2020', '2020-23', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1349, '01/06/2020', '2020-22', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1350, '25/05/2020', '2020-21', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '3.33');
INSERT INTO public.europe_data_import VALUES (1351, '18/05/2020', '2020-20', '1', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '6.66');
INSERT INTO public.europe_data_import VALUES (1352, '11/05/2020', '2020-19', '1', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '3.33');
INSERT INTO public.europe_data_import VALUES (1353, '04/05/2020', '2020-18', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '6.66');
INSERT INTO public.europe_data_import VALUES (1354, '27/04/2020', '2020-17', '2', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '9.99');
INSERT INTO public.europe_data_import VALUES (1355, '20/04/2020', '2020-16', '1', '1', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '3.33');
INSERT INTO public.europe_data_import VALUES (1356, '13/04/2020', '2020-15', '0', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '3.33');
INSERT INTO public.europe_data_import VALUES (1357, '06/04/2020', '2020-14', '1', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '9.99');
INSERT INTO public.europe_data_import VALUES (1358, '30/03/2020', '2020-13', '2', '0', '30033', 'British_Virgin_Islands', 'VG', 'VGB', 'America', '');
INSERT INTO public.europe_data_import VALUES (1359, '11/01/2021', '2021-01', '1', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '4.85');
INSERT INTO public.europe_data_import VALUES (1360, '04/01/2021', '2020-53', '20', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '4.62');
INSERT INTO public.europe_data_import VALUES (1361, '28/12/2020', '2020-52', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (1362, '21/12/2020', '2020-51', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0.23');
INSERT INTO public.europe_data_import VALUES (1363, '14/12/2020', '2020-50', '1', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0.46');
INSERT INTO public.europe_data_import VALUES (1364, '07/12/2020', '2020-49', '1', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0.69');
INSERT INTO public.europe_data_import VALUES (1365, '30/11/2020', '2020-48', '2', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0.46');
INSERT INTO public.europe_data_import VALUES (1366, '23/11/2020', '2020-47', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (1367, '16/11/2020', '2020-46', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (1368, '09/11/2020', '2020-45', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (1369, '02/11/2020', '2020-44', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0.23');
INSERT INTO public.europe_data_import VALUES (1370, '26/10/2020', '2020-43', '1', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0.46');
INSERT INTO public.europe_data_import VALUES (1371, '19/10/2020', '2020-42', '1', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0.23');
INSERT INTO public.europe_data_import VALUES (1372, '12/10/2020', '2020-41', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (1373, '05/10/2020', '2020-40', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0.23');
INSERT INTO public.europe_data_import VALUES (1374, '28/09/2020', '2020-39', '1', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0.23');
INSERT INTO public.europe_data_import VALUES (1375, '21/09/2020', '2020-38', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (1376, '14/09/2020', '2020-37', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0.23');
INSERT INTO public.europe_data_import VALUES (1377, '07/09/2020', '2020-36', '1', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0.46');
INSERT INTO public.europe_data_import VALUES (1378, '31/08/2020', '2020-35', '1', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0.46');
INSERT INTO public.europe_data_import VALUES (1379, '24/08/2020', '2020-34', '1', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0.23');
INSERT INTO public.europe_data_import VALUES (1380, '17/08/2020', '2020-33', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0.23');
INSERT INTO public.europe_data_import VALUES (1381, '10/08/2020', '2020-32', '1', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0.23');
INSERT INTO public.europe_data_import VALUES (1382, '03/08/2020', '2020-31', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (1383, '27/07/2020', '2020-30', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (1384, '20/07/2020', '2020-29', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (1385, '13/07/2020', '2020-28', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (1386, '06/07/2020', '2020-27', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (1387, '29/06/2020', '2020-26', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (1388, '22/06/2020', '2020-25', '0', '1', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (1389, '15/06/2020', '2020-24', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (1390, '08/06/2020', '2020-23', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (1391, '01/06/2020', '2020-22', '0', '1', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (1392, '25/05/2020', '2020-21', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (1393, '18/05/2020', '2020-20', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0.69');
INSERT INTO public.europe_data_import VALUES (1394, '11/05/2020', '2020-19', '3', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0.69');
INSERT INTO public.europe_data_import VALUES (1395, '04/05/2020', '2020-18', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (1396, '27/04/2020', '2020-17', '0', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0.46');
INSERT INTO public.europe_data_import VALUES (1397, '20/04/2020', '2020-16', '2', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '0.69');
INSERT INTO public.europe_data_import VALUES (1398, '13/04/2020', '2020-15', '1', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '2.31');
INSERT INTO public.europe_data_import VALUES (1399, '06/04/2020', '2020-14', '9', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '10.85');
INSERT INTO public.europe_data_import VALUES (1400, '30/03/2020', '2020-13', '38', '1', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '17.54');
INSERT INTO public.europe_data_import VALUES (1401, '23/03/2020', '2020-12', '38', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '20.31');
INSERT INTO public.europe_data_import VALUES (1402, '16/03/2020', '2020-11', '50', '0', '433296', 'Brunei_Darussalam', 'BN', 'BRN', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (1403, '11/01/2021', '2021-01', '5460', '448', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '154.21');
INSERT INTO public.europe_data_import VALUES (1404, '04/01/2021', '2020-53', '5335', '514', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '169.37');
INSERT INTO public.europe_data_import VALUES (1405, '28/12/2020', '2020-52', '6521', '555', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '260.96');
INSERT INTO public.europe_data_import VALUES (1406, '21/12/2020', '2020-51', '11746', '921', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '425.34');
INSERT INTO public.europe_data_import VALUES (1407, '14/12/2020', '2020-50', '18028', '891', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '528.04');
INSERT INTO public.europe_data_import VALUES (1408, '07/12/2020', '2020-49', '18935', '983', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '565.73');
INSERT INTO public.europe_data_import VALUES (1409, '30/11/2020', '2020-48', '20666', '934', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '631.93');
INSERT INTO public.europe_data_import VALUES (1410, '23/11/2020', '2020-47', '23569', '750', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '666.57');
INSERT INTO public.europe_data_import VALUES (1411, '16/11/2020', '2020-46', '23091', '465', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '631.17');
INSERT INTO public.europe_data_import VALUES (1412, '09/11/2020', '2020-45', '21091', '367', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '532.44');
INSERT INTO public.europe_data_import VALUES (1413, '02/11/2020', '2020-44', '16180', '204', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '350.94');
INSERT INTO public.europe_data_import VALUES (1414, '26/10/2020', '2020-43', '8386', '108', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '192.67');
INSERT INTO public.europe_data_import VALUES (1415, '19/10/2020', '2020-42', '5101', '94', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '113.09');
INSERT INTO public.europe_data_import VALUES (1416, '12/10/2020', '2020-41', '2815', '48', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '62.1');
INSERT INTO public.europe_data_import VALUES (1417, '05/10/2020', '2020-40', '1532', '48', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '38.91');
INSERT INTO public.europe_data_import VALUES (1418, '28/09/2020', '2020-39', '1192', '35', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '30.53');
INSERT INTO public.europe_data_import VALUES (1419, '21/09/2020', '2020-38', '945', '41', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '25.9');
INSERT INTO public.europe_data_import VALUES (1420, '14/09/2020', '2020-37', '868', '49', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '24.69');
INSERT INTO public.europe_data_import VALUES (1421, '07/09/2020', '2020-36', '860', '58', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '25.19');
INSERT INTO public.europe_data_import VALUES (1422, '31/08/2020', '2020-35', '903', '68', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '26.07');
INSERT INTO public.europe_data_import VALUES (1423, '24/08/2020', '2020-34', '922', '47', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '27.01');
INSERT INTO public.europe_data_import VALUES (1424, '17/08/2020', '2020-33', '969', '51', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '34.43');
INSERT INTO public.europe_data_import VALUES (1425, '10/08/2020', '2020-32', '1441', '59', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '42.41');
INSERT INTO public.europe_data_import VALUES (1426, '03/08/2020', '2020-31', '1528', '48', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '46.03');
INSERT INTO public.europe_data_import VALUES (1427, '27/07/2020', '2020-30', '1694', '40', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '45.36');
INSERT INTO public.europe_data_import VALUES (1428, '20/07/2020', '2020-29', '1481', '32', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '42.76');
INSERT INTO public.europe_data_import VALUES (1429, '13/07/2020', '2020-28', '1512', '22', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '36.59');
INSERT INTO public.europe_data_import VALUES (1430, '06/07/2020', '2020-27', '1049', '27', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '26.21');
INSERT INTO public.europe_data_import VALUES (1431, '29/06/2020', '2020-26', '786', '20', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '20.01');
INSERT INTO public.europe_data_import VALUES (1432, '22/06/2020', '2020-25', '615', '25', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '16.83');
INSERT INTO public.europe_data_import VALUES (1433, '15/06/2020', '2020-24', '563', '14', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '11.1');
INSERT INTO public.europe_data_import VALUES (1434, '08/06/2020', '2020-23', '214', '20', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '4.2');
INSERT INTO public.europe_data_import VALUES (1435, '01/06/2020', '2020-22', '80', '10', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '3.97');
INSERT INTO public.europe_data_import VALUES (1436, '25/05/2020', '2020-21', '198', '20', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '6.69');
INSERT INTO public.europe_data_import VALUES (1437, '18/05/2020', '2020-20', '270', '19', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '8.81');
INSERT INTO public.europe_data_import VALUES (1438, '11/05/2020', '2020-19', '347', '18', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '9.5');
INSERT INTO public.europe_data_import VALUES (1439, '04/05/2020', '2020-18', '318', '17', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '10.04');
INSERT INTO public.europe_data_import VALUES (1440, '27/04/2020', '2020-17', '385', '13', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '8.93');
INSERT INTO public.europe_data_import VALUES (1441, '20/04/2020', '2020-16', '240', '14', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '5.49');
INSERT INTO public.europe_data_import VALUES (1442, '13/04/2020', '2020-15', '144', '9', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '4.7');
INSERT INTO public.europe_data_import VALUES (1443, '06/04/2020', '2020-14', '185', '12', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '4.94');
INSERT INTO public.europe_data_import VALUES (1444, '30/03/2020', '2020-13', '161', '5', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '4.21');
INSERT INTO public.europe_data_import VALUES (1445, '23/03/2020', '2020-12', '134', '1', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '2.59');
INSERT INTO public.europe_data_import VALUES (1446, '16/03/2020', '2020-11', '47', '2', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '0.73');
INSERT INTO public.europe_data_import VALUES (1447, '09/03/2020', '2020-10', '4', '0', '7000039', 'Bulgaria', 'BG', 'BGR', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (1448, '11/01/2021', '2021-01', '1224', '3', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '9.5');
INSERT INTO public.europe_data_import VALUES (1449, '04/01/2021', '2020-53', '707', '8', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '9.31');
INSERT INTO public.europe_data_import VALUES (1450, '28/12/2020', '2020-52', '1184', '2', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '11.39');
INSERT INTO public.europe_data_import VALUES (1451, '21/12/2020', '2020-51', '1130', '5', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '9.59');
INSERT INTO public.europe_data_import VALUES (1452, '14/12/2020', '2020-50', '818', '3', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '5.78');
INSERT INTO public.europe_data_import VALUES (1453, '07/12/2020', '2020-49', '356', '0', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '2.35');
INSERT INTO public.europe_data_import VALUES (1454, '30/11/2020', '2020-48', '121', '0', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '1.06');
INSERT INTO public.europe_data_import VALUES (1455, '23/11/2020', '2020-47', '94', '0', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.82');
INSERT INTO public.europe_data_import VALUES (1456, '16/11/2020', '2020-46', '72', '1', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.69');
INSERT INTO public.europe_data_import VALUES (1457, '09/11/2020', '2020-45', '69', '0', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.58');
INSERT INTO public.europe_data_import VALUES (1458, '02/11/2020', '2020-44', '49', '2', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.59');
INSERT INTO public.europe_data_import VALUES (1459, '26/10/2020', '2020-43', '70', '0', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.84');
INSERT INTO public.europe_data_import VALUES (1460, '19/10/2020', '2020-42', '101', '2', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '1.05');
INSERT INTO public.europe_data_import VALUES (1461, '12/10/2020', '2020-41', '113', '4', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '1.34');
INSERT INTO public.europe_data_import VALUES (1462, '05/10/2020', '2020-40', '159', '3', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '1.58');
INSERT INTO public.europe_data_import VALUES (1463, '28/09/2020', '2020-39', '162', '0', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '1.48');
INSERT INTO public.europe_data_import VALUES (1464, '21/09/2020', '2020-38', '139', '0', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '1.94');
INSERT INTO public.europe_data_import VALUES (1465, '14/09/2020', '2020-37', '255', '1', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '1.67');
INSERT INTO public.europe_data_import VALUES (1466, '07/09/2020', '2020-36', '84', '0', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.61');
INSERT INTO public.europe_data_import VALUES (1467, '31/08/2020', '2020-35', '40', '0', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.5');
INSERT INTO public.europe_data_import VALUES (1468, '24/08/2020', '2020-34', '61', '0', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.61');
INSERT INTO public.europe_data_import VALUES (1469, '17/08/2020', '2020-33', '63', '1', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.58');
INSERT INTO public.europe_data_import VALUES (1470, '10/08/2020', '2020-32', '54', '1', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.51');
INSERT INTO public.europe_data_import VALUES (1471, '03/08/2020', '2020-31', '50', '0', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.42');
INSERT INTO public.europe_data_import VALUES (1472, '27/07/2020', '2020-30', '35', '0', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.31');
INSERT INTO public.europe_data_import VALUES (1473, '20/07/2020', '2020-29', '29', '0', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.38');
INSERT INTO public.europe_data_import VALUES (1474, '13/07/2020', '2020-28', '49', '0', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.38');
INSERT INTO public.europe_data_import VALUES (1475, '06/07/2020', '2020-27', '28', '0', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.41');
INSERT INTO public.europe_data_import VALUES (1476, '29/06/2020', '2020-26', '56', '0', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.32');
INSERT INTO public.europe_data_import VALUES (1477, '22/06/2020', '2020-25', '9', '0', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.07');
INSERT INTO public.europe_data_import VALUES (1478, '15/06/2020', '2020-24', '5', '0', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.06');
INSERT INTO public.europe_data_import VALUES (1479, '08/06/2020', '2020-23', '8', '0', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.28');
INSERT INTO public.europe_data_import VALUES (1480, '01/06/2020', '2020-22', '49', '1', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.42');
INSERT INTO public.europe_data_import VALUES (1481, '25/05/2020', '2020-21', '36', '1', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.4');
INSERT INTO public.europe_data_import VALUES (1482, '18/05/2020', '2020-20', '45', '2', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.66');
INSERT INTO public.europe_data_import VALUES (1483, '11/05/2020', '2020-19', '89', '4', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.59');
INSERT INTO public.europe_data_import VALUES (1484, '04/05/2020', '2020-18', '30', '3', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.42');
INSERT INTO public.europe_data_import VALUES (1485, '27/04/2020', '2020-17', '56', '6', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.66');
INSERT INTO public.europe_data_import VALUES (1486, '20/04/2020', '2020-16', '79', '9', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '1.14');
INSERT INTO public.europe_data_import VALUES (1487, '13/04/2020', '2020-15', '152', '10', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '1.56');
INSERT INTO public.europe_data_import VALUES (1488, '06/04/2020', '2020-14', '165', '8', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '1.38');
INSERT INTO public.europe_data_import VALUES (1489, '30/03/2020', '2020-13', '116', '6', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.87');
INSERT INTO public.europe_data_import VALUES (1490, '23/03/2020', '2020-12', '61', '3', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '0.31');
INSERT INTO public.europe_data_import VALUES (1491, '16/03/2020', '2020-11', '3', '0', '20321383', 'Burkina_Faso', 'BF', 'BFA', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (1492, '11/01/2021', '2021-01', '186', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '1.82');
INSERT INTO public.europe_data_import VALUES (1493, '04/01/2021', '2020-53', '24', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.62');
INSERT INTO public.europe_data_import VALUES (1494, '28/12/2020', '2020-52', '48', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.69');
INSERT INTO public.europe_data_import VALUES (1495, '21/12/2020', '2020-51', '32', '1', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.58');
INSERT INTO public.europe_data_import VALUES (1496, '14/12/2020', '2020-50', '35', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.42');
INSERT INTO public.europe_data_import VALUES (1497, '07/12/2020', '2020-49', '13', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.28');
INSERT INTO public.europe_data_import VALUES (1498, '30/11/2020', '2020-48', '19', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.46');
INSERT INTO public.europe_data_import VALUES (1499, '23/11/2020', '2020-47', '34', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.42');
INSERT INTO public.europe_data_import VALUES (1500, '16/11/2020', '2020-46', '14', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.34');
INSERT INTO public.europe_data_import VALUES (1501, '09/11/2020', '2020-45', '25', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.5');
INSERT INTO public.europe_data_import VALUES (1502, '02/11/2020', '2020-44', '33', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.41');
INSERT INTO public.europe_data_import VALUES (1503, '26/10/2020', '2020-43', '14', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.28');
INSERT INTO public.europe_data_import VALUES (1504, '19/10/2020', '2020-42', '18', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.25');
INSERT INTO public.europe_data_import VALUES (1505, '12/10/2020', '2020-41', '11', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.34');
INSERT INTO public.europe_data_import VALUES (1506, '05/10/2020', '2020-40', '28', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.35');
INSERT INTO public.europe_data_import VALUES (1507, '28/09/2020', '2020-39', '12', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.11');
INSERT INTO public.europe_data_import VALUES (1508, '21/09/2020', '2020-38', '1', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.1');
INSERT INTO public.europe_data_import VALUES (1509, '14/09/2020', '2020-37', '10', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.23');
INSERT INTO public.europe_data_import VALUES (1510, '07/09/2020', '2020-36', '17', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.29');
INSERT INTO public.europe_data_import VALUES (1511, '31/08/2020', '2020-35', '16', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.28');
INSERT INTO public.europe_data_import VALUES (1512, '24/08/2020', '2020-34', '16', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.18');
INSERT INTO public.europe_data_import VALUES (1513, '17/08/2020', '2020-33', '5', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.16');
INSERT INTO public.europe_data_import VALUES (1514, '10/08/2020', '2020-32', '13', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.41');
INSERT INTO public.europe_data_import VALUES (1515, '03/08/2020', '2020-31', '34', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.74');
INSERT INTO public.europe_data_import VALUES (1516, '27/07/2020', '2020-30', '51', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.96');
INSERT INTO public.europe_data_import VALUES (1517, '20/07/2020', '2020-29', '60', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '1.03');
INSERT INTO public.europe_data_import VALUES (1518, '13/07/2020', '2020-28', '59', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.69');
INSERT INTO public.europe_data_import VALUES (1519, '06/07/2020', '2020-27', '21', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.41');
INSERT INTO public.europe_data_import VALUES (1520, '29/06/2020', '2020-26', '26', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.66');
INSERT INTO public.europe_data_import VALUES (1521, '22/06/2020', '2020-25', '50', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.53');
INSERT INTO public.europe_data_import VALUES (1522, '15/06/2020', '2020-24', '11', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.27');
INSERT INTO public.europe_data_import VALUES (1523, '08/06/2020', '2020-23', '20', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.36');
INSERT INTO public.europe_data_import VALUES (1524, '01/06/2020', '2020-22', '21', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.18');
INSERT INTO public.europe_data_import VALUES (1525, '25/05/2020', '2020-21', '0', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.2');
INSERT INTO public.europe_data_import VALUES (1526, '18/05/2020', '2020-20', '23', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.2');
INSERT INTO public.europe_data_import VALUES (1527, '11/05/2020', '2020-19', '0', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.03');
INSERT INTO public.europe_data_import VALUES (1528, '04/05/2020', '2020-18', '4', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.11');
INSERT INTO public.europe_data_import VALUES (1529, '27/04/2020', '2020-17', '9', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.09');
INSERT INTO public.europe_data_import VALUES (1530, '20/04/2020', '2020-16', '1', '1', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.03');
INSERT INTO public.europe_data_import VALUES (1531, '13/04/2020', '2020-15', '2', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '0.04');
INSERT INTO public.europe_data_import VALUES (1532, '06/04/2020', '2020-14', '3', '0', '11530577', 'Burundi', 'BI', 'BDI', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (1533, '11/01/2021', '2021-01', '9', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.16');
INSERT INTO public.europe_data_import VALUES (1534, '04/01/2021', '2020-53', '18', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.12');
INSERT INTO public.europe_data_import VALUES (1535, '28/12/2020', '2020-52', '1', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.03');
INSERT INTO public.europe_data_import VALUES (1536, '21/12/2020', '2020-51', '4', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.09');
INSERT INTO public.europe_data_import VALUES (1537, '14/12/2020', '2020-50', '11', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.22');
INSERT INTO public.europe_data_import VALUES (1538, '07/12/2020', '2020-49', '25', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.25');
INSERT INTO public.europe_data_import VALUES (1539, '30/11/2020', '2020-48', '17', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.13');
INSERT INTO public.europe_data_import VALUES (1540, '23/11/2020', '2020-47', '4', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.05');
INSERT INTO public.europe_data_import VALUES (1541, '16/11/2020', '2020-46', '5', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.07');
INSERT INTO public.europe_data_import VALUES (1542, '09/11/2020', '2020-45', '6', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.06');
INSERT INTO public.europe_data_import VALUES (1543, '02/11/2020', '2020-44', '4', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.05');
INSERT INTO public.europe_data_import VALUES (1544, '26/10/2020', '2020-43', '4', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (1545, '19/10/2020', '2020-42', '0', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (1546, '12/10/2020', '2020-41', '3', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.04');
INSERT INTO public.europe_data_import VALUES (1547, '05/10/2020', '2020-40', '4', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.03');
INSERT INTO public.europe_data_import VALUES (1548, '28/09/2020', '2020-39', '1', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (1549, '21/09/2020', '2020-38', '0', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (1550, '14/09/2020', '2020-37', '1', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (1551, '07/09/2020', '2020-36', '0', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (1552, '31/08/2020', '2020-35', '1', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (1553, '24/08/2020', '2020-34', '0', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.13');
INSERT INTO public.europe_data_import VALUES (1554, '17/08/2020', '2020-33', '22', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.2');
INSERT INTO public.europe_data_import VALUES (1555, '10/08/2020', '2020-32', '11', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.16');
INSERT INTO public.europe_data_import VALUES (1556, '03/08/2020', '2020-31', '15', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.42');
INSERT INTO public.europe_data_import VALUES (1557, '27/07/2020', '2020-30', '54', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.42');
INSERT INTO public.europe_data_import VALUES (1558, '20/07/2020', '2020-29', '15', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.18');
INSERT INTO public.europe_data_import VALUES (1559, '13/07/2020', '2020-28', '15', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.09');
INSERT INTO public.europe_data_import VALUES (1560, '06/07/2020', '2020-27', '0', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.07');
INSERT INTO public.europe_data_import VALUES (1561, '29/06/2020', '2020-26', '12', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (1562, '22/06/2020', '2020-25', '1', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (1563, '15/06/2020', '2020-24', '2', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (1564, '08/06/2020', '2020-23', '1', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (1565, '01/06/2020', '2020-22', '1', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (1566, '25/05/2020', '2020-21', '2', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (1567, '18/05/2020', '2020-20', '0', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (1568, '11/05/2020', '2020-19', '0', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (1569, '04/05/2020', '2020-18', '0', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (1570, '27/04/2020', '2020-17', '0', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (1571, '20/04/2020', '2020-16', '0', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.05');
INSERT INTO public.europe_data_import VALUES (1572, '13/04/2020', '2020-15', '8', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.09');
INSERT INTO public.europe_data_import VALUES (1573, '06/04/2020', '2020-14', '7', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.17');
INSERT INTO public.europe_data_import VALUES (1574, '30/03/2020', '2020-13', '21', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.58');
INSERT INTO public.europe_data_import VALUES (1575, '23/03/2020', '2020-12', '74', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.51');
INSERT INTO public.europe_data_import VALUES (1576, '16/03/2020', '2020-11', '10', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.07');
INSERT INTO public.europe_data_import VALUES (1577, '09/03/2020', '2020-10', '1', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (1578, '02/03/2020', '2020-09', '0', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (1579, '24/02/2020', '2020-08', '0', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (1580, '17/02/2020', '2020-07', '0', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (1581, '10/02/2020', '2020-06', '0', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (1582, '03/02/2020', '2020-05', '1', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (1583, '27/01/2020', '2020-04', '0', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (1584, '20/01/2020', '2020-03', '0', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (1585, '13/01/2020', '2020-02', '0', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (1586, '06/01/2020', '2020-01', '0', '0', '16486542', 'Cambodia', 'KH', 'KHM', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (1587, '11/01/2021', '2021-01', '0', '0', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '2.21');
INSERT INTO public.europe_data_import VALUES (1588, '04/01/2021', '2020-53', '571', '0', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '3.86');
INSERT INTO public.europe_data_import VALUES (1589, '28/12/2020', '2020-52', '428', '0', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '3.55');
INSERT INTO public.europe_data_import VALUES (1590, '21/12/2020', '2020-51', '490', '3', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '4.24');
INSERT INTO public.europe_data_import VALUES (1591, '14/12/2020', '2020-50', '607', '2', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '4.8');
INSERT INTO public.europe_data_import VALUES (1592, '07/12/2020', '2020-49', '635', '6', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '4.73');
INSERT INTO public.europe_data_import VALUES (1593, '30/11/2020', '2020-48', '589', '2', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '5.51');
INSERT INTO public.europe_data_import VALUES (1594, '23/11/2020', '2020-47', '836', '2', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '4.28');
INSERT INTO public.europe_data_import VALUES (1595, '16/11/2020', '2020-46', '271', '0', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '3.47');
INSERT INTO public.europe_data_import VALUES (1596, '09/11/2020', '2020-45', '628', '7', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '3.29');
INSERT INTO public.europe_data_import VALUES (1597, '02/11/2020', '2020-44', '223', '1', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '1.36');
INSERT INTO public.europe_data_import VALUES (1598, '26/10/2020', '2020-43', '129', '2', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '1.42');
INSERT INTO public.europe_data_import VALUES (1599, '19/10/2020', '2020-42', '238', '0', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '2.0');
INSERT INTO public.europe_data_import VALUES (1600, '12/10/2020', '2020-41', '279', '3', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '1.81');
INSERT INTO public.europe_data_import VALUES (1601, '05/10/2020', '2020-40', '189', '2', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '1.91');
INSERT INTO public.europe_data_import VALUES (1602, '28/09/2020', '2020-39', '304', '2', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '2.2');
INSERT INTO public.europe_data_import VALUES (1603, '21/09/2020', '2020-38', '264', '1', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '3.2');
INSERT INTO public.europe_data_import VALUES (1604, '14/09/2020', '2020-37', '563', '1', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '3.96');
INSERT INTO public.europe_data_import VALUES (1605, '07/09/2020', '2020-36', '462', '3', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '3.25');
INSERT INTO public.europe_data_import VALUES (1606, '31/08/2020', '2020-35', '380', '3', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '2.6');
INSERT INTO public.europe_data_import VALUES (1607, '24/08/2020', '2020-34', '293', '7', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '2.78');
INSERT INTO public.europe_data_import VALUES (1608, '17/08/2020', '2020-33', '427', '6', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '4.69');
INSERT INTO public.europe_data_import VALUES (1609, '10/08/2020', '2020-32', '787', '8', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '5.16');
INSERT INTO public.europe_data_import VALUES (1610, '03/08/2020', '2020-31', '547', '2', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '4.24');
INSERT INTO public.europe_data_import VALUES (1611, '27/07/2020', '2020-30', '551', '12', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '5.93');
INSERT INTO public.europe_data_import VALUES (1612, '20/07/2020', '2020-29', '984', '14', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '9.45');
INSERT INTO public.europe_data_import VALUES (1613, '13/07/2020', '2020-28', '1462', '31', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '9.97');
INSERT INTO public.europe_data_import VALUES (1614, '06/07/2020', '2020-27', '1119', '15', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '8.12');
INSERT INTO public.europe_data_import VALUES (1615, '29/06/2020', '2020-26', '982', '12', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '10.54');
INSERT INTO public.europe_data_import VALUES (1616, '22/06/2020', '2020-25', '1746', '25', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '14.31');
INSERT INTO public.europe_data_import VALUES (1617, '15/06/2020', '2020-24', '1956', '73', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '15.3');
INSERT INTO public.europe_data_import VALUES (1618, '08/06/2020', '2020-23', '2004', '12', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '11.66');
INSERT INTO public.europe_data_import VALUES (1619, '01/06/2020', '2020-22', '1014', '26', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '10.09');
INSERT INTO public.europe_data_import VALUES (1620, '25/05/2020', '2020-21', '1598', '25', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '8.93');
INSERT INTO public.europe_data_import VALUES (1621, '18/05/2020', '2020-20', '713', '26', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '4.7');
INSERT INTO public.europe_data_import VALUES (1622, '11/05/2020', '2020-19', '502', '50', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '3.7');
INSERT INTO public.europe_data_import VALUES (1623, '04/05/2020', '2020-18', '456', '8', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '4.1');
INSERT INTO public.europe_data_import VALUES (1624, '27/04/2020', '2020-17', '605', '14', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '3.1');
INSERT INTO public.europe_data_import VALUES (1625, '20/04/2020', '2020-16', '196', '30', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '1.41');
INSERT INTO public.europe_data_import VALUES (1626, '13/04/2020', '2020-15', '170', '3', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '2.79');
INSERT INTO public.europe_data_import VALUES (1627, '06/04/2020', '2020-14', '551', '7', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '2.41');
INSERT INTO public.europe_data_import VALUES (1628, '30/03/2020', '2020-13', '72', '2', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '0.37');
INSERT INTO public.europe_data_import VALUES (1629, '23/03/2020', '2020-12', '23', '0', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '0.1');
INSERT INTO public.europe_data_import VALUES (1630, '16/03/2020', '2020-11', '2', '0', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '0.02');
INSERT INTO public.europe_data_import VALUES (1631, '09/03/2020', '2020-10', '2', '0', '25876387', 'Cameroon', 'CM', 'CMR', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (1632, '11/01/2021', '2021-01', '66518', '1221', '37411038', 'Canada', 'CA', 'CAN', 'America', '310.5');
INSERT INTO public.europe_data_import VALUES (1633, '04/01/2021', '2020-53', '49643', '901', '37411038', 'Canada', 'CA', 'CAN', 'America', '230.81');
INSERT INTO public.europe_data_import VALUES (1634, '28/12/2020', '2020-52', '36706', '632', '37411038', 'Canada', 'CA', 'CAN', 'America', '243.98');
INSERT INTO public.europe_data_import VALUES (1635, '21/12/2020', '2020-51', '54571', '901', '37411038', 'Canada', 'CA', 'CAN', 'America', '267.65');
INSERT INTO public.europe_data_import VALUES (1636, '14/12/2020', '2020-50', '45561', '766', '37411038', 'Canada', 'CA', 'CAN', 'America', '241.81');
INSERT INTO public.europe_data_import VALUES (1637, '07/12/2020', '2020-49', '44904', '633', '37411038', 'Canada', 'CA', 'CAN', 'America', '226.35');
INSERT INTO public.europe_data_import VALUES (1638, '30/11/2020', '2020-48', '39775', '577', '37411038', 'Canada', 'CA', 'CAN', 'America', '198.34');
INSERT INTO public.europe_data_import VALUES (1639, '23/11/2020', '2020-47', '34426', '502', '37411038', 'Canada', 'CA', 'CAN', 'America', '177.46');
INSERT INTO public.europe_data_import VALUES (1640, '16/11/2020', '2020-46', '31964', '431', '37411038', 'Canada', 'CA', 'CAN', 'America', '158.34');
INSERT INTO public.europe_data_import VALUES (1641, '09/11/2020', '2020-45', '27272', '343', '37411038', 'Canada', 'CA', 'CAN', 'America', '128.33');
INSERT INTO public.europe_data_import VALUES (1642, '02/11/2020', '2020-44', '20737', '233', '37411038', 'Canada', 'CA', 'CAN', 'America', '103.43');
INSERT INTO public.europe_data_import VALUES (1643, '26/10/2020', '2020-43', '17956', '186', '37411038', 'Canada', 'CA', 'CAN', 'America', '101.54');
INSERT INTO public.europe_data_import VALUES (1644, '19/10/2020', '2020-42', '20031', '175', '37411038', 'Canada', 'CA', 'CAN', 'America', '85.51');
INSERT INTO public.europe_data_import VALUES (1645, '12/10/2020', '2020-41', '11961', '104', '37411038', 'Canada', 'CA', 'CAN', 'America', '66.8');
INSERT INTO public.europe_data_import VALUES (1646, '05/10/2020', '2020-40', '13031', '213', '37411038', 'Canada', 'CA', 'CAN', 'America', '60.16');
INSERT INTO public.europe_data_import VALUES (1647, '28/09/2020', '2020-39', '9476', '51', '37411038', 'Canada', 'CA', 'CAN', 'America', '44.01');
INSERT INTO public.europe_data_import VALUES (1648, '21/09/2020', '2020-38', '6990', '46', '37411038', 'Canada', 'CA', 'CAN', 'America', '31.42');
INSERT INTO public.europe_data_import VALUES (1649, '14/09/2020', '2020-37', '4764', '26', '37411038', 'Canada', 'CA', 'CAN', 'America', '23.31');
INSERT INTO public.europe_data_import VALUES (1650, '07/09/2020', '2020-36', '3955', '28', '37411038', 'Canada', 'CA', 'CAN', 'America', '18.71');
INSERT INTO public.europe_data_import VALUES (1651, '31/08/2020', '2020-35', '3044', '44', '37411038', 'Canada', 'CA', 'CAN', 'America', '15.65');
INSERT INTO public.europe_data_import VALUES (1652, '24/08/2020', '2020-34', '2809', '47', '37411038', 'Canada', 'CA', 'CAN', 'America', '14.55');
INSERT INTO public.europe_data_import VALUES (1653, '17/08/2020', '2020-33', '2636', '45', '37411038', 'Canada', 'CA', 'CAN', 'America', '13.95');
INSERT INTO public.europe_data_import VALUES (1654, '10/08/2020', '2020-32', '2581', '36', '37411038', 'Canada', 'CA', 'CAN', 'America', '14.84');
INSERT INTO public.europe_data_import VALUES (1655, '03/08/2020', '2020-31', '2972', '55', '37411038', 'Canada', 'CA', 'CAN', 'America', '17.46');
INSERT INTO public.europe_data_import VALUES (1656, '27/07/2020', '2020-30', '3560', '38', '37411038', 'Canada', 'CA', 'CAN', 'America', '16.89');
INSERT INTO public.europe_data_import VALUES (1657, '20/07/2020', '2020-29', '2759', '69', '37411038', 'Canada', 'CA', 'CAN', 'America', '12.87');
INSERT INTO public.europe_data_import VALUES (1658, '13/07/2020', '2020-28', '2055', '99', '37411038', 'Canada', 'CA', 'CAN', 'America', '11.6');
INSERT INTO public.europe_data_import VALUES (1659, '06/07/2020', '2020-27', '2285', '162', '37411038', 'Canada', 'CA', 'CAN', 'America', '11.22');
INSERT INTO public.europe_data_import VALUES (1660, '29/06/2020', '2020-26', '1913', '92', '37411038', 'Canada', 'CA', 'CAN', 'America', '11.93');
INSERT INTO public.europe_data_import VALUES (1661, '22/06/2020', '2020-25', '2550', '284', '37411038', 'Canada', 'CA', 'CAN', 'America', '15.07');
INSERT INTO public.europe_data_import VALUES (1662, '15/06/2020', '2020-24', '3088', '346', '37411038', 'Canada', 'CA', 'CAN', 'America', '20.96');
INSERT INTO public.europe_data_import VALUES (1663, '08/06/2020', '2020-23', '4752', '505', '37411038', 'Canada', 'CA', 'CAN', 'America', '29.4');
INSERT INTO public.europe_data_import VALUES (1664, '01/06/2020', '2020-22', '6248', '871', '37411038', 'Canada', 'CA', 'CAN', 'America', '37.28');
INSERT INTO public.europe_data_import VALUES (1665, '25/05/2020', '2020-21', '7697', '642', '37411038', 'Canada', 'CA', 'CAN', 'America', '42.34');
INSERT INTO public.europe_data_import VALUES (1666, '18/05/2020', '2020-20', '8143', '911', '37411038', 'Canada', 'CA', 'CAN', 'America', '46.82');
INSERT INTO public.europe_data_import VALUES (1667, '11/05/2020', '2020-19', '9374', '1189', '37411038', 'Canada', 'CA', 'CAN', 'America', '58.71');
INSERT INTO public.europe_data_import VALUES (1668, '04/05/2020', '2020-18', '12590', '1122', '37411038', 'Canada', 'CA', 'CAN', 'America', '66.02');
INSERT INTO public.europe_data_import VALUES (1669, '27/04/2020', '2020-17', '12107', '980', '37411038', 'Canada', 'CA', 'CAN', 'America', '60.19');
INSERT INTO public.europe_data_import VALUES (1670, '20/04/2020', '2020-16', '10412', '863', '37411038', 'Canada', 'CA', 'CAN', 'America', '51.54');
INSERT INTO public.europe_data_import VALUES (1671, '13/04/2020', '2020-15', '8869', '437', '37411038', 'Canada', 'CA', 'CAN', 'America', '48.41');
INSERT INTO public.europe_data_import VALUES (1672, '06/04/2020', '2020-14', '9241', '219', '37411038', 'Canada', 'CA', 'CAN', 'America', '37.6');
INSERT INTO public.europe_data_import VALUES (1673, '30/03/2020', '2020-13', '4825', '41', '37411038', 'Canada', 'CA', 'CAN', 'America', '15.91');
INSERT INTO public.europe_data_import VALUES (1674, '23/03/2020', '2020-12', '1126', '19', '37411038', 'Canada', 'CA', 'CAN', 'America', '3.66');
INSERT INTO public.europe_data_import VALUES (1675, '16/03/2020', '2020-11', '242', '1', '37411038', 'Canada', 'CA', 'CAN', 'America', '0.75');
INSERT INTO public.europe_data_import VALUES (1676, '09/03/2020', '2020-10', '38', '0', '37411038', 'Canada', 'CA', 'CAN', 'America', '0.14');
INSERT INTO public.europe_data_import VALUES (1677, '02/03/2020', '2020-09', '15', '0', '37411038', 'Canada', 'CA', 'CAN', 'America', '0.04');
INSERT INTO public.europe_data_import VALUES (1678, '24/02/2020', '2020-08', '1', '0', '37411038', 'Canada', 'CA', 'CAN', 'America', '0.01');
INSERT INTO public.europe_data_import VALUES (1679, '17/02/2020', '2020-07', '1', '0', '37411038', 'Canada', 'CA', 'CAN', 'America', '0.01');
INSERT INTO public.europe_data_import VALUES (1680, '10/02/2020', '2020-06', '3', '0', '37411038', 'Canada', 'CA', 'CAN', 'America', '0.02');
INSERT INTO public.europe_data_import VALUES (1681, '03/02/2020', '2020-05', '3', '0', '37411038', 'Canada', 'CA', 'CAN', 'America', '0.01');
INSERT INTO public.europe_data_import VALUES (1682, '27/01/2020', '2020-04', '1', '0', '37411038', 'Canada', 'CA', 'CAN', 'America', '0.0');
INSERT INTO public.europe_data_import VALUES (1683, '20/01/2020', '2020-03', '0', '0', '37411038', 'Canada', 'CA', 'CAN', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1684, '13/01/2020', '2020-02', '0', '0', '37411038', 'Canada', 'CA', 'CAN', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1685, '06/01/2020', '2020-01', '0', '0', '37411038', 'Canada', 'CA', 'CAN', 'America', '');
INSERT INTO public.europe_data_import VALUES (1686, '11/01/2021', '2021-01', '513', '2', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '129.11');
INSERT INTO public.europe_data_import VALUES (1687, '04/01/2021', '2020-53', '197', '1', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '62.01');
INSERT INTO public.europe_data_import VALUES (1688, '28/12/2020', '2020-52', '144', '1', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '66.55');
INSERT INTO public.europe_data_import VALUES (1689, '21/12/2020', '2020-51', '222', '1', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '93.83');
INSERT INTO public.europe_data_import VALUES (1690, '14/12/2020', '2020-50', '294', '1', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '151.11');
INSERT INTO public.europe_data_import VALUES (1691, '07/12/2020', '2020-49', '537', '5', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '143.11');
INSERT INTO public.europe_data_import VALUES (1692, '30/11/2020', '2020-48', '250', '0', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '128.01');
INSERT INTO public.europe_data_import VALUES (1693, '23/11/2020', '2020-47', '454', '1', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '164.93');
INSERT INTO public.europe_data_import VALUES (1694, '16/11/2020', '2020-46', '453', '3', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '177.11');
INSERT INTO public.europe_data_import VALUES (1695, '09/11/2020', '2020-45', '521', '5', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '176.93');
INSERT INTO public.europe_data_import VALUES (1696, '02/11/2020', '2020-44', '452', '1', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '199.3');
INSERT INTO public.europe_data_import VALUES (1697, '26/10/2020', '2020-43', '644', '8', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '240.76');
INSERT INTO public.europe_data_import VALUES (1698, '19/10/2020', '2020-42', '680', '11', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '253.12');
INSERT INTO public.europe_data_import VALUES (1699, '12/10/2020', '2020-41', '712', '10', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '236.57');
INSERT INTO public.europe_data_import VALUES (1700, '05/10/2020', '2020-40', '589', '8', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '200.57');
INSERT INTO public.europe_data_import VALUES (1701, '28/09/2020', '2020-39', '514', '6', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '174.2');
INSERT INTO public.europe_data_import VALUES (1702, '21/09/2020', '2020-38', '444', '7', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '168.57');
INSERT INTO public.europe_data_import VALUES (1703, '14/09/2020', '2020-37', '483', '2', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '174.75');
INSERT INTO public.europe_data_import VALUES (1704, '07/09/2020', '2020-36', '478', '2', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '149.29');
INSERT INTO public.europe_data_import VALUES (1705, '31/08/2020', '2020-35', '343', '3', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '122.38');
INSERT INTO public.europe_data_import VALUES (1706, '24/08/2020', '2020-34', '330', '2', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '118.38');
INSERT INTO public.europe_data_import VALUES (1707, '17/08/2020', '2020-33', '321', '3', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '114.92');
INSERT INTO public.europe_data_import VALUES (1708, '10/08/2020', '2020-32', '311', '8', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '100.19');
INSERT INTO public.europe_data_import VALUES (1709, '03/08/2020', '2020-31', '240', '2', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '91.65');
INSERT INTO public.europe_data_import VALUES (1710, '27/07/2020', '2020-30', '264', '1', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '110.74');
INSERT INTO public.europe_data_import VALUES (1711, '20/07/2020', '2020-29', '345', '2', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '107.65');
INSERT INTO public.europe_data_import VALUES (1712, '13/07/2020', '2020-28', '247', '2', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '98.74');
INSERT INTO public.europe_data_import VALUES (1713, '06/07/2020', '2020-27', '296', '5', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '102.01');
INSERT INTO public.europe_data_import VALUES (1714, '29/06/2020', '2020-26', '265', '4', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '73.64');
INSERT INTO public.europe_data_import VALUES (1715, '22/06/2020', '2020-25', '140', '2', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '61.1');
INSERT INTO public.europe_data_import VALUES (1716, '15/06/2020', '2020-24', '196', '1', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '57.28');
INSERT INTO public.europe_data_import VALUES (1717, '08/06/2020', '2020-23', '119', '1', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '31.64');
INSERT INTO public.europe_data_import VALUES (1718, '01/06/2020', '2020-22', '55', '1', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '19.46');
INSERT INTO public.europe_data_import VALUES (1719, '25/05/2020', '2020-21', '52', '0', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '24.37');
INSERT INTO public.europe_data_import VALUES (1720, '18/05/2020', '2020-20', '82', '1', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '29.64');
INSERT INTO public.europe_data_import VALUES (1721, '11/05/2020', '2020-19', '81', '0', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '25.46');
INSERT INTO public.europe_data_import VALUES (1722, '04/05/2020', '2020-18', '59', '1', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '18.91');
INSERT INTO public.europe_data_import VALUES (1723, '27/04/2020', '2020-17', '45', '0', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '17.46');
INSERT INTO public.europe_data_import VALUES (1724, '20/04/2020', '2020-16', '51', '0', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '9.82');
INSERT INTO public.europe_data_import VALUES (1725, '13/04/2020', '2020-15', '3', '0', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '0.91');
INSERT INTO public.europe_data_import VALUES (1726, '06/04/2020', '2020-14', '2', '0', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '0.73');
INSERT INTO public.europe_data_import VALUES (1727, '30/03/2020', '2020-13', '2', '1', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '0.91');
INSERT INTO public.europe_data_import VALUES (1728, '23/03/2020', '2020-12', '3', '0', '549936', 'Cape_Verde', 'CV', 'CPV', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (1729, '02/03/2020', '2020-09', '14', '3', '', 'Cases_on_an_international_conveyance_Japan', 'JPG11668', '', 'Other', '');
INSERT INTO public.europe_data_import VALUES (1730, '24/02/2020', '2020-08', '336', '3', '', 'Cases_on_an_international_conveyance_Japan', 'JPG11668', '', 'Other', '');
INSERT INTO public.europe_data_import VALUES (1731, '17/02/2020', '2020-07', '285', '0', '', 'Cases_on_an_international_conveyance_Japan', 'JPG11668', '', 'Other', '');
INSERT INTO public.europe_data_import VALUES (1732, '10/02/2020', '2020-06', '70', '0', '', 'Cases_on_an_international_conveyance_Japan', 'JPG11668', '', 'Other', '');
INSERT INTO public.europe_data_import VALUES (1733, '03/02/2020', '2020-05', '0', '0', '', 'Cases_on_an_international_conveyance_Japan', 'JPG11668', '', 'Other', '');
INSERT INTO public.europe_data_import VALUES (1734, '27/01/2020', '2020-04', '0', '0', '', 'Cases_on_an_international_conveyance_Japan', 'JPG11668', '', 'Other', '');
INSERT INTO public.europe_data_import VALUES (1735, '20/01/2020', '2020-03', '0', '0', '', 'Cases_on_an_international_conveyance_Japan', 'JPG11668', '', 'Other', '');
INSERT INTO public.europe_data_import VALUES (1736, '13/01/2020', '2020-02', '0', '0', '', 'Cases_on_an_international_conveyance_Japan', 'JPG11668', '', 'Other', '');
INSERT INTO public.europe_data_import VALUES (1737, '06/01/2020', '2020-01', '0', '0', '', 'Cases_on_an_international_conveyance_Japan', 'JPG11668', '', 'Other', '');
INSERT INTO public.europe_data_import VALUES (1738, '11/01/2021', '2021-01', '15', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '67.75');
INSERT INTO public.europe_data_import VALUES (1739, '04/01/2021', '2020-53', '29', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '47.73');
INSERT INTO public.europe_data_import VALUES (1740, '28/12/2020', '2020-52', '2', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '30.79');
INSERT INTO public.europe_data_import VALUES (1741, '21/12/2020', '2020-51', '18', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '43.11');
INSERT INTO public.europe_data_import VALUES (1742, '14/12/2020', '2020-50', '10', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '36.95');
INSERT INTO public.europe_data_import VALUES (1743, '07/12/2020', '2020-49', '14', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '41.57');
INSERT INTO public.europe_data_import VALUES (1744, '30/11/2020', '2020-48', '13', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '30.79');
INSERT INTO public.europe_data_import VALUES (1745, '23/11/2020', '2020-47', '7', '1', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '16.94');
INSERT INTO public.europe_data_import VALUES (1746, '16/11/2020', '2020-46', '4', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '21.56');
INSERT INTO public.europe_data_import VALUES (1747, '09/11/2020', '2020-45', '10', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '16.94');
INSERT INTO public.europe_data_import VALUES (1748, '02/11/2020', '2020-44', '1', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '10.78');
INSERT INTO public.europe_data_import VALUES (1749, '26/10/2020', '2020-43', '6', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '27.71');
INSERT INTO public.europe_data_import VALUES (1750, '19/10/2020', '2020-42', '12', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '30.79');
INSERT INTO public.europe_data_import VALUES (1751, '12/10/2020', '2020-41', '8', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '16.94');
INSERT INTO public.europe_data_import VALUES (1752, '05/10/2020', '2020-40', '3', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '6.16');
INSERT INTO public.europe_data_import VALUES (1753, '28/09/2020', '2020-39', '1', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '3.08');
INSERT INTO public.europe_data_import VALUES (1754, '21/09/2020', '2020-38', '1', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '6.16');
INSERT INTO public.europe_data_import VALUES (1755, '14/09/2020', '2020-37', '3', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '4.62');
INSERT INTO public.europe_data_import VALUES (1756, '07/09/2020', '2020-36', '0', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1757, '31/08/2020', '2020-35', '0', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '3.08');
INSERT INTO public.europe_data_import VALUES (1758, '24/08/2020', '2020-34', '2', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '3.08');
INSERT INTO public.europe_data_import VALUES (1759, '17/08/2020', '2020-33', '0', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1760, '10/08/2020', '2020-32', '0', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1761, '03/08/2020', '2020-31', '0', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '0');
INSERT INTO public.europe_data_import VALUES (1762, '27/07/2020', '2020-30', '0', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '3.08');
INSERT INTO public.europe_data_import VALUES (1763, '20/07/2020', '2020-29', '2', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '3.08');
INSERT INTO public.europe_data_import VALUES (1764, '13/07/2020', '2020-28', '0', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '7.7');
INSERT INTO public.europe_data_import VALUES (1765, '06/07/2020', '2020-27', '5', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '9.24');
INSERT INTO public.europe_data_import VALUES (1766, '29/06/2020', '2020-26', '1', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '13.86');
INSERT INTO public.europe_data_import VALUES (1767, '22/06/2020', '2020-25', '8', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '47.73');
INSERT INTO public.europe_data_import VALUES (1768, '15/06/2020', '2020-24', '23', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '70.83');
INSERT INTO public.europe_data_import VALUES (1769, '08/06/2020', '2020-23', '23', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '53.89');
INSERT INTO public.europe_data_import VALUES (1770, '01/06/2020', '2020-22', '12', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '72.37');
INSERT INTO public.europe_data_import VALUES (1771, '25/05/2020', '2020-21', '35', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '73.91');
INSERT INTO public.europe_data_import VALUES (1772, '18/05/2020', '2020-20', '13', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '30.79');
INSERT INTO public.europe_data_import VALUES (1773, '11/05/2020', '2020-19', '7', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '16.94');
INSERT INTO public.europe_data_import VALUES (1774, '04/05/2020', '2020-18', '4', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '20.02');
INSERT INTO public.europe_data_import VALUES (1775, '27/04/2020', '2020-17', '9', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '26.17');
INSERT INTO public.europe_data_import VALUES (1776, '20/04/2020', '2020-16', '8', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '33.87');
INSERT INTO public.europe_data_import VALUES (1777, '13/04/2020', '2020-15', '14', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '69.29');
INSERT INTO public.europe_data_import VALUES (1778, '06/04/2020', '2020-14', '31', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '55.43');
INSERT INTO public.europe_data_import VALUES (1779, '30/03/2020', '2020-13', '5', '0', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '12.32');
INSERT INTO public.europe_data_import VALUES (1780, '23/03/2020', '2020-12', '3', '1', '64948', 'Cayman_Islands', 'KY', 'CYM', 'America', '');
INSERT INTO public.europe_data_import VALUES (1781, '11/01/2021', '2021-01', '10', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.25');
INSERT INTO public.europe_data_import VALUES (1782, '04/01/2021', '2020-53', '2', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.53');
INSERT INTO public.europe_data_import VALUES (1783, '28/12/2020', '2020-52', '23', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.53');
INSERT INTO public.europe_data_import VALUES (1784, '21/12/2020', '2020-51', '2', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.34');
INSERT INTO public.europe_data_import VALUES (1785, '14/12/2020', '2020-50', '14', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.48');
INSERT INTO public.europe_data_import VALUES (1786, '07/12/2020', '2020-49', '9', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.23');
INSERT INTO public.europe_data_import VALUES (1787, '30/11/2020', '2020-48', '2', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.27');
INSERT INTO public.europe_data_import VALUES (1788, '23/11/2020', '2020-47', '11', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.67');
INSERT INTO public.europe_data_import VALUES (1789, '16/11/2020', '2020-46', '21', '1', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.72');
INSERT INTO public.europe_data_import VALUES (1790, '09/11/2020', '2020-45', '13', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.36');
INSERT INTO public.europe_data_import VALUES (1791, '02/11/2020', '2020-44', '4', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.23');
INSERT INTO public.europe_data_import VALUES (1792, '26/10/2020', '2020-43', '7', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.17');
INSERT INTO public.europe_data_import VALUES (1793, '19/10/2020', '2020-42', '1', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.21');
INSERT INTO public.europe_data_import VALUES (1794, '12/10/2020', '2020-41', '9', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '1.01');
INSERT INTO public.europe_data_import VALUES (1795, '05/10/2020', '2020-40', '39', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '1.1');
INSERT INTO public.europe_data_import VALUES (1796, '28/09/2020', '2020-39', '13', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '1.2');
INSERT INTO public.europe_data_import VALUES (1797, '21/09/2020', '2020-38', '44', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '1.35');
INSERT INTO public.europe_data_import VALUES (1798, '14/09/2020', '2020-37', '20', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '1.03');
INSERT INTO public.europe_data_import VALUES (1799, '07/09/2020', '2020-36', '29', '1', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '1.05');
INSERT INTO public.europe_data_import VALUES (1800, '31/08/2020', '2020-35', '21', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '1.01');
INSERT INTO public.europe_data_import VALUES (1801, '24/08/2020', '2020-34', '27', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.8');
INSERT INTO public.europe_data_import VALUES (1802, '17/08/2020', '2020-33', '11', '1', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.8');
INSERT INTO public.europe_data_import VALUES (1803, '10/08/2020', '2020-32', '27', '1', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.89');
INSERT INTO public.europe_data_import VALUES (1804, '03/08/2020', '2020-31', '15', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '2.72');
INSERT INTO public.europe_data_import VALUES (1805, '27/07/2020', '2020-30', '114', '4', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '6.55');
INSERT INTO public.europe_data_import VALUES (1806, '20/07/2020', '2020-29', '197', '2', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '10.87');
INSERT INTO public.europe_data_import VALUES (1889, '17/08/2020', '2020-33', '12890', '375', '18952035', 'Chile', 'CL', 'CHL', 'America', '138.32');
INSERT INTO public.europe_data_import VALUES (1807, '13/07/2020', '2020-28', '319', '5', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '18.1');
INSERT INTO public.europe_data_import VALUES (1808, '06/07/2020', '2020-27', '540', '3', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '24.47');
INSERT INTO public.europe_data_import VALUES (1809, '29/06/2020', '2020-26', '621', '22', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '25.44');
INSERT INTO public.europe_data_import VALUES (1810, '22/06/2020', '2020-25', '586', '16', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '24.74');
INSERT INTO public.europe_data_import VALUES (1811, '15/06/2020', '2020-24', '588', '2', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '25.52');
INSERT INTO public.europe_data_import VALUES (1812, '08/06/2020', '2020-23', '623', '3', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '21.71');
INSERT INTO public.europe_data_import VALUES (1813, '01/06/2020', '2020-22', '407', '1', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '14.41');
INSERT INTO public.europe_data_import VALUES (1814, '25/05/2020', '2020-21', '277', '1', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '8.96');
INSERT INTO public.europe_data_import VALUES (1815, '18/05/2020', '2020-20', '148', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '5.37');
INSERT INTO public.europe_data_import VALUES (1816, '11/05/2020', '2020-19', '107', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '3.37');
INSERT INTO public.europe_data_import VALUES (1817, '04/05/2020', '2020-18', '53', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '1.26');
INSERT INTO public.europe_data_import VALUES (1818, '27/04/2020', '2020-17', '7', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.17');
INSERT INTO public.europe_data_import VALUES (1819, '20/04/2020', '2020-16', '1', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.06');
INSERT INTO public.europe_data_import VALUES (1820, '13/04/2020', '2020-15', '2', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.11');
INSERT INTO public.europe_data_import VALUES (1821, '06/04/2020', '2020-14', '3', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.11');
INSERT INTO public.europe_data_import VALUES (1822, '30/03/2020', '2020-13', '2', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.11');
INSERT INTO public.europe_data_import VALUES (1823, '23/03/2020', '2020-12', '3', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '0.08');
INSERT INTO public.europe_data_import VALUES (1824, '16/03/2020', '2020-11', '1', '0', '4745179', 'Central_African_Republic', 'CF', 'CAF', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (1825, '11/01/2021', '2021-01', '324', '3', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '3.27');
INSERT INTO public.europe_data_import VALUES (1826, '04/01/2021', '2020-53', '198', '0', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '2.03');
INSERT INTO public.europe_data_import VALUES (1827, '28/12/2020', '2020-52', '125', '2', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '1.54');
INSERT INTO public.europe_data_import VALUES (1828, '21/12/2020', '2020-51', '120', '0', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '1.03');
INSERT INTO public.europe_data_import VALUES (1829, '14/12/2020', '2020-50', '45', '0', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.55');
INSERT INTO public.europe_data_import VALUES (1830, '07/12/2020', '2020-49', '43', '1', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.52');
INSERT INTO public.europe_data_import VALUES (1831, '30/11/2020', '2020-48', '40', '0', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.53');
INSERT INTO public.europe_data_import VALUES (1832, '23/11/2020', '2020-47', '45', '0', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.6');
INSERT INTO public.europe_data_import VALUES (1833, '16/11/2020', '2020-46', '50', '2', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.62');
INSERT INTO public.europe_data_import VALUES (1834, '09/11/2020', '2020-45', '49', '1', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.69');
INSERT INTO public.europe_data_import VALUES (1835, '02/11/2020', '2020-44', '61', '2', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.75');
INSERT INTO public.europe_data_import VALUES (1836, '26/10/2020', '2020-43', '58', '3', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.83');
INSERT INTO public.europe_data_import VALUES (1837, '19/10/2020', '2020-42', '75', '1', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '1.02');
INSERT INTO public.europe_data_import VALUES (1838, '12/10/2020', '2020-41', '87', '6', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.79');
INSERT INTO public.europe_data_import VALUES (1839, '05/10/2020', '2020-40', '39', '2', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.41');
INSERT INTO public.europe_data_import VALUES (1840, '28/09/2020', '2020-39', '27', '3', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.59');
INSERT INTO public.europe_data_import VALUES (1841, '21/09/2020', '2020-38', '67', '1', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.7');
INSERT INTO public.europe_data_import VALUES (1842, '14/09/2020', '2020-37', '45', '1', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.45');
INSERT INTO public.europe_data_import VALUES (1843, '07/09/2020', '2020-36', '27', '2', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.33');
INSERT INTO public.europe_data_import VALUES (1844, '31/08/2020', '2020-35', '26', '1', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.35');
INSERT INTO public.europe_data_import VALUES (1845, '24/08/2020', '2020-34', '30', '0', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.26');
INSERT INTO public.europe_data_import VALUES (1846, '17/08/2020', '2020-33', '12', '0', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.13');
INSERT INTO public.europe_data_import VALUES (1847, '10/08/2020', '2020-32', '8', '1', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.18');
INSERT INTO public.europe_data_import VALUES (1848, '03/08/2020', '2020-31', '21', '0', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.29');
INSERT INTO public.europe_data_import VALUES (1849, '27/07/2020', '2020-30', '26', '0', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.22');
INSERT INTO public.europe_data_import VALUES (1850, '20/07/2020', '2020-29', '9', '0', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.11');
INSERT INTO public.europe_data_import VALUES (1851, '13/07/2020', '2020-28', '8', '1', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.09');
INSERT INTO public.europe_data_import VALUES (1852, '06/07/2020', '2020-27', '6', '0', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.09');
INSERT INTO public.europe_data_import VALUES (1853, '29/06/2020', '2020-26', '8', '0', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.1');
INSERT INTO public.europe_data_import VALUES (1854, '22/06/2020', '2020-25', '8', '1', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.13');
INSERT INTO public.europe_data_import VALUES (1855, '15/06/2020', '2020-24', '13', '4', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.45');
INSERT INTO public.europe_data_import VALUES (1856, '08/06/2020', '2020-23', '59', '4', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '1.02');
INSERT INTO public.europe_data_import VALUES (1857, '01/06/2020', '2020-22', '103', '5', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '1.72');
INSERT INTO public.europe_data_import VALUES (1858, '25/05/2020', '2020-21', '172', '7', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '2.21');
INSERT INTO public.europe_data_import VALUES (1859, '18/05/2020', '2020-20', '181', '22', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '2.42');
INSERT INTO public.europe_data_import VALUES (1860, '11/05/2020', '2020-19', '205', '21', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '1.73');
INSERT INTO public.europe_data_import VALUES (1861, '04/05/2020', '2020-18', '71', '10', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.53');
INSERT INTO public.europe_data_import VALUES (1862, '27/04/2020', '2020-17', '13', '0', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.19');
INSERT INTO public.europe_data_import VALUES (1863, '20/04/2020', '2020-16', '18', '0', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.15');
INSERT INTO public.europe_data_import VALUES (1864, '13/04/2020', '2020-15', '6', '0', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.06');
INSERT INTO public.europe_data_import VALUES (1865, '06/04/2020', '2020-14', '4', '0', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.04');
INSERT INTO public.europe_data_import VALUES (1866, '30/03/2020', '2020-13', '3', '0', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '0.03');
INSERT INTO public.europe_data_import VALUES (1867, '23/03/2020', '2020-12', '2', '0', '15946882', 'Chad', 'TD', 'TCD', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (1868, '11/01/2021', '2021-01', '27701', '395', '18952035', 'Chile', 'CL', 'CHL', 'America', '231.45');
INSERT INTO public.europe_data_import VALUES (1869, '04/01/2021', '2020-53', '16163', '324', '18952035', 'Chile', 'CL', 'CHL', 'America', '162.0');
INSERT INTO public.europe_data_import VALUES (1870, '28/12/2020', '2020-52', '14540', '246', '18952035', 'Chile', 'CL', 'CHL', 'America', '158.87');
INSERT INTO public.europe_data_import VALUES (1871, '21/12/2020', '2020-51', '15569', '311', '18952035', 'Chile', 'CL', 'CHL', 'America', '143.02');
INSERT INTO public.europe_data_import VALUES (1872, '14/12/2020', '2020-50', '11537', '258', '18952035', 'Chile', 'CL', 'CHL', 'America', '113.39');
INSERT INTO public.europe_data_import VALUES (1873, '07/12/2020', '2020-49', '9952', '272', '18952035', 'Chile', 'CL', 'CHL', 'America', '104.17');
INSERT INTO public.europe_data_import VALUES (1874, '30/11/2020', '2020-48', '9790', '287', '18952035', 'Chile', 'CL', 'CHL', 'America', '101.08');
INSERT INTO public.europe_data_import VALUES (1875, '23/11/2020', '2020-47', '9367', '250', '18952035', 'Chile', 'CL', 'CHL', 'America', '100.69');
INSERT INTO public.europe_data_import VALUES (1876, '16/11/2020', '2020-46', '9715', '276', '18952035', 'Chile', 'CL', 'CHL', 'America', '102.41');
INSERT INTO public.europe_data_import VALUES (1877, '09/11/2020', '2020-45', '9694', '296', '18952035', 'Chile', 'CL', 'CHL', 'America', '102.86');
INSERT INTO public.europe_data_import VALUES (1878, '02/11/2020', '2020-44', '9801', '303', '18952035', 'Chile', 'CL', 'CHL', 'America', '106.08');
INSERT INTO public.europe_data_import VALUES (1879, '26/10/2020', '2020-43', '10303', '309', '18952035', 'Chile', 'CL', 'CHL', 'America', '109.18');
INSERT INTO public.europe_data_import VALUES (1880, '19/10/2020', '2020-42', '10389', '317', '18952035', 'Chile', 'CL', 'CHL', 'America', '113.87');
INSERT INTO public.europe_data_import VALUES (1881, '12/10/2020', '2020-41', '11192', '339', '18952035', 'Chile', 'CL', 'CHL', 'America', '123.84');
INSERT INTO public.europe_data_import VALUES (1882, '05/10/2020', '2020-40', '12278', '338', '18952035', 'Chile', 'CL', 'CHL', 'America', '126.13');
INSERT INTO public.europe_data_import VALUES (1883, '28/09/2020', '2020-39', '11627', '355', '18952035', 'Chile', 'CL', 'CHL', 'America', '122.17');
INSERT INTO public.europe_data_import VALUES (1884, '21/09/2020', '2020-38', '11526', '337', '18952035', 'Chile', 'CL', 'CHL', 'America', '125.39');
INSERT INTO public.europe_data_import VALUES (1885, '14/09/2020', '2020-37', '12238', '357', '18952035', 'Chile', 'CL', 'CHL', 'America', '130.72');
INSERT INTO public.europe_data_import VALUES (1886, '07/09/2020', '2020-36', '12536', '348', '18952035', 'Chile', 'CL', 'CHL', 'America', '131.09');
INSERT INTO public.europe_data_import VALUES (1887, '31/08/2020', '2020-35', '12309', '392', '18952035', 'Chile', 'CL', 'CHL', 'America', '126.78');
INSERT INTO public.europe_data_import VALUES (1888, '24/08/2020', '2020-34', '11719', '400', '18952035', 'Chile', 'CL', 'CHL', 'America', '129.85');
INSERT INTO public.europe_data_import VALUES (1890, '10/08/2020', '2020-32', '13325', '469', '18952035', 'Chile', 'CL', 'CHL', 'America', '143.87');
INSERT INTO public.europe_data_import VALUES (1891, '03/08/2020', '2020-31', '13941', '496', '18952035', 'Chile', 'CL', 'CHL', 'America', '151.97');
INSERT INTO public.europe_data_import VALUES (1892, '27/07/2020', '2020-30', '14860', '609', '18952035', 'Chile', 'CL', 'CHL', 'America', '162.25');
INSERT INTO public.europe_data_import VALUES (1893, '20/07/2020', '2020-29', '15889', '1524', '18952035', 'Chile', 'CL', 'CHL', 'America', '186.78');
INSERT INTO public.europe_data_import VALUES (1894, '13/07/2020', '2020-28', '19509', '671', '18952035', 'Chile', 'CL', 'CHL', 'America', '227.2');
INSERT INTO public.europe_data_import VALUES (1895, '06/07/2020', '2020-27', '23550', '799', '18952035', 'Chile', 'CL', 'CHL', 'America', '280.59');
INSERT INTO public.europe_data_import VALUES (1896, '29/06/2020', '2020-26', '29627', '1030', '18952035', 'Chile', 'CL', 'CHL', 'America', '515.45');
INSERT INTO public.europe_data_import VALUES (1897, '22/06/2020', '2020-25', '68062', '1156', '18952035', 'Chile', 'CL', 'CHL', 'America', '570.94');
INSERT INTO public.europe_data_import VALUES (1898, '15/06/2020', '2020-24', '40143', '1133', '18952035', 'Chile', 'CL', 'CHL', 'America', '393.65');
INSERT INTO public.europe_data_import VALUES (1899, '08/06/2020', '2020-23', '34462', '1136', '18952035', 'Chile', 'CL', 'CHL', 'America', '343.22');
INSERT INTO public.europe_data_import VALUES (1900, '01/06/2020', '2020-22', '30586', '336', '18952035', 'Chile', 'CL', 'CHL', 'America', '294.99');
INSERT INTO public.europe_data_import VALUES (1901, '25/05/2020', '2020-21', '25321', '268', '18952035', 'Chile', 'CL', 'CHL', 'America', '212.3');
INSERT INTO public.europe_data_import VALUES (1902, '18/05/2020', '2020-20', '14915', '138', '18952035', 'Chile', 'CL', 'CHL', 'America', '127.26');
INSERT INTO public.europe_data_import VALUES (1903, '11/05/2020', '2020-19', '9203', '52', '18952035', 'Chile', 'CL', 'CHL', 'America', '81.97');
INSERT INTO public.europe_data_import VALUES (1904, '04/05/2020', '2020-18', '6332', '71', '18952035', 'Chile', 'CL', 'CHL', 'America', '50.52');
INSERT INTO public.europe_data_import VALUES (1905, '27/04/2020', '2020-17', '3243', '56', '18952035', 'Chile', 'CL', 'CHL', 'America', '32.28');
INSERT INTO public.europe_data_import VALUES (1906, '20/04/2020', '2020-16', '2875', '53', '18952035', 'Chile', 'CL', 'CHL', 'America', '29.64');
INSERT INTO public.europe_data_import VALUES (1907, '13/04/2020', '2020-15', '2742', '46', '18952035', 'Chile', 'CL', 'CHL', 'America', '26.77');
INSERT INTO public.europe_data_import VALUES (1908, '06/04/2020', '2020-14', '2332', '27', '18952035', 'Chile', 'CL', 'CHL', 'America', '20.26');
INSERT INTO public.europe_data_import VALUES (1909, '30/03/2020', '2020-13', '1507', '6', '18952035', 'Chile', 'CL', 'CHL', 'America', '10.89');
INSERT INTO public.europe_data_import VALUES (1910, '23/03/2020', '2020-12', '557', '1', '18952035', 'Chile', 'CL', 'CHL', 'America', '3.28');
INSERT INTO public.europe_data_import VALUES (1911, '16/03/2020', '2020-11', '65', '0', '18952035', 'Chile', 'CL', 'CHL', 'America', '0.4');
INSERT INTO public.europe_data_import VALUES (1912, '09/03/2020', '2020-10', '10', '0', '18952035', 'Chile', 'CL', 'CHL', 'America', '');
INSERT INTO public.europe_data_import VALUES (1913, '11/01/2021', '2021-01', '611', '2', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.11');
INSERT INTO public.europe_data_import VALUES (1914, '04/01/2021', '2020-53', '918', '14', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (1915, '28/12/2020', '2020-52', '245', '7', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.23');
INSERT INTO public.europe_data_import VALUES (1916, '21/12/2020', '2020-51', '3029', '25', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.22');
INSERT INTO public.europe_data_import VALUES (1917, '14/12/2020', '2020-50', '103', '0', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (1918, '07/12/2020', '2020-49', '104', '0', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (1919, '30/11/2020', '2020-48', '83', '0', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (1920, '23/11/2020', '2020-47', '95', '0', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (1921, '16/11/2020', '2020-46', '76', '0', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (1922, '09/11/2020', '2020-45', '213', '0', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.03');
INSERT INTO public.europe_data_import VALUES (1923, '02/11/2020', '2020-44', '196', '0', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.03');
INSERT INTO public.europe_data_import VALUES (1924, '26/10/2020', '2020-43', '179', '0', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (1925, '19/10/2020', '2020-42', '160', '0', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (1926, '12/10/2020', '2020-41', '183', '0', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (1927, '05/10/2020', '2020-40', '146', '0', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (1928, '28/09/2020', '2020-39', '114', '2', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (1929, '21/09/2020', '2020-38', '172', '3', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (1930, '14/09/2020', '2020-37', '139', '4', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (1931, '07/09/2020', '2020-36', '163', '8', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.03');
INSERT INTO public.europe_data_import VALUES (1932, '31/08/2020', '2020-35', '200', '11', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.04');
INSERT INTO public.europe_data_import VALUES (1933, '24/08/2020', '2020-34', '320', '8', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.06');
INSERT INTO public.europe_data_import VALUES (1934, '17/08/2020', '2020-33', '582', '17', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.1');
INSERT INTO public.europe_data_import VALUES (1935, '10/08/2020', '2020-32', '808', '17', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.16');
INSERT INTO public.europe_data_import VALUES (1936, '03/08/2020', '2020-31', '1415', '17', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.17');
INSERT INTO public.europe_data_import VALUES (1937, '27/07/2020', '2020-30', '957', '6', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.1');
INSERT INTO public.europe_data_import VALUES (1938, '20/07/2020', '2020-29', '496', '5', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.05');
INSERT INTO public.europe_data_import VALUES (1939, '13/07/2020', '2020-28', '246', '0', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.03');
INSERT INTO public.europe_data_import VALUES (1940, '06/07/2020', '2020-27', '114', '0', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (1941, '29/06/2020', '2020-26', '185', '2', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.03');
INSERT INTO public.europe_data_import VALUES (1942, '22/06/2020', '2020-25', '237', '1', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.03');
INSERT INTO public.europe_data_import VALUES (1943, '15/06/2020', '2020-24', '144', '0', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (1944, '08/06/2020', '2020-23', '44', '0', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (1945, '01/06/2020', '2020-22', '52', '0', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (1946, '25/05/2020', '2020-21', '41', '0', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (1947, '18/05/2020', '2020-20', '44', '1', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (1948, '11/05/2020', '2020-19', '46', '0', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (1949, '04/05/2020', '2020-18', '52', '0', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (1950, '27/04/2020', '2020-17', '95', '1', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.05');
INSERT INTO public.europe_data_import VALUES (1951, '20/04/2020', '2020-16', '608', '1291', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (1952, '13/04/2020', '2020-15', '567', '10', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.07');
INSERT INTO public.europe_data_import VALUES (1953, '06/04/2020', '2020-14', '485', '29', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (1954, '30/03/2020', '2020-13', '673', '32', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (1955, '23/03/2020', '2020-12', '464', '58', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.04');
INSERT INTO public.europe_data_import VALUES (1956, '16/03/2020', '2020-11', '161', '94', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.06');
INSERT INTO public.europe_data_import VALUES (1957, '09/03/2020', '2020-10', '725', '208', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.25');
INSERT INTO public.europe_data_import VALUES (1958, '02/03/2020', '2020-09', '2900', '319', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.66');
INSERT INTO public.europe_data_import VALUES (1959, '24/02/2020', '2020-08', '6616', '824', '1433783692', 'China', 'CN', 'CHN', 'Asia', '2.58');
INSERT INTO public.europe_data_import VALUES (1960, '17/02/2020', '2020-07', '30412', '862', '1433783692', 'China', 'CN', 'CHN', 'Asia', '3.72');
INSERT INTO public.europe_data_import VALUES (1961, '10/02/2020', '2020-06', '22995', '548', '1433783692', 'China', 'CN', 'CHN', 'Asia', '2.61');
INSERT INTO public.europe_data_import VALUES (1962, '03/02/2020', '2020-05', '14436', '280', '1433783692', 'China', 'CN', 'CHN', 'Asia', '1.18');
INSERT INTO public.europe_data_import VALUES (1963, '27/01/2020', '2020-04', '2540', '78', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.19');
INSERT INTO public.europe_data_import VALUES (1964, '20/01/2020', '2020-03', '176', '2', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (1965, '13/01/2020', '2020-02', '0', '1', '1433783692', 'China', 'CN', 'CHN', 'Asia', '0.0');
INSERT INTO public.europe_data_import VALUES (1966, '06/01/2020', '2020-01', '59', '0', '1433783692', 'China', 'CN', 'CHN', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (1967, '11/01/2021', '2021-01', '126083', '2486', '50339443', 'Colombia', 'CO', 'COL', 'America', '393.52');
INSERT INTO public.europe_data_import VALUES (1968, '04/01/2021', '2020-53', '72013', '1591', '50339443', 'Colombia', 'CO', 'COL', 'America', '313.38');
INSERT INTO public.europe_data_import VALUES (1969, '28/12/2020', '2020-52', '85740', '1694', '50339443', 'Colombia', 'CO', 'COL', 'America', '353.67');
INSERT INTO public.europe_data_import VALUES (1970, '21/12/2020', '2020-51', '92293', '1627', '50339443', 'Colombia', 'CO', 'COL', 'America', '291.95');
INSERT INTO public.europe_data_import VALUES (1971, '14/12/2020', '2020-50', '54671', '1245', '50339443', 'Colombia', 'CO', 'COL', 'America', '233.21');
INSERT INTO public.europe_data_import VALUES (1972, '07/12/2020', '2020-49', '62727', '1224', '50339443', 'Colombia', 'CO', 'COL', 'America', '243.72');
INSERT INTO public.europe_data_import VALUES (1973, '30/11/2020', '2020-48', '59959', '1297', '50339443', 'Colombia', 'CO', 'COL', 'America', '217.78');
INSERT INTO public.europe_data_import VALUES (1974, '23/11/2020', '2020-47', '49671', '1256', '50339443', 'Colombia', 'CO', 'COL', 'America', '207.65');
INSERT INTO public.europe_data_import VALUES (1975, '16/11/2020', '2020-46', '54859', '1240', '50339443', 'Colombia', 'CO', 'COL', 'America', '229.29');
INSERT INTO public.europe_data_import VALUES (1976, '09/11/2020', '2020-45', '60566', '1276', '50339443', 'Colombia', 'CO', 'COL', 'America', '254.28');
INSERT INTO public.europe_data_import VALUES (1977, '02/11/2020', '2020-44', '67436', '1361', '50339443', 'Colombia', 'CO', 'COL', 'America', '245.83');
INSERT INTO public.europe_data_import VALUES (1978, '26/10/2020', '2020-43', '56313', '1184', '50339443', 'Colombia', 'CO', 'COL', 'America', '207.73');
INSERT INTO public.europe_data_import VALUES (1979, '19/10/2020', '2020-42', '48256', '1136', '50339443', 'Colombia', 'CO', 'COL', 'America', '207.63');
INSERT INTO public.europe_data_import VALUES (1980, '12/10/2020', '2020-41', '56264', '1122', '50339443', 'Colombia', 'CO', 'COL', 'America', '195.19');
INSERT INTO public.europe_data_import VALUES (1981, '05/10/2020', '2020-40', '41996', '1224', '50339443', 'Colombia', 'CO', 'COL', 'America', '178.74');
INSERT INTO public.europe_data_import VALUES (1982, '28/09/2020', '2020-39', '47980', '1280', '50339443', 'Colombia', 'CO', 'COL', 'America', '192.17');
INSERT INTO public.europe_data_import VALUES (1983, '21/09/2020', '2020-38', '48757', '1284', '50339443', 'Colombia', 'CO', 'COL', 'America', '195.78');
INSERT INTO public.europe_data_import VALUES (1984, '14/09/2020', '2020-37', '49798', '1512', '50339443', 'Colombia', 'CO', 'COL', 'America', '215.3');
INSERT INTO public.europe_data_import VALUES (1985, '07/09/2020', '2020-36', '58583', '2048', '50339443', 'Colombia', 'CO', 'COL', 'America', '249.06');
INSERT INTO public.europe_data_import VALUES (1986, '31/08/2020', '2020-35', '66791', '2048', '50339443', 'Colombia', 'CO', 'COL', 'America', '277.33');
INSERT INTO public.europe_data_import VALUES (1987, '24/08/2020', '2020-34', '72815', '2219', '50339443', 'Colombia', 'CO', 'COL', 'America', '305.26');
INSERT INTO public.europe_data_import VALUES (1988, '17/08/2020', '2020-33', '80851', '2255', '50339443', 'Colombia', 'CO', 'COL', 'America', '299.33');
INSERT INTO public.europe_data_import VALUES (1989, '10/08/2020', '2020-32', '69830', '2192', '50339443', 'Colombia', 'CO', 'COL', 'America', '275.14');
INSERT INTO public.europe_data_import VALUES (1990, '03/08/2020', '2020-31', '68675', '2125', '50339443', 'Colombia', 'CO', 'COL', 'America', '239.12');
INSERT INTO public.europe_data_import VALUES (1991, '27/07/2020', '2020-30', '51698', '1789', '50339443', 'Colombia', 'CO', 'COL', 'America', '195.73');
INSERT INTO public.europe_data_import VALUES (1992, '20/07/2020', '2020-29', '46833', '1429', '50339443', 'Colombia', 'CO', 'COL', 'America', '159.25');
INSERT INTO public.europe_data_import VALUES (1993, '13/07/2020', '2020-28', '33335', '1243', '50339443', 'Colombia', 'CO', 'COL', 'America', '116.56');
INSERT INTO public.europe_data_import VALUES (1994, '06/07/2020', '2020-27', '25341', '958', '50339443', 'Colombia', 'CO', 'COL', 'America', '96.26');
INSERT INTO public.europe_data_import VALUES (1995, '29/06/2020', '2020-26', '23117', '869', '50339443', 'Colombia', 'CO', 'COL', 'America', '81.11');
INSERT INTO public.europe_data_import VALUES (1996, '22/06/2020', '2020-25', '17713', '570', '50339443', 'Colombia', 'CO', 'COL', 'America', '58.44');
INSERT INTO public.europe_data_import VALUES (1997, '15/06/2020', '2020-24', '11703', '408', '50339443', 'Colombia', 'CO', 'COL', 'America', '42.82');
INSERT INTO public.europe_data_import VALUES (1998, '08/06/2020', '2020-23', '9853', '320', '50339443', 'Colombia', 'CO', 'COL', 'America', '35.88');
INSERT INTO public.europe_data_import VALUES (1999, '01/06/2020', '2020-22', '8208', '212', '50339443', 'Colombia', 'CO', 'COL', 'America', '27.43');
INSERT INTO public.europe_data_import VALUES (2000, '25/05/2020', '2020-21', '5601', '153', '50339443', 'Colombia', 'CO', 'COL', 'America', '20.09');
INSERT INTO public.europe_data_import VALUES (2001, '18/05/2020', '2020-20', '4511', '111', '50339443', 'Colombia', 'CO', 'COL', 'America', '15.71');
INSERT INTO public.europe_data_import VALUES (2002, '11/05/2020', '2020-19', '3395', '123', '50339443', 'Colombia', 'CO', 'COL', 'America', '11.29');
INSERT INTO public.europe_data_import VALUES (2003, '04/05/2020', '2020-18', '2289', '97', '50339443', 'Colombia', 'CO', 'COL', 'America', '7.7');
INSERT INTO public.europe_data_import VALUES (2004, '27/04/2020', '2020-17', '1587', '64', '50339443', 'Colombia', 'CO', 'COL', 'America', '5.17');
INSERT INTO public.europe_data_import VALUES (2005, '20/04/2020', '2020-16', '1016', '70', '50339443', 'Colombia', 'CO', 'COL', 'America', '4.58');
INSERT INTO public.europe_data_import VALUES (2006, '13/04/2020', '2020-15', '1291', '74', '50339443', 'Colombia', 'CO', 'COL', 'America', '4.12');
INSERT INTO public.europe_data_import VALUES (2007, '06/04/2020', '2020-14', '783', '25', '50339443', 'Colombia', 'CO', 'COL', 'America', '2.48');
INSERT INTO public.europe_data_import VALUES (2008, '30/03/2020', '2020-13', '467', '8', '50339443', 'Colombia', 'CO', 'COL', 'America', '1.31');
INSERT INTO public.europe_data_import VALUES (2009, '23/03/2020', '2020-12', '190', '2', '50339443', 'Colombia', 'CO', 'COL', 'America', '0.47');
INSERT INTO public.europe_data_import VALUES (2010, '16/03/2020', '2020-11', '45', '0', '50339443', 'Colombia', 'CO', 'COL', 'America', '');
INSERT INTO public.europe_data_import VALUES (2011, '11/01/2021', '2021-01', '296', '5', '850891', 'Comoros', 'KM', 'COM', 'Africa', '50.42');
INSERT INTO public.europe_data_import VALUES (2012, '04/01/2021', '2020-53', '133', '6', '850891', 'Comoros', 'KM', 'COM', 'Africa', '23.27');
INSERT INTO public.europe_data_import VALUES (2013, '28/12/2020', '2020-52', '65', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '12.1');
INSERT INTO public.europe_data_import VALUES (2014, '21/12/2020', '2020-51', '38', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '5.88');
INSERT INTO public.europe_data_import VALUES (2015, '14/12/2020', '2020-50', '12', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '2.0');
INSERT INTO public.europe_data_import VALUES (2016, '07/12/2020', '2020-49', '5', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '2.35');
INSERT INTO public.europe_data_import VALUES (2017, '30/11/2020', '2020-48', '15', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '3.76');
INSERT INTO public.europe_data_import VALUES (2018, '23/11/2020', '2020-47', '17', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '3.88');
INSERT INTO public.europe_data_import VALUES (2019, '16/11/2020', '2020-46', '16', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '4.0');
INSERT INTO public.europe_data_import VALUES (2020, '09/11/2020', '2020-45', '18', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '5.41');
INSERT INTO public.europe_data_import VALUES (2021, '02/11/2020', '2020-44', '28', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '5.05');
INSERT INTO public.europe_data_import VALUES (2022, '26/10/2020', '2020-43', '15', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '2.59');
INSERT INTO public.europe_data_import VALUES (2023, '19/10/2020', '2020-42', '7', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '1.76');
INSERT INTO public.europe_data_import VALUES (2024, '12/10/2020', '2020-41', '8', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '2.0');
INSERT INTO public.europe_data_import VALUES (2025, '05/10/2020', '2020-40', '9', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '2.0');
INSERT INTO public.europe_data_import VALUES (2026, '28/09/2020', '2020-39', '8', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '2.59');
INSERT INTO public.europe_data_import VALUES (2027, '21/09/2020', '2020-38', '14', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '2.12');
INSERT INTO public.europe_data_import VALUES (2028, '14/09/2020', '2020-37', '4', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '3.88');
INSERT INTO public.europe_data_import VALUES (2029, '07/09/2020', '2020-36', '29', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '4.11');
INSERT INTO public.europe_data_import VALUES (2030, '31/08/2020', '2020-35', '6', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '2.12');
INSERT INTO public.europe_data_import VALUES (2031, '24/08/2020', '2020-34', '12', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '2.12');
INSERT INTO public.europe_data_import VALUES (2032, '17/08/2020', '2020-33', '6', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '2.23');
INSERT INTO public.europe_data_import VALUES (2033, '10/08/2020', '2020-32', '13', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '6.93');
INSERT INTO public.europe_data_import VALUES (2034, '03/08/2020', '2020-31', '46', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '6.11');
INSERT INTO public.europe_data_import VALUES (2035, '27/07/2020', '2020-30', '6', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '2.7');
INSERT INTO public.europe_data_import VALUES (2036, '20/07/2020', '2020-29', '17', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '2.7');
INSERT INTO public.europe_data_import VALUES (2037, '13/07/2020', '2020-28', '6', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '5.29');
INSERT INTO public.europe_data_import VALUES (2038, '06/07/2020', '2020-27', '39', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '7.52');
INSERT INTO public.europe_data_import VALUES (2039, '29/06/2020', '2020-26', '25', '2', '850891', 'Comoros', 'KM', 'COM', 'Africa', '11.28');
INSERT INTO public.europe_data_import VALUES (2040, '22/06/2020', '2020-25', '71', '3', '850891', 'Comoros', 'KM', 'COM', 'Africa', '12.46');
INSERT INTO public.europe_data_import VALUES (2041, '15/06/2020', '2020-24', '35', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '8.23');
INSERT INTO public.europe_data_import VALUES (2042, '08/06/2020', '2020-23', '35', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '6.35');
INSERT INTO public.europe_data_import VALUES (2043, '01/06/2020', '2020-22', '19', '1', '850891', 'Comoros', 'KM', 'COM', 'Africa', '11.16');
INSERT INTO public.europe_data_import VALUES (2044, '25/05/2020', '2020-21', '76', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '8.93');
INSERT INTO public.europe_data_import VALUES (2045, '18/05/2020', '2020-20', '0', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '0.94');
INSERT INTO public.europe_data_import VALUES (2046, '11/05/2020', '2020-19', '8', '1', '850891', 'Comoros', 'KM', 'COM', 'Africa', '1.29');
INSERT INTO public.europe_data_import VALUES (2047, '04/05/2020', '2020-18', '3', '0', '850891', 'Comoros', 'KM', 'COM', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (2048, '11/01/2021', '2021-01', '110', '0', '5380504', 'Congo', 'CG', 'COG', 'Africa', '12.01');
INSERT INTO public.europe_data_import VALUES (2049, '04/01/2021', '2020-53', '536', '8', '5380504', 'Congo', 'CG', 'COG', 'Africa', '16.86');
INSERT INTO public.europe_data_import VALUES (2050, '28/12/2020', '2020-52', '371', '0', '5380504', 'Congo', 'CG', 'COG', 'Africa', '6.9');
INSERT INTO public.europe_data_import VALUES (2051, '21/12/2020', '2020-51', '0', '0', '5380504', 'Congo', 'CG', 'COG', 'Africa', '7.92');
INSERT INTO public.europe_data_import VALUES (2052, '14/12/2020', '2020-50', '426', '6', '5380504', 'Congo', 'CG', 'COG', 'Africa', '7.92');
INSERT INTO public.europe_data_import VALUES (2053, '07/12/2020', '2020-49', '0', '0', '5380504', 'Congo', 'CG', 'COG', 'Africa', '2.64');
INSERT INTO public.europe_data_import VALUES (2054, '30/11/2020', '2020-48', '142', '2', '5380504', 'Congo', 'CG', 'COG', 'Africa', '7.34');
INSERT INTO public.europe_data_import VALUES (2055, '23/11/2020', '2020-47', '253', '0', '5380504', 'Congo', 'CG', 'COG', 'Africa', '4.7');
INSERT INTO public.europe_data_import VALUES (2056, '16/11/2020', '2020-46', '0', '0', '5380504', 'Congo', 'CG', 'COG', 'Africa', '1.65');
INSERT INTO public.europe_data_import VALUES (2057, '09/11/2020', '2020-45', '89', '0', '5380504', 'Congo', 'CG', 'COG', 'Africa', '2.34');
INSERT INTO public.europe_data_import VALUES (2058, '02/11/2020', '2020-44', '37', '0', '5380504', 'Congo', 'CG', 'COG', 'Africa', '2.49');
INSERT INTO public.europe_data_import VALUES (2059, '26/10/2020', '2020-43', '97', '0', '5380504', 'Congo', 'CG', 'COG', 'Africa', '2.51');
INSERT INTO public.europe_data_import VALUES (2060, '19/10/2020', '2020-42', '38', '2', '5380504', 'Congo', 'CG', 'COG', 'Africa', '1.25');
INSERT INTO public.europe_data_import VALUES (2061, '12/10/2020', '2020-41', '29', '1', '5380504', 'Congo', 'CG', 'COG', 'Africa', '2.04');
INSERT INTO public.europe_data_import VALUES (2062, '05/10/2020', '2020-40', '81', '0', '5380504', 'Congo', 'CG', 'COG', 'Africa', '1.91');
INSERT INTO public.europe_data_import VALUES (2063, '28/09/2020', '2020-39', '22', '0', '5380504', 'Congo', 'CG', 'COG', 'Africa', '1.38');
INSERT INTO public.europe_data_import VALUES (2064, '21/09/2020', '2020-38', '52', '1', '5380504', 'Congo', 'CG', 'COG', 'Africa', '6.65');
INSERT INTO public.europe_data_import VALUES (2065, '14/09/2020', '2020-37', '306', '6', '5380504', 'Congo', 'CG', 'COG', 'Africa', '17.75');
INSERT INTO public.europe_data_import VALUES (2066, '07/09/2020', '2020-36', '649', '4', '5380504', 'Congo', 'CG', 'COG', 'Africa', '14.46');
INSERT INTO public.europe_data_import VALUES (2067, '31/08/2020', '2020-35', '129', '1', '5380504', 'Congo', 'CG', 'COG', 'Africa', '2.68');
INSERT INTO public.europe_data_import VALUES (2068, '24/08/2020', '2020-34', '15', '1', '5380504', 'Congo', 'CG', 'COG', 'Africa', '3.46');
INSERT INTO public.europe_data_import VALUES (2069, '17/08/2020', '2020-33', '171', '18', '5380504', 'Congo', 'CG', 'COG', 'Africa', '8.33');
INSERT INTO public.europe_data_import VALUES (2070, '10/08/2020', '2020-32', '277', '2', '5380504', 'Congo', 'CG', 'COG', 'Africa', '11.63');
INSERT INTO public.europe_data_import VALUES (2071, '03/08/2020', '2020-31', '349', '5', '5380504', 'Congo', 'CG', 'COG', 'Africa', '14.01');
INSERT INTO public.europe_data_import VALUES (2072, '27/07/2020', '2020-30', '405', '2', '5380504', 'Congo', 'CG', 'COG', 'Africa', '17.38');
INSERT INTO public.europe_data_import VALUES (2073, '20/07/2020', '2020-29', '530', '2', '5380504', 'Congo', 'CG', 'COG', 'Africa', '20.0');
INSERT INTO public.europe_data_import VALUES (2074, '13/07/2020', '2020-28', '546', '3', '5380504', 'Congo', 'CG', 'COG', 'Africa', '15.95');
INSERT INTO public.europe_data_import VALUES (2075, '06/07/2020', '2020-27', '312', '4', '5380504', 'Congo', 'CG', 'COG', 'Africa', '10.11');
INSERT INTO public.europe_data_import VALUES (2076, '29/06/2020', '2020-26', '232', '12', '5380504', 'Congo', 'CG', 'COG', 'Africa', '8.66');
INSERT INTO public.europe_data_import VALUES (2077, '22/06/2020', '2020-25', '234', '3', '5380504', 'Congo', 'CG', 'COG', 'Africa', '6.13');
INSERT INTO public.europe_data_import VALUES (2078, '15/06/2020', '2020-24', '96', '3', '5380504', 'Congo', 'CG', 'COG', 'Africa', '3.12');
INSERT INTO public.europe_data_import VALUES (2079, '08/06/2020', '2020-23', '72', '2', '5380504', 'Congo', 'CG', 'COG', 'Africa', '3.64');
INSERT INTO public.europe_data_import VALUES (2080, '01/06/2020', '2020-22', '124', '4', '5380504', 'Congo', 'CG', 'COG', 'Africa', '3.7');
INSERT INTO public.europe_data_import VALUES (2081, '25/05/2020', '2020-21', '75', '1', '5380504', 'Congo', 'CG', 'COG', 'Africa', '3.72');
INSERT INTO public.europe_data_import VALUES (2082, '18/05/2020', '2020-20', '125', '5', '5380504', 'Congo', 'CG', 'COG', 'Africa', '3.4');
INSERT INTO public.europe_data_import VALUES (2083, '11/05/2020', '2020-19', '58', '0', '5380504', 'Congo', 'CG', 'COG', 'Africa', '1.62');
INSERT INTO public.europe_data_import VALUES (2084, '04/05/2020', '2020-18', '29', '2', '5380504', 'Congo', 'CG', 'COG', 'Africa', '1.28');
INSERT INTO public.europe_data_import VALUES (2085, '27/04/2020', '2020-17', '40', '2', '5380504', 'Congo', 'CG', 'COG', 'Africa', '2.42');
INSERT INTO public.europe_data_import VALUES (2086, '20/04/2020', '2020-16', '90', '1', '5380504', 'Congo', 'CG', 'COG', 'Africa', '2.14');
INSERT INTO public.europe_data_import VALUES (2087, '13/04/2020', '2020-15', '25', '0', '5380504', 'Congo', 'CG', 'COG', 'Africa', '0.95');
INSERT INTO public.europe_data_import VALUES (2088, '06/04/2020', '2020-14', '26', '5', '5380504', 'Congo', 'CG', 'COG', 'Africa', '0.76');
INSERT INTO public.europe_data_import VALUES (2089, '30/03/2020', '2020-13', '15', '0', '5380504', 'Congo', 'CG', 'COG', 'Africa', '0.33');
INSERT INTO public.europe_data_import VALUES (2090, '23/03/2020', '2020-12', '3', '0', '5380504', 'Congo', 'CG', 'COG', 'Africa', '0.07');
INSERT INTO public.europe_data_import VALUES (2091, '16/03/2020', '2020-11', '1', '0', '5380504', 'Congo', 'CG', 'COG', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (2092, '11/01/2021', '2021-01', '7625', '124', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '283.29');
INSERT INTO public.europe_data_import VALUES (2093, '04/01/2021', '2020-53', '6674', '85', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '248.5');
INSERT INTO public.europe_data_import VALUES (2094, '28/12/2020', '2020-52', '5869', '107', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '249.49');
INSERT INTO public.europe_data_import VALUES (2095, '21/12/2020', '2020-51', '6724', '101', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '321.11');
INSERT INTO public.europe_data_import VALUES (2096, '14/12/2020', '2020-50', '9484', '163', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '318.49');
INSERT INTO public.europe_data_import VALUES (2097, '07/12/2020', '2020-49', '6592', '83', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '282.65');
INSERT INTO public.europe_data_import VALUES (2098, '30/11/2020', '2020-48', '7675', '82', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '274.79');
INSERT INTO public.europe_data_import VALUES (2099, '23/11/2020', '2020-47', '6195', '62', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '258.64');
INSERT INTO public.europe_data_import VALUES (2100, '16/11/2020', '2020-46', '6860', '82', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '262.54');
INSERT INTO public.europe_data_import VALUES (2101, '09/11/2020', '2020-45', '6392', '79', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '263.0');
INSERT INTO public.europe_data_import VALUES (2102, '02/11/2020', '2020-44', '6883', '103', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '286.42');
INSERT INTO public.europe_data_import VALUES (2103, '26/10/2020', '2020-43', '7574', '99', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '310.03');
INSERT INTO public.europe_data_import VALUES (2104, '19/10/2020', '2020-42', '8075', '107', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '323.56');
INSERT INTO public.europe_data_import VALUES (2105, '12/10/2020', '2020-41', '8257', '126', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '304.9');
INSERT INTO public.europe_data_import VALUES (2106, '05/10/2020', '2020-40', '7133', '122', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '306.48');
INSERT INTO public.europe_data_import VALUES (2107, '28/09/2020', '2020-39', '8337', '122', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '328.77');
INSERT INTO public.europe_data_import VALUES (2108, '21/09/2020', '2020-38', '8258', '116', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '332.68');
INSERT INTO public.europe_data_import VALUES (2109, '14/09/2020', '2020-37', '8534', '112', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '312.13');
INSERT INTO public.europe_data_import VALUES (2110, '07/09/2020', '2020-36', '7221', '60', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '259.53');
INSERT INTO public.europe_data_import VALUES (2111, '31/08/2020', '2020-35', '5879', '63', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '222.56');
INSERT INTO public.europe_data_import VALUES (2112, '24/08/2020', '2020-34', '5355', '61', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '208.69');
INSERT INTO public.europe_data_import VALUES (2113, '17/08/2020', '2020-33', '5179', '59', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '188.01');
INSERT INTO public.europe_data_import VALUES (2114, '10/08/2020', '2020-32', '4311', '73', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '159.62');
INSERT INTO public.europe_data_import VALUES (2115, '03/08/2020', '2020-31', '3746', '58', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '155.74');
INSERT INTO public.europe_data_import VALUES (2116, '27/07/2020', '2020-30', '4115', '42', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '151.22');
INSERT INTO public.europe_data_import VALUES (2117, '20/07/2020', '2020-29', '3518', '32', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '121.21');
INSERT INTO public.europe_data_import VALUES (2118, '13/07/2020', '2020-28', '2600', '11', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '88.48');
INSERT INTO public.europe_data_import VALUES (2119, '06/07/2020', '2020-27', '1866', '4', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '55.14');
INSERT INTO public.europe_data_import VALUES (2120, '29/06/2020', '2020-26', '917', '3', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '28.03');
INSERT INTO public.europe_data_import VALUES (2121, '22/06/2020', '2020-25', '498', '0', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '17.73');
INSERT INTO public.europe_data_import VALUES (2122, '15/06/2020', '2020-24', '397', '2', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '13.06');
INSERT INTO public.europe_data_import VALUES (2123, '08/06/2020', '2020-23', '262', '0', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '7.69');
INSERT INTO public.europe_data_import VALUES (2124, '01/06/2020', '2020-22', '126', '0', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '3.82');
INSERT INTO public.europe_data_import VALUES (2125, '25/05/2020', '2020-21', '67', '0', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '2.73');
INSERT INTO public.europe_data_import VALUES (2126, '18/05/2020', '2020-20', '71', '4', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '2.46');
INSERT INTO public.europe_data_import VALUES (2127, '11/05/2020', '2020-19', '53', '0', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '1.92');
INSERT INTO public.europe_data_import VALUES (2128, '04/05/2020', '2020-18', '44', '0', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '1.57');
INSERT INTO public.europe_data_import VALUES (2129, '27/04/2020', '2020-17', '35', '2', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '1.98');
INSERT INTO public.europe_data_import VALUES (2130, '20/04/2020', '2020-16', '65', '1', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '4.08');
INSERT INTO public.europe_data_import VALUES (2131, '13/04/2020', '2020-15', '141', '1', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '5.57');
INSERT INTO public.europe_data_import VALUES (2132, '06/04/2020', '2020-14', '140', '0', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '6.34');
INSERT INTO public.europe_data_import VALUES (2133, '30/03/2020', '2020-13', '180', '0', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '5.53');
INSERT INTO public.europe_data_import VALUES (2134, '23/03/2020', '2020-12', '99', '2', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '2.56');
INSERT INTO public.europe_data_import VALUES (2135, '16/03/2020', '2020-11', '30', '0', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '0.69');
INSERT INTO public.europe_data_import VALUES (2136, '09/03/2020', '2020-10', '5', '0', '5047561', 'Costa_Rica', 'CR', 'CRI', 'America', '');
INSERT INTO public.europe_data_import VALUES (2137, '11/01/2021', '2021-01', '1102', '1', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '6.12');
INSERT INTO public.europe_data_import VALUES (2138, '04/01/2021', '2020-53', '472', '1', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '2.84');
INSERT INTO public.europe_data_import VALUES (2139, '28/12/2020', '2020-52', '258', '4', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '1.93');
INSERT INTO public.europe_data_import VALUES (2140, '21/12/2020', '2020-51', '238', '0', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '1.68');
INSERT INTO public.europe_data_import VALUES (2141, '14/12/2020', '2020-50', '195', '1', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '1.44');
INSERT INTO public.europe_data_import VALUES (2142, '07/12/2020', '2020-49', '175', '1', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '1.35');
INSERT INTO public.europe_data_import VALUES (2143, '30/11/2020', '2020-48', '172', '0', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '1.3');
INSERT INTO public.europe_data_import VALUES (2144, '23/11/2020', '2020-47', '162', '3', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '1.19');
INSERT INTO public.europe_data_import VALUES (2145, '16/11/2020', '2020-46', '144', '2', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '1.01');
INSERT INTO public.europe_data_import VALUES (2146, '09/11/2020', '2020-45', '116', '0', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '1.41');
INSERT INTO public.europe_data_import VALUES (2147, '02/11/2020', '2020-44', '246', '4', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '1.53');
INSERT INTO public.europe_data_import VALUES (2148, '26/10/2020', '2020-43', '147', '1', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '1.23');
INSERT INTO public.europe_data_import VALUES (2149, '19/10/2020', '2020-42', '169', '1', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '1.71');
INSERT INTO public.europe_data_import VALUES (2150, '12/10/2020', '2020-41', '272', '0', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '2.04');
INSERT INTO public.europe_data_import VALUES (2151, '05/10/2020', '2020-40', '253', '0', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '2.19');
INSERT INTO public.europe_data_import VALUES (2152, '28/09/2020', '2020-39', '309', '0', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '2.4');
INSERT INTO public.europe_data_import VALUES (2153, '21/09/2020', '2020-38', '307', '0', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '2.85');
INSERT INTO public.europe_data_import VALUES (2154, '14/09/2020', '2020-37', '425', '1', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '4.14');
INSERT INTO public.europe_data_import VALUES (2155, '07/09/2020', '2020-36', '640', '4', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '4.34');
INSERT INTO public.europe_data_import VALUES (2156, '31/08/2020', '2020-35', '477', '2', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '3.59');
INSERT INTO public.europe_data_import VALUES (2157, '24/08/2020', '2020-34', '445', '3', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '2.94');
INSERT INTO public.europe_data_import VALUES (2158, '17/08/2020', '2020-33', '311', '5', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '3.28');
INSERT INTO public.europe_data_import VALUES (2159, '10/08/2020', '2020-32', '533', '3', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '4.35');
INSERT INTO public.europe_data_import VALUES (2160, '03/08/2020', '2020-31', '586', '6', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '8.02');
INSERT INTO public.europe_data_import VALUES (2161, '27/07/2020', '2020-30', '1477', '4', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '11.0');
INSERT INTO public.europe_data_import VALUES (2162, '20/07/2020', '2020-29', '1353', '8', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '13.01');
INSERT INTO public.europe_data_import VALUES (2163, '13/07/2020', '2020-28', '1994', '10', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '14.86');
INSERT INTO public.europe_data_import VALUES (2164, '06/07/2020', '2020-27', '1828', '8', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '12.75');
INSERT INTO public.europe_data_import VALUES (2165, '29/06/2020', '2020-26', '1452', '15', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '15.01');
INSERT INTO public.europe_data_import VALUES (2166, '22/06/2020', '2020-25', '2408', '6', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '14.59');
INSERT INTO public.europe_data_import VALUES (2167, '15/06/2020', '2020-24', '1345', '9', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '8.75');
INSERT INTO public.europe_data_import VALUES (2168, '08/06/2020', '2020-23', '906', '3', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '5.3');
INSERT INTO public.europe_data_import VALUES (2169, '01/06/2020', '2020-22', '457', '3', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '2.82');
INSERT INTO public.europe_data_import VALUES (2170, '25/05/2020', '2020-21', '267', '3', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '2.63');
INSERT INTO public.europe_data_import VALUES (2171, '18/05/2020', '2020-20', '409', '6', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '2.76');
INSERT INTO public.europe_data_import VALUES (2172, '11/05/2020', '2020-19', '302', '4', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '2.14');
INSERT INTO public.europe_data_import VALUES (2173, '04/05/2020', '2020-18', '248', '3', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '2.14');
INSERT INTO public.europe_data_import VALUES (2174, '27/04/2020', '2020-17', '303', '5', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '2.24');
INSERT INTO public.europe_data_import VALUES (2175, '20/04/2020', '2020-16', '273', '4', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '2.28');
INSERT INTO public.europe_data_import VALUES (2176, '13/04/2020', '2020-15', '313', '2', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '1.59');
INSERT INTO public.europe_data_import VALUES (2177, '06/04/2020', '2020-14', '96', '2', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '0.92');
INSERT INTO public.europe_data_import VALUES (2178, '30/03/2020', '2020-13', '140', '1', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '0.63');
INSERT INTO public.europe_data_import VALUES (2179, '23/03/2020', '2020-12', '21', '0', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '0.1');
INSERT INTO public.europe_data_import VALUES (2180, '16/03/2020', '2020-11', '4', '0', '25716554', 'Cote_dIvoire', 'CI', 'CIV', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (2181, '11/01/2021', '2021-01', '7265', '331', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '367.42');
INSERT INTO public.europe_data_import VALUES (2182, '04/01/2021', '2020-53', '7712', '333', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '422.69');
INSERT INTO public.europe_data_import VALUES (2183, '28/12/2020', '2020-52', '9518', '482', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '720.27');
INSERT INTO public.europe_data_import VALUES (2184, '21/12/2020', '2020-51', '19842', '617', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '1113.16');
INSERT INTO public.europe_data_import VALUES (2185, '14/12/2020', '2020-50', '25533', '466', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '1208.81');
INSERT INTO public.europe_data_import VALUES (2186, '07/12/2020', '2020-49', '23741', '462', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '1144.07');
INSERT INTO public.europe_data_import VALUES (2187, '30/11/2020', '2020-48', '22894', '359', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '1040.32');
INSERT INTO public.europe_data_import VALUES (2188, '23/11/2020', '2020-47', '19512', '304', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '894.72');
INSERT INTO public.europe_data_import VALUES (2189, '16/11/2020', '2020-46', '16959', '255', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '802.48');
INSERT INTO public.europe_data_import VALUES (2190, '09/11/2020', '2020-45', '15752', '232', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '757.24');
INSERT INTO public.europe_data_import VALUES (2191, '02/11/2020', '2020-44', '15115', '125', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '635.76');
INSERT INTO public.europe_data_import VALUES (2192, '26/10/2020', '2020-43', '10800', '74', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '391.05');
INSERT INTO public.europe_data_import VALUES (2193, '19/10/2020', '2020-42', '5140', '39', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '194.32');
INSERT INTO public.europe_data_import VALUES (2194, '12/10/2020', '2020-41', '2781', '26', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '104.09');
INSERT INTO public.europe_data_import VALUES (2195, '05/10/2020', '2020-40', '1462', '26', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '67.15');
INSERT INTO public.europe_data_import VALUES (2196, '28/09/2020', '2020-39', '1275', '24', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '65.35');
INSERT INTO public.europe_data_import VALUES (2197, '21/09/2020', '2020-38', '1389', '24', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '72.57');
INSERT INTO public.europe_data_import VALUES (2198, '14/09/2020', '2020-37', '1569', '26', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '83.66');
INSERT INTO public.europe_data_import VALUES (2199, '07/09/2020', '2020-36', '1841', '14', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '92.95');
INSERT INTO public.europe_data_import VALUES (2200, '31/08/2020', '2020-35', '1948', '13', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '87.14');
INSERT INTO public.europe_data_import VALUES (2201, '24/08/2020', '2020-34', '1604', '5', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '63.07');
INSERT INTO public.europe_data_import VALUES (2202, '17/08/2020', '2020-33', '967', '9', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '32.16');
INSERT INTO public.europe_data_import VALUES (2203, '10/08/2020', '2020-32', '344', '8', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '18.33');
INSERT INTO public.europe_data_import VALUES (2204, '03/08/2020', '2020-31', '403', '13', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '22.23');
INSERT INTO public.europe_data_import VALUES (2205, '27/07/2020', '2020-30', '503', '16', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '27.84');
INSERT INTO public.europe_data_import VALUES (2206, '20/07/2020', '2020-29', '632', '1', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '29.51');
INSERT INTO public.europe_data_import VALUES (2207, '13/07/2020', '2020-28', '571', '6', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '25.29');
INSERT INTO public.europe_data_import VALUES (2208, '06/07/2020', '2020-27', '460', '6', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '20.46');
INSERT INTO public.europe_data_import VALUES (2209, '29/06/2020', '2020-26', '374', '0', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '10.77');
INSERT INTO public.europe_data_import VALUES (2210, '22/06/2020', '2020-25', '65', '0', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '1.72');
INSERT INTO public.europe_data_import VALUES (2211, '15/06/2020', '2020-24', '5', '3', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '0.15');
INSERT INTO public.europe_data_import VALUES (2212, '08/06/2020', '2020-23', '1', '1', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '0.07');
INSERT INTO public.europe_data_import VALUES (2213, '01/06/2020', '2020-22', '2', '4', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '0.49');
INSERT INTO public.europe_data_import VALUES (2214, '25/05/2020', '2020-21', '18', '4', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '1.4');
INSERT INTO public.europe_data_import VALUES (2215, '18/05/2020', '2020-20', '39', '5', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '3.19');
INSERT INTO public.europe_data_import VALUES (2216, '11/05/2020', '2020-19', '91', '11', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '3.85');
INSERT INTO public.europe_data_import VALUES (2217, '04/05/2020', '2020-18', '66', '24', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '5.52');
INSERT INTO public.europe_data_import VALUES (2218, '27/04/2020', '2020-17', '159', '8', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '10.55');
INSERT INTO public.europe_data_import VALUES (2219, '20/04/2020', '2020-16', '271', '24', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '16.9');
INSERT INTO public.europe_data_import VALUES (2220, '13/04/2020', '2020-15', '418', '8', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '21.76');
INSERT INTO public.europe_data_import VALUES (2221, '06/04/2020', '2020-14', '469', '9', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '23.23');
INSERT INTO public.europe_data_import VALUES (2222, '30/03/2020', '2020-13', '478', '6', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '16.31');
INSERT INTO public.europe_data_import VALUES (2223, '23/03/2020', '2020-12', '187', '0', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '5.47');
INSERT INTO public.europe_data_import VALUES (2224, '16/03/2020', '2020-11', '36', '0', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '1.01');
INSERT INTO public.europe_data_import VALUES (2225, '09/03/2020', '2020-10', '5', '0', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '0.29');
INSERT INTO public.europe_data_import VALUES (2226, '02/03/2020', '2020-09', '7', '0', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '0.17');
INSERT INTO public.europe_data_import VALUES (2227, '24/02/2020', '2020-08', '0', '0', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (2228, '17/02/2020', '2020-07', '0', '0', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (2229, '10/02/2020', '2020-06', '0', '0', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (2230, '03/02/2020', '2020-05', '0', '0', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (2231, '27/01/2020', '2020-04', '0', '0', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (2232, '20/01/2020', '2020-03', '0', '0', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (2233, '13/01/2020', '2020-02', '0', '0', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (2234, '06/01/2020', '2020-01', '0', '0', '4076246', 'Croatia', 'HR', 'HRV', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (2235, '11/01/2021', '2021-01', '2267', '6', '11333484', 'Cuba', 'CU', 'CUB', 'America', '31.53');
INSERT INTO public.europe_data_import VALUES (2236, '04/01/2021', '2020-53', '1306', '4', '11333484', 'Cuba', 'CU', 'CUB', 'America', '22.04');
INSERT INTO public.europe_data_import VALUES (2237, '28/12/2020', '2020-52', '1192', '6', '11333484', 'Cuba', 'CU', 'CUB', 'America', '17.74');
INSERT INTO public.europe_data_import VALUES (2238, '21/12/2020', '2020-51', '819', '0', '11333484', 'Cuba', 'CU', 'CUB', 'America', '12.88');
INSERT INTO public.europe_data_import VALUES (2239, '14/12/2020', '2020-50', '641', '1', '11333484', 'Cuba', 'CU', 'CUB', 'America', '10.5');
INSERT INTO public.europe_data_import VALUES (2240, '07/12/2020', '2020-49', '549', '2', '11333484', 'Cuba', 'CU', 'CUB', 'America', '8.26');
INSERT INTO public.europe_data_import VALUES (2241, '30/11/2020', '2020-48', '387', '2', '11333484', 'Cuba', 'CU', 'CUB', 'America', '5.67');
INSERT INTO public.europe_data_import VALUES (2242, '23/11/2020', '2020-47', '256', '1', '11333484', 'Cuba', 'CU', 'CUB', 'America', '4.84');
INSERT INTO public.europe_data_import VALUES (2243, '16/11/2020', '2020-46', '293', '1', '11333484', 'Cuba', 'CU', 'CUB', 'America', '5.78');
INSERT INTO public.europe_data_import VALUES (2244, '09/11/2020', '2020-45', '362', '2', '11333484', 'Cuba', 'CU', 'CUB', 'America', '6.45');
INSERT INTO public.europe_data_import VALUES (2245, '02/11/2020', '2020-44', '369', '0', '11333484', 'Cuba', 'CU', 'CUB', 'America', '6.31');
INSERT INTO public.europe_data_import VALUES (2246, '26/10/2020', '2020-43', '346', '3', '11333484', 'Cuba', 'CU', 'CUB', 'America', '5.19');
INSERT INTO public.europe_data_import VALUES (2247, '19/10/2020', '2020-42', '242', '2', '11333484', 'Cuba', 'CU', 'CUB', 'America', '3.63');
INSERT INTO public.europe_data_import VALUES (2248, '12/10/2020', '2020-41', '169', '1', '11333484', 'Cuba', 'CU', 'CUB', 'America', '4.6');
INSERT INTO public.europe_data_import VALUES (2249, '05/10/2020', '2020-40', '352', '0', '11333484', 'Cuba', 'CU', 'CUB', 'America', '6.34');
INSERT INTO public.europe_data_import VALUES (2250, '28/09/2020', '2020-39', '366', '7', '11333484', 'Cuba', 'CU', 'CUB', 'America', '6.82');
INSERT INTO public.europe_data_import VALUES (2251, '21/09/2020', '2020-38', '407', '7', '11333484', 'Cuba', 'CU', 'CUB', 'America', '6.9');
INSERT INTO public.europe_data_import VALUES (2252, '14/09/2020', '2020-37', '375', '7', '11333484', 'Cuba', 'CU', 'CUB', 'America', '6.27');
INSERT INTO public.europe_data_import VALUES (2253, '07/09/2020', '2020-36', '336', '7', '11333484', 'Cuba', 'CU', 'CUB', 'America', '5.53');
INSERT INTO public.europe_data_import VALUES (2254, '31/08/2020', '2020-35', '291', '3', '11333484', 'Cuba', 'CU', 'CUB', 'America', '5.8');
INSERT INTO public.europe_data_import VALUES (2255, '24/08/2020', '2020-34', '366', '3', '11333484', 'Cuba', 'CU', 'CUB', 'America', '6.43');
INSERT INTO public.europe_data_import VALUES (2256, '17/08/2020', '2020-33', '363', '0', '11333484', 'Cuba', 'CU', 'CUB', 'America', '5.91');
INSERT INTO public.europe_data_import VALUES (2257, '10/08/2020', '2020-32', '307', '1', '11333484', 'Cuba', 'CU', 'CUB', 'America', '4.04');
INSERT INTO public.europe_data_import VALUES (2258, '03/08/2020', '2020-31', '151', '0', '11333484', 'Cuba', 'CU', 'CUB', 'America', '1.76');
INSERT INTO public.europe_data_import VALUES (2259, '27/07/2020', '2020-30', '49', '0', '11333484', 'Cuba', 'CU', 'CUB', 'America', '0.61');
INSERT INTO public.europe_data_import VALUES (2260, '20/07/2020', '2020-29', '20', '0', '11333484', 'Cuba', 'CU', 'CUB', 'America', '0.65');
INSERT INTO public.europe_data_import VALUES (2261, '13/07/2020', '2020-28', '54', '1', '11333484', 'Cuba', 'CU', 'CUB', 'America', '0.83');
INSERT INTO public.europe_data_import VALUES (2262, '06/07/2020', '2020-27', '40', '0', '11333484', 'Cuba', 'CU', 'CUB', 'America', '0.53');
INSERT INTO public.europe_data_import VALUES (2263, '29/06/2020', '2020-26', '20', '1', '11333484', 'Cuba', 'CU', 'CUB', 'America', '0.74');
INSERT INTO public.europe_data_import VALUES (2264, '22/06/2020', '2020-25', '64', '1', '11333484', 'Cuba', 'CU', 'CUB', 'America', '1.07');
INSERT INTO public.europe_data_import VALUES (2265, '15/06/2020', '2020-24', '57', '1', '11333484', 'Cuba', 'CU', 'CUB', 'America', '1.79');
INSERT INTO public.europe_data_import VALUES (2266, '08/06/2020', '2020-23', '146', '0', '11333484', 'Cuba', 'CU', 'CUB', 'America', '2.21');
INSERT INTO public.europe_data_import VALUES (2267, '01/06/2020', '2020-22', '104', '1', '11333484', 'Cuba', 'CU', 'CUB', 'America', '1.53');
INSERT INTO public.europe_data_import VALUES (2268, '25/05/2020', '2020-21', '69', '3', '11333484', 'Cuba', 'CU', 'CUB', 'America', '1.54');
INSERT INTO public.europe_data_import VALUES (2269, '18/05/2020', '2020-20', '106', '2', '11333484', 'Cuba', 'CU', 'CUB', 'America', '1.97');
INSERT INTO public.europe_data_import VALUES (2270, '11/05/2020', '2020-19', '117', '10', '11333484', 'Cuba', 'CU', 'CUB', 'America', '3.5');
INSERT INTO public.europe_data_import VALUES (2271, '04/05/2020', '2020-18', '280', '13', '11333484', 'Cuba', 'CU', 'CUB', 'America', '5.42');
INSERT INTO public.europe_data_import VALUES (2272, '27/04/2020', '2020-17', '334', '20', '11333484', 'Cuba', 'CU', 'CUB', 'America', '6.18');
INSERT INTO public.europe_data_import VALUES (2273, '20/04/2020', '2020-16', '366', '16', '11333484', 'Cuba', 'CU', 'CUB', 'America', '6.31');
INSERT INTO public.europe_data_import VALUES (2274, '13/04/2020', '2020-15', '349', '10', '11333484', 'Cuba', 'CU', 'CUB', 'America', '4.68');
INSERT INTO public.europe_data_import VALUES (2275, '06/04/2020', '2020-14', '181', '5', '11333484', 'Cuba', 'CU', 'CUB', 'America', '2.51');
INSERT INTO public.europe_data_import VALUES (2276, '30/03/2020', '2020-13', '104', '2', '11333484', 'Cuba', 'CU', 'CUB', 'America', '1.23');
INSERT INTO public.europe_data_import VALUES (2277, '23/03/2020', '2020-12', '35', '1', '11333484', 'Cuba', 'CU', 'CUB', 'America', '');
INSERT INTO public.europe_data_import VALUES (2278, '11/01/2021', '2021-01', '147', '3', '163423', 'Curaçao', 'CW', 'CUW', 'America', '191.53');
INSERT INTO public.europe_data_import VALUES (2279, '04/01/2021', '2020-53', '166', '2', '163423', 'Curaçao', 'CW', 'CUW', 'America', '209.88');
INSERT INTO public.europe_data_import VALUES (2280, '28/12/2020', '2020-52', '177', '3', '163423', 'Curaçao', 'CW', 'CUW', 'America', '322.48');
INSERT INTO public.europe_data_import VALUES (2281, '21/12/2020', '2020-51', '350', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '512.78');
INSERT INTO public.europe_data_import VALUES (2282, '14/12/2020', '2020-50', '488', '4', '163423', 'Curaçao', 'CW', 'CUW', 'America', '771.01');
INSERT INTO public.europe_data_import VALUES (2283, '07/12/2020', '2020-49', '772', '3', '163423', 'Curaçao', 'CW', 'CUW', 'America', '848.72');
INSERT INTO public.europe_data_import VALUES (2284, '30/11/2020', '2020-48', '615', '1', '163423', 'Curaçao', 'CW', 'CUW', 'America', '626.59');
INSERT INTO public.europe_data_import VALUES (2285, '23/11/2020', '2020-47', '409', '1', '163423', 'Curaçao', 'CW', 'CUW', 'America', '398.96');
INSERT INTO public.europe_data_import VALUES (2286, '16/11/2020', '2020-46', '243', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '216.0');
INSERT INTO public.europe_data_import VALUES (2287, '09/11/2020', '2020-45', '110', '1', '163423', 'Curaçao', 'CW', 'CUW', 'America', '146.25');
INSERT INTO public.europe_data_import VALUES (2288, '02/11/2020', '2020-44', '129', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '148.69');
INSERT INTO public.europe_data_import VALUES (2289, '26/10/2020', '2020-43', '114', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '168.27');
INSERT INTO public.europe_data_import VALUES (2290, '19/10/2020', '2020-42', '161', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '178.68');
INSERT INTO public.europe_data_import VALUES (2291, '12/10/2020', '2020-41', '131', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '136.46');
INSERT INTO public.europe_data_import VALUES (2292, '05/10/2020', '2020-40', '92', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '112.59');
INSERT INTO public.europe_data_import VALUES (2293, '28/09/2020', '2020-39', '92', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '124.22');
INSERT INTO public.europe_data_import VALUES (2294, '21/09/2020', '2020-38', '111', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '107.7');
INSERT INTO public.europe_data_import VALUES (2295, '14/09/2020', '2020-37', '65', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '61.19');
INSERT INTO public.europe_data_import VALUES (2296, '07/09/2020', '2020-36', '35', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '29.98');
INSERT INTO public.europe_data_import VALUES (2297, '31/08/2020', '2020-35', '14', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '14.07');
INSERT INTO public.europe_data_import VALUES (2298, '24/08/2020', '2020-34', '9', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '7.34');
INSERT INTO public.europe_data_import VALUES (2299, '17/08/2020', '2020-33', '3', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '3.06');
INSERT INTO public.europe_data_import VALUES (2300, '10/08/2020', '2020-32', '2', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '1.22');
INSERT INTO public.europe_data_import VALUES (2301, '03/08/2020', '2020-31', '0', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '0.61');
INSERT INTO public.europe_data_import VALUES (2302, '27/07/2020', '2020-30', '1', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '2.45');
INSERT INTO public.europe_data_import VALUES (2303, '20/07/2020', '2020-29', '3', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '1.84');
INSERT INTO public.europe_data_import VALUES (2304, '13/07/2020', '2020-28', '0', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '0.61');
INSERT INTO public.europe_data_import VALUES (2305, '06/07/2020', '2020-27', '1', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '1.22');
INSERT INTO public.europe_data_import VALUES (2306, '29/06/2020', '2020-26', '1', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '1.22');
INSERT INTO public.europe_data_import VALUES (2307, '22/06/2020', '2020-25', '1', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '1.22');
INSERT INTO public.europe_data_import VALUES (2308, '15/06/2020', '2020-24', '1', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '1.84');
INSERT INTO public.europe_data_import VALUES (2309, '08/06/2020', '2020-23', '2', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '2.45');
INSERT INTO public.europe_data_import VALUES (2310, '01/06/2020', '2020-22', '2', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '1.84');
INSERT INTO public.europe_data_import VALUES (2311, '25/05/2020', '2020-21', '1', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '0.61');
INSERT INTO public.europe_data_import VALUES (2312, '18/05/2020', '2020-20', '0', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '0');
INSERT INTO public.europe_data_import VALUES (2313, '11/05/2020', '2020-19', '0', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '0');
INSERT INTO public.europe_data_import VALUES (2314, '04/05/2020', '2020-18', '0', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '1.22');
INSERT INTO public.europe_data_import VALUES (2315, '27/04/2020', '2020-17', '2', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '1.22');
INSERT INTO public.europe_data_import VALUES (2316, '20/04/2020', '2020-16', '0', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '1.84');
INSERT INTO public.europe_data_import VALUES (2317, '13/04/2020', '2020-15', '3', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '3.06');
INSERT INTO public.europe_data_import VALUES (2318, '06/04/2020', '2020-14', '2', '0', '163423', 'Curaçao', 'CW', 'CUW', 'America', '6.73');
INSERT INTO public.europe_data_import VALUES (2319, '30/03/2020', '2020-13', '9', '1', '163423', 'Curaçao', 'CW', 'CUW', 'America', '');
INSERT INTO public.europe_data_import VALUES (2320, '11/01/2021', '2021-01', '3376', '17', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '878.3');
INSERT INTO public.europe_data_import VALUES (2321, '04/01/2021', '2020-53', '4317', '19', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '717.66');
INSERT INTO public.europe_data_import VALUES (2322, '28/12/2020', '2020-52', '1969', '21', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '520.15');
INSERT INTO public.europe_data_import VALUES (2323, '21/12/2020', '2020-51', '2587', '13', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '597.9');
INSERT INTO public.europe_data_import VALUES (2324, '14/12/2020', '2020-50', '2650', '17', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '538.65');
INSERT INTO public.europe_data_import VALUES (2325, '07/12/2020', '2020-49', '2068', '13', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '434.75');
INSERT INTO public.europe_data_import VALUES (2326, '30/11/2020', '2020-48', '1740', '4', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '365.91');
INSERT INTO public.europe_data_import VALUES (2327, '23/11/2020', '2020-47', '1465', '4', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '303.23');
INSERT INTO public.europe_data_import VALUES (2328, '16/11/2020', '2020-46', '1191', '13', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '298.55');
INSERT INTO public.europe_data_import VALUES (2329, '09/11/2020', '2020-45', '1424', '1', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '278.8');
INSERT INTO public.europe_data_import VALUES (2330, '02/11/2020', '2020-44', '1018', '1', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '219.09');
INSERT INTO public.europe_data_import VALUES (2331, '26/10/2020', '2020-43', '901', '0', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '177.99');
INSERT INTO public.europe_data_import VALUES (2332, '19/10/2020', '2020-42', '658', '0', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '93.62');
INSERT INTO public.europe_data_import VALUES (2333, '12/10/2020', '2020-41', '162', '3', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '33.11');
INSERT INTO public.europe_data_import VALUES (2334, '05/10/2020', '2020-40', '128', '0', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '25.57');
INSERT INTO public.europe_data_import VALUES (2335, '28/09/2020', '2020-39', '96', '0', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '19.41');
INSERT INTO public.europe_data_import VALUES (2336, '21/09/2020', '2020-38', '74', '1', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '10.39');
INSERT INTO public.europe_data_import VALUES (2337, '14/09/2020', '2020-37', '17', '0', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '4.45');
INSERT INTO public.europe_data_import VALUES (2338, '07/09/2020', '2020-36', '22', '0', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '10.05');
INSERT INTO public.europe_data_import VALUES (2339, '31/08/2020', '2020-35', '66', '0', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '17.7');
INSERT INTO public.europe_data_import VALUES (2340, '24/08/2020', '2020-34', '89', '1', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '20.44');
INSERT INTO public.europe_data_import VALUES (2341, '17/08/2020', '2020-33', '90', '1', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '20.78');
INSERT INTO public.europe_data_import VALUES (2342, '10/08/2020', '2020-32', '92', '0', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '21.12');
INSERT INTO public.europe_data_import VALUES (2343, '03/08/2020', '2020-31', '93', '0', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '12.79');
INSERT INTO public.europe_data_import VALUES (2344, '27/07/2020', '2020-30', '19', '0', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '4.11');
INSERT INTO public.europe_data_import VALUES (2345, '20/07/2020', '2020-29', '17', '0', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '4.0');
INSERT INTO public.europe_data_import VALUES (2346, '13/07/2020', '2020-28', '18', '0', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '3.08');
INSERT INTO public.europe_data_import VALUES (2347, '06/07/2020', '2020-27', '9', '0', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '1.94');
INSERT INTO public.europe_data_import VALUES (2348, '29/06/2020', '2020-26', '8', '0', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '1.26');
INSERT INTO public.europe_data_import VALUES (2349, '22/06/2020', '2020-25', '3', '1', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '2.51');
INSERT INTO public.europe_data_import VALUES (2350, '15/06/2020', '2020-24', '19', '0', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '4.45');
INSERT INTO public.europe_data_import VALUES (2351, '08/06/2020', '2020-23', '20', '1', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '3.31');
INSERT INTO public.europe_data_import VALUES (2352, '01/06/2020', '2020-22', '9', '0', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '3.2');
INSERT INTO public.europe_data_import VALUES (2353, '25/05/2020', '2020-21', '19', '0', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '4.22');
INSERT INTO public.europe_data_import VALUES (2354, '18/05/2020', '2020-20', '18', '1', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '5.02');
INSERT INTO public.europe_data_import VALUES (2355, '11/05/2020', '2020-19', '26', '1', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '9.25');
INSERT INTO public.europe_data_import VALUES (2356, '04/05/2020', '2020-18', '55', '1', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '11.99');
INSERT INTO public.europe_data_import VALUES (2357, '27/04/2020', '2020-17', '50', '2', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '21.01');
INSERT INTO public.europe_data_import VALUES (2358, '20/04/2020', '2020-16', '134', '1', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '36.65');
INSERT INTO public.europe_data_import VALUES (2359, '13/04/2020', '2020-15', '187', '2', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '47.84');
INSERT INTO public.europe_data_import VALUES (2360, '06/04/2020', '2020-14', '232', '3', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '40.07');
INSERT INTO public.europe_data_import VALUES (2361, '30/03/2020', '2020-13', '119', '6', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '21.01');
INSERT INTO public.europe_data_import VALUES (2362, '23/03/2020', '2020-12', '65', '0', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '10.85');
INSERT INTO public.europe_data_import VALUES (2363, '16/03/2020', '2020-11', '30', '0', '875899', 'Cyprus', 'CY', 'CYP', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (2364, '11/01/2021', '2021-01', '88740', '1202', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '1512.84');
INSERT INTO public.europe_data_import VALUES (2365, '04/01/2021', '2020-53', '72374', '918', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '1119.19');
INSERT INTO public.europe_data_import VALUES (2366, '28/12/2020', '2020-52', '46817', '741', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '875.71');
INSERT INTO public.europe_data_import VALUES (2367, '21/12/2020', '2020-51', '46444', '802', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '757.67');
INSERT INTO public.europe_data_import VALUES (2368, '14/12/2020', '2020-50', '34246', '707', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '576.12');
INSERT INTO public.europe_data_import VALUES (2369, '07/12/2020', '2020-49', '27110', '764', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '512.4');
INSERT INTO public.europe_data_import VALUES (2370, '30/11/2020', '2020-48', '27460', '942', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '559.7');
INSERT INTO public.europe_data_import VALUES (2371, '23/11/2020', '2020-47', '32147', '988', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '727.1');
INSERT INTO public.europe_data_import VALUES (2372, '16/11/2020', '2020-46', '45288', '1350', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '1112.43');
INSERT INTO public.europe_data_import VALUES (2373, '09/11/2020', '2020-45', '73184', '1429', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '1471.68');
INSERT INTO public.europe_data_import VALUES (2374, '02/11/2020', '2020-44', '83547', '1228', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '1575.23');
INSERT INTO public.europe_data_import VALUES (2375, '26/10/2020', '2020-43', '84212', '779', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '1323.85');
INSERT INTO public.europe_data_import VALUES (2376, '19/10/2020', '2020-42', '56775', '388', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '858.6');
INSERT INTO public.europe_data_import VALUES (2377, '12/10/2020', '2020-41', '34664', '307', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '493.09');
INSERT INTO public.europe_data_import VALUES (2378, '05/10/2020', '2020-40', '17849', '121', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '311.8');
INSERT INTO public.europe_data_import VALUES (2379, '28/09/2020', '2020-39', '15357', '103', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '266.76');
INSERT INTO public.europe_data_import VALUES (2380, '21/09/2020', '2020-38', '13052', '47', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '197.98');
INSERT INTO public.europe_data_import VALUES (2381, '14/09/2020', '2020-37', '8032', '20', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '111.0');
INSERT INTO public.europe_data_import VALUES (2382, '07/09/2020', '2020-36', '3789', '13', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '58.53');
INSERT INTO public.europe_data_import VALUES (2383, '31/08/2020', '2020-35', '2444', '11', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '40.89');
INSERT INTO public.europe_data_import VALUES (2384, '24/08/2020', '2020-34', '1911', '15', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '33.5');
INSERT INTO public.europe_data_import VALUES (2385, '17/08/2020', '2020-33', '1657', '8', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '30.16');
INSERT INTO public.europe_data_import VALUES (2386, '10/08/2020', '2020-32', '1555', '6', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '28.46');
INSERT INTO public.europe_data_import VALUES (2387, '03/08/2020', '2020-31', '1476', '12', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '26.81');
INSERT INTO public.europe_data_import VALUES (2388, '27/07/2020', '2020-30', '1379', '12', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '20.19');
INSERT INTO public.europe_data_import VALUES (2389, '20/07/2020', '2020-29', '771', '7', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '13.43');
INSERT INTO public.europe_data_import VALUES (2390, '13/07/2020', '2020-28', '659', '4', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '14.75');
INSERT INTO public.europe_data_import VALUES (2391, '06/07/2020', '2020-27', '912', '0', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '18.94');
INSERT INTO public.europe_data_import VALUES (2392, '29/06/2020', '2020-26', '1105', '12', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '14.83');
INSERT INTO public.europe_data_import VALUES (2393, '22/06/2020', '2020-25', '474', '7', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '8.17');
INSERT INTO public.europe_data_import VALUES (2394, '15/06/2020', '2020-24', '396', '2', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '7.05');
INSERT INTO public.europe_data_import VALUES (2395, '08/06/2020', '2020-23', '355', '7', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '6.3');
INSERT INTO public.europe_data_import VALUES (2396, '01/06/2020', '2020-22', '316', '5', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '7.49');
INSERT INTO public.europe_data_import VALUES (2397, '25/05/2020', '2020-21', '482', '18', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '7.83');
INSERT INTO public.europe_data_import VALUES (2398, '18/05/2020', '2020-20', '352', '17', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '6.52');
INSERT INTO public.europe_data_import VALUES (2399, '11/05/2020', '2020-19', '342', '32', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '6.75');
INSERT INTO public.europe_data_import VALUES (2400, '04/05/2020', '2020-18', '377', '27', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '9.33');
INSERT INTO public.europe_data_import VALUES (2401, '27/04/2020', '2020-17', '617', '33', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '13.27');
INSERT INTO public.europe_data_import VALUES (2402, '20/04/2020', '2020-16', '796', '50', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '20.66');
INSERT INTO public.europe_data_import VALUES (2403, '13/04/2020', '2020-15', '1404', '71', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '29.69');
INSERT INTO public.europe_data_import VALUES (2404, '06/04/2020', '2020-14', '1758', '51', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '32.13');
INSERT INTO public.europe_data_import VALUES (2405, '30/03/2020', '2020-13', '1664', '15', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '23.77');
INSERT INTO public.europe_data_import VALUES (2406, '23/03/2020', '2020-12', '867', '1', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '10.64');
INSERT INTO public.europe_data_import VALUES (2407, '16/03/2020', '2020-11', '266', '0', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '2.77');
INSERT INTO public.europe_data_import VALUES (2408, '09/03/2020', '2020-10', '29', '0', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '0.3');
INSERT INTO public.europe_data_import VALUES (2409, '02/03/2020', '2020-09', '3', '0', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '0.03');
INSERT INTO public.europe_data_import VALUES (2410, '24/02/2020', '2020-08', '0', '0', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (2411, '17/02/2020', '2020-07', '0', '0', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (2412, '10/02/2020', '2020-06', '0', '0', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (2413, '03/02/2020', '2020-05', '0', '0', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (2414, '27/01/2020', '2020-04', '0', '0', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (2415, '20/01/2020', '2020-03', '0', '0', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (2416, '13/01/2020', '2020-02', '0', '0', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (2417, '06/01/2020', '2020-01', '0', '0', '10649800', 'Czechia', 'CZ', 'CZE', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (2418, '11/01/2021', '2021-01', '1343', '20', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '2.97');
INSERT INTO public.europe_data_import VALUES (2419, '04/01/2021', '2020-53', '1236', '20', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '2.7');
INSERT INTO public.europe_data_import VALUES (2420, '28/12/2020', '2020-52', '1107', '13', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '2.77');
INSERT INTO public.europe_data_import VALUES (2421, '21/12/2020', '2020-51', '1297', '210', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '2.55');
INSERT INTO public.europe_data_import VALUES (2422, '14/12/2020', '2020-50', '918', '12', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '2.09');
INSERT INTO public.europe_data_import VALUES (2423, '07/12/2020', '2020-49', '893', '11', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '1.56');
INSERT INTO public.europe_data_import VALUES (2424, '30/11/2020', '2020-48', '462', '5', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '1.05');
INSERT INTO public.europe_data_import VALUES (2425, '23/11/2020', '2020-47', '450', '8', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.73');
INSERT INTO public.europe_data_import VALUES (2426, '16/11/2020', '2020-46', '182', '4', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.48');
INSERT INTO public.europe_data_import VALUES (2427, '09/11/2020', '2020-45', '236', '8', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.54');
INSERT INTO public.europe_data_import VALUES (2428, '02/11/2020', '2020-44', '229', '3', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.37');
INSERT INTO public.europe_data_import VALUES (2429, '26/10/2020', '2020-43', '91', '2', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.34');
INSERT INTO public.europe_data_import VALUES (2430, '19/10/2020', '2020-42', '201', '27', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.34');
INSERT INTO public.europe_data_import VALUES (2431, '12/10/2020', '2020-41', '91', '2', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.28');
INSERT INTO public.europe_data_import VALUES (2432, '05/10/2020', '2020-40', '148', '3', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.28');
INSERT INTO public.europe_data_import VALUES (2433, '28/09/2020', '2020-39', '97', '0', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.26');
INSERT INTO public.europe_data_import VALUES (2434, '21/09/2020', '2020-38', '125', '6', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.35');
INSERT INTO public.europe_data_import VALUES (2435, '14/09/2020', '2020-37', '180', '5', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.4');
INSERT INTO public.europe_data_import VALUES (2436, '07/09/2020', '2020-36', '165', '2', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.44');
INSERT INTO public.europe_data_import VALUES (2437, '31/08/2020', '2020-35', '215', '7', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.43');
INSERT INTO public.europe_data_import VALUES (2438, '24/08/2020', '2020-34', '154', '11', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.43');
INSERT INTO public.europe_data_import VALUES (2439, '17/08/2020', '2020-33', '222', '16', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.65');
INSERT INTO public.europe_data_import VALUES (2440, '10/08/2020', '2020-32', '339', '9', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.72');
INSERT INTO public.europe_data_import VALUES (2441, '03/08/2020', '2020-31', '283', '10', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.82');
INSERT INTO public.europe_data_import VALUES (2442, '27/07/2020', '2020-30', '429', '11', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.92');
INSERT INTO public.europe_data_import VALUES (2443, '20/07/2020', '2020-29', '370', '5', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '1.14');
INSERT INTO public.europe_data_import VALUES (2444, '13/07/2020', '2020-28', '622', '7', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '1.39');
INSERT INTO public.europe_data_import VALUES (2445, '06/07/2020', '2020-27', '584', '24', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '1.83');
INSERT INTO public.europe_data_import VALUES (2446, '29/06/2020', '2020-26', '1000', '27', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '2.36');
INSERT INTO public.europe_data_import VALUES (2447, '22/06/2020', '2020-25', '1049', '24', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '2.09');
INSERT INTO public.europe_data_import VALUES (2448, '15/06/2020', '2020-24', '761', '21', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '1.99');
INSERT INTO public.europe_data_import VALUES (2449, '08/06/2020', '2020-23', '967', '14', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '1.98');
INSERT INTO public.europe_data_import VALUES (2450, '01/06/2020', '2020-22', '752', '4', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '1.84');
INSERT INTO public.europe_data_import VALUES (2451, '25/05/2020', '2020-21', '843', '7', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '1.47');
INSERT INTO public.europe_data_import VALUES (2452, '18/05/2020', '2020-20', '430', '19', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.89');
INSERT INTO public.europe_data_import VALUES (2453, '11/05/2020', '2020-19', '340', '7', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.65');
INSERT INTO public.europe_data_import VALUES (2454, '04/05/2020', '2020-18', '225', '6', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.41');
INSERT INTO public.europe_data_import VALUES (2455, '27/04/2020', '2020-17', '127', '3', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.26');
INSERT INTO public.europe_data_import VALUES (2456, '20/04/2020', '2020-16', '98', '5', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.21');
INSERT INTO public.europe_data_import VALUES (2457, '13/04/2020', '2020-15', '80', '2', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.18');
INSERT INTO public.europe_data_import VALUES (2458, '06/04/2020', '2020-14', '73', '10', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.15');
INSERT INTO public.europe_data_import VALUES (2459, '30/03/2020', '2020-13', '55', '6', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.09');
INSERT INTO public.europe_data_import VALUES (2460, '23/03/2020', '2020-12', '24', '2', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '0.03');
INSERT INTO public.europe_data_import VALUES (2461, '16/03/2020', '2020-11', '2', '0', '86790568', 'Democratic_Republic_of_the_Congo', 'CD', 'COD', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (2462, '11/01/2021', '2021-01', '14014', '223', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '505.95');
INSERT INTO public.europe_data_import VALUES (2463, '04/01/2021', '2020-53', '15362', '170', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '590.36');
INSERT INTO public.europe_data_import VALUES (2464, '28/12/2020', '2020-52', '18915', '169', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '750.78');
INSERT INTO public.europe_data_import VALUES (2465, '21/12/2020', '2020-51', '24676', '94', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '754.92');
INSERT INTO public.europe_data_import VALUES (2466, '14/12/2020', '2020-50', '19155', '56', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '523.69');
INSERT INTO public.europe_data_import VALUES (2467, '07/12/2020', '2020-49', '11251', '56', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '346.5');
INSERT INTO public.europe_data_import VALUES (2468, '30/11/2020', '2020-48', '8867', '45', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '296.52');
INSERT INTO public.europe_data_import VALUES (2469, '23/11/2020', '2020-47', '8349', '24', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '264.62');
INSERT INTO public.europe_data_import VALUES (2470, '16/11/2020', '2020-46', '7015', '17', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '255.54');
INSERT INTO public.europe_data_import VALUES (2471, '09/11/2020', '2020-45', '7822', '20', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '254.3');
INSERT INTO public.europe_data_import VALUES (2472, '02/11/2020', '2020-44', '6943', '21', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '205.08');
INSERT INTO public.europe_data_import VALUES (2473, '26/10/2020', '2020-43', '4964', '22', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '136.65');
INSERT INTO public.europe_data_import VALUES (2474, '19/10/2020', '2020-42', '2970', '11', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '98.38');
INSERT INTO public.europe_data_import VALUES (2475, '12/10/2020', '2020-41', '2742', '11', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '99.64');
INSERT INTO public.europe_data_import VALUES (2476, '05/10/2020', '2020-40', '3043', '9', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '134.91');
INSERT INTO public.europe_data_import VALUES (2477, '28/09/2020', '2020-39', '4790', '14', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '127.81');
INSERT INTO public.europe_data_import VALUES (2478, '21/09/2020', '2020-38', '2631', '6', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '74.06');
INSERT INTO public.europe_data_import VALUES (2479, '14/09/2020', '2020-37', '1669', '2', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '43.33');
INSERT INTO public.europe_data_import VALUES (2480, '07/09/2020', '2020-36', '847', '3', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '24.46');
INSERT INTO public.europe_data_import VALUES (2481, '31/08/2020', '2020-35', '573', '3', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '18.65');
INSERT INTO public.europe_data_import VALUES (2482, '24/08/2020', '2020-34', '510', '0', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '29.02');
INSERT INTO public.europe_data_import VALUES (2483, '17/08/2020', '2020-33', '1175', '4', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '31.48');
INSERT INTO public.europe_data_import VALUES (2484, '10/08/2020', '2020-32', '653', '2', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '17.29');
INSERT INTO public.europe_data_import VALUES (2485, '03/08/2020', '2020-31', '351', '2', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '10.61');
INSERT INTO public.europe_data_import VALUES (2486, '27/07/2020', '2020-30', '265', '2', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '8.47');
INSERT INTO public.europe_data_import VALUES (2487, '20/07/2020', '2020-29', '227', '2', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '5.87');
INSERT INTO public.europe_data_import VALUES (2488, '13/07/2020', '2020-28', '114', '3', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '4.67');
INSERT INTO public.europe_data_import VALUES (2489, '06/07/2020', '2020-27', '157', '2', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '7.6');
INSERT INTO public.europe_data_import VALUES (2490, '29/06/2020', '2020-26', '284', '4', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '8.3');
INSERT INTO public.europe_data_import VALUES (2491, '22/06/2020', '2020-25', '198', '3', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '7.63');
INSERT INTO public.europe_data_import VALUES (2492, '15/06/2020', '2020-24', '245', '8', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '9.03');
INSERT INTO public.europe_data_import VALUES (2493, '08/06/2020', '2020-23', '279', '15', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '10.13');
INSERT INTO public.europe_data_import VALUES (2494, '01/06/2020', '2020-22', '309', '12', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '12.78');
INSERT INTO public.europe_data_import VALUES (2495, '25/05/2020', '2020-21', '433', '15', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '16.03');
INSERT INTO public.europe_data_import VALUES (2496, '18/05/2020', '2020-20', '498', '28', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '24.18');
INSERT INTO public.europe_data_import VALUES (2497, '11/05/2020', '2020-19', '906', '38', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '31.93');
INSERT INTO public.europe_data_import VALUES (2498, '04/05/2020', '2020-18', '948', '59', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '36.84');
INSERT INTO public.europe_data_import VALUES (2499, '27/04/2020', '2020-17', '1191', '67', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '41.35');
INSERT INTO public.europe_data_import VALUES (2500, '20/04/2020', '2020-16', '1210', '82', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '51.93');
INSERT INTO public.europe_data_import VALUES (2501, '13/04/2020', '2020-15', '1805', '94', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '65.09');
INSERT INTO public.europe_data_import VALUES (2502, '06/04/2020', '2020-14', '1974', '107', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '51.22');
INSERT INTO public.europe_data_import VALUES (2503, '30/03/2020', '2020-13', '1000', '59', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '26.18');
INSERT INTO public.europe_data_import VALUES (2504, '23/03/2020', '2020-12', '520', '12', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '23.37');
INSERT INTO public.europe_data_import VALUES (2505, '16/03/2020', '2020-11', '837', '1', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '15.0');
INSERT INTO public.europe_data_import VALUES (2506, '09/03/2020', '2020-10', '34', '0', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '0.65');
INSERT INTO public.europe_data_import VALUES (2507, '02/03/2020', '2020-09', '4', '0', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '0.07');
INSERT INTO public.europe_data_import VALUES (2508, '24/02/2020', '2020-08', '0', '0', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (2509, '17/02/2020', '2020-07', '0', '0', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (2510, '10/02/2020', '2020-06', '0', '0', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (2511, '03/02/2020', '2020-05', '0', '0', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (2512, '27/01/2020', '2020-04', '0', '0', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (2513, '20/01/2020', '2020-03', '0', '0', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (2514, '13/01/2020', '2020-02', '0', '0', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (2515, '06/01/2020', '2020-01', '0', '0', '5806081', 'Denmark', 'DK', 'DNK', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (2516, '11/01/2021', '2021-01', '29', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '5.96');
INSERT INTO public.europe_data_import VALUES (2517, '04/01/2021', '2020-53', '29', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '6.27');
INSERT INTO public.europe_data_import VALUES (2518, '28/12/2020', '2020-52', '32', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '8.73');
INSERT INTO public.europe_data_import VALUES (2519, '21/12/2020', '2020-51', '53', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '8.22');
INSERT INTO public.europe_data_import VALUES (2520, '14/12/2020', '2020-50', '27', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '5.24');
INSERT INTO public.europe_data_import VALUES (2521, '07/12/2020', '2020-49', '24', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '3.39');
INSERT INTO public.europe_data_import VALUES (2522, '30/11/2020', '2020-48', '9', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '2.88');
INSERT INTO public.europe_data_import VALUES (2523, '23/11/2020', '2020-47', '19', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '6.16');
INSERT INTO public.europe_data_import VALUES (2524, '16/11/2020', '2020-46', '41', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '8.83');
INSERT INTO public.europe_data_import VALUES (2525, '09/11/2020', '2020-45', '45', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '7.4');
INSERT INTO public.europe_data_import VALUES (2526, '02/11/2020', '2020-44', '27', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '10.68');
INSERT INTO public.europe_data_import VALUES (2527, '26/10/2020', '2020-43', '77', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '11.61');
INSERT INTO public.europe_data_import VALUES (2528, '19/10/2020', '2020-42', '36', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '4.11');
INSERT INTO public.europe_data_import VALUES (2529, '12/10/2020', '2020-41', '4', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '1.44');
INSERT INTO public.europe_data_import VALUES (2530, '05/10/2020', '2020-40', '10', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '1.64');
INSERT INTO public.europe_data_import VALUES (2531, '28/09/2020', '2020-39', '6', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '1.44');
INSERT INTO public.europe_data_import VALUES (2532, '21/09/2020', '2020-38', '8', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '1.54');
INSERT INTO public.europe_data_import VALUES (2533, '14/09/2020', '2020-37', '7', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '1.03');
INSERT INTO public.europe_data_import VALUES (2534, '07/09/2020', '2020-36', '3', '1', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '0.62');
INSERT INTO public.europe_data_import VALUES (2535, '31/08/2020', '2020-35', '3', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '1.64');
INSERT INTO public.europe_data_import VALUES (2536, '24/08/2020', '2020-34', '13', '1', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '3.9');
INSERT INTO public.europe_data_import VALUES (2537, '17/08/2020', '2020-33', '25', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '21.36');
INSERT INTO public.europe_data_import VALUES (2538, '10/08/2020', '2020-32', '183', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '30.2');
INSERT INTO public.europe_data_import VALUES (2539, '03/08/2020', '2020-31', '111', '1', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '15.41');
INSERT INTO public.europe_data_import VALUES (2540, '27/07/2020', '2020-30', '39', '2', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '8.01');
INSERT INTO public.europe_data_import VALUES (2541, '20/07/2020', '2020-29', '39', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '22.49');
INSERT INTO public.europe_data_import VALUES (2542, '13/07/2020', '2020-28', '180', '1', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '33.79');
INSERT INTO public.europe_data_import VALUES (2543, '06/07/2020', '2020-27', '149', '3', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '21.57');
INSERT INTO public.europe_data_import VALUES (2544, '29/06/2020', '2020-26', '61', '7', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '18.28');
INSERT INTO public.europe_data_import VALUES (2545, '22/06/2020', '2020-25', '117', '2', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '38.52');
INSERT INTO public.europe_data_import VALUES (2546, '15/06/2020', '2020-24', '258', '15', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '114.12');
INSERT INTO public.europe_data_import VALUES (2547, '08/06/2020', '2020-23', '853', '4', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '198.96');
INSERT INTO public.europe_data_import VALUES (2548, '01/06/2020', '2020-22', '1084', '14', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '200.6');
INSERT INTO public.europe_data_import VALUES (2549, '25/05/2020', '2020-21', '869', '6', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '108.88');
INSERT INTO public.europe_data_import VALUES (2550, '18/05/2020', '2020-20', '191', '1', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '29.68');
INSERT INTO public.europe_data_import VALUES (2551, '11/05/2020', '2020-19', '98', '1', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '19.21');
INSERT INTO public.europe_data_import VALUES (2552, '04/05/2020', '2020-18', '89', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '27.32');
INSERT INTO public.europe_data_import VALUES (2553, '27/04/2020', '2020-17', '177', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '83.1');
INSERT INTO public.europe_data_import VALUES (2554, '20/04/2020', '2020-16', '632', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '80.84');
INSERT INTO public.europe_data_import VALUES (2555, '13/04/2020', '2020-15', '155', '2', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '20.03');
INSERT INTO public.europe_data_import VALUES (2556, '06/04/2020', '2020-14', '40', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '5.96');
INSERT INTO public.europe_data_import VALUES (2557, '30/03/2020', '2020-13', '18', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '1.95');
INSERT INTO public.europe_data_import VALUES (2558, '23/03/2020', '2020-12', '1', '0', '973557', 'Djibouti', 'DJ', 'DJI', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (2559, '11/01/2021', '2021-01', '13', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '23.67');
INSERT INTO public.europe_data_import VALUES (2560, '04/01/2021', '2020-53', '4', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '5.57');
INSERT INTO public.europe_data_import VALUES (2561, '28/12/2020', '2020-52', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '5.57');
INSERT INTO public.europe_data_import VALUES (2562, '21/12/2020', '2020-51', '4', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '9.75');
INSERT INTO public.europe_data_import VALUES (2563, '14/12/2020', '2020-50', '3', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '4.18');
INSERT INTO public.europe_data_import VALUES (2564, '07/12/2020', '2020-49', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '11.14');
INSERT INTO public.europe_data_import VALUES (2565, '30/11/2020', '2020-48', '8', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '23.67');
INSERT INTO public.europe_data_import VALUES (2566, '23/11/2020', '2020-47', '9', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '48.74');
INSERT INTO public.europe_data_import VALUES (2567, '16/11/2020', '2020-46', '26', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '36.21');
INSERT INTO public.europe_data_import VALUES (2568, '09/11/2020', '2020-45', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '5.57');
INSERT INTO public.europe_data_import VALUES (2569, '02/11/2020', '2020-44', '4', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '12.53');
INSERT INTO public.europe_data_import VALUES (2570, '26/10/2020', '2020-43', '5', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '8.36');
INSERT INTO public.europe_data_import VALUES (2571, '19/10/2020', '2020-42', '1', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '2.79');
INSERT INTO public.europe_data_import VALUES (2572, '12/10/2020', '2020-41', '1', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '11.14');
INSERT INTO public.europe_data_import VALUES (2573, '05/10/2020', '2020-40', '7', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '9.75');
INSERT INTO public.europe_data_import VALUES (2574, '28/09/2020', '2020-39', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (2575, '21/09/2020', '2020-38', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '5.57');
INSERT INTO public.europe_data_import VALUES (2576, '14/09/2020', '2020-37', '4', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '5.57');
INSERT INTO public.europe_data_import VALUES (2577, '07/09/2020', '2020-36', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '1.39');
INSERT INTO public.europe_data_import VALUES (2578, '31/08/2020', '2020-35', '1', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '2.79');
INSERT INTO public.europe_data_import VALUES (2579, '24/08/2020', '2020-34', '1', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '1.39');
INSERT INTO public.europe_data_import VALUES (2580, '17/08/2020', '2020-33', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (2581, '10/08/2020', '2020-32', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (2582, '03/08/2020', '2020-31', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (2583, '27/07/2020', '2020-30', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (2584, '20/07/2020', '2020-29', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (2585, '13/07/2020', '2020-28', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (2586, '06/07/2020', '2020-27', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (2587, '29/06/2020', '2020-26', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (2588, '22/06/2020', '2020-25', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (2589, '15/06/2020', '2020-24', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '2.79');
INSERT INTO public.europe_data_import VALUES (2590, '08/06/2020', '2020-23', '2', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '2.79');
INSERT INTO public.europe_data_import VALUES (2591, '01/06/2020', '2020-22', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (2592, '25/05/2020', '2020-21', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (2593, '18/05/2020', '2020-20', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (2594, '11/05/2020', '2020-19', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (2595, '04/05/2020', '2020-18', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (2596, '27/04/2020', '2020-17', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (2597, '20/04/2020', '2020-16', '0', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '2.79');
INSERT INTO public.europe_data_import VALUES (2598, '13/04/2020', '2020-15', '2', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '6.96');
INSERT INTO public.europe_data_import VALUES (2599, '06/04/2020', '2020-14', '3', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '18.1');
INSERT INTO public.europe_data_import VALUES (2600, '30/03/2020', '2020-13', '10', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '15.32');
INSERT INTO public.europe_data_import VALUES (2601, '23/03/2020', '2020-12', '1', '0', '71808', 'Dominica', 'DM', 'DMA', 'America', '');
INSERT INTO public.europe_data_import VALUES (2602, '11/01/2021', '2021-01', '9951', '9', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '147.84');
INSERT INTO public.europe_data_import VALUES (2603, '04/01/2021', '2020-53', '5926', '14', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '114.34');
INSERT INTO public.europe_data_import VALUES (2604, '28/12/2020', '2020-52', '6353', '19', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '118.38');
INSERT INTO public.europe_data_import VALUES (2605, '21/12/2020', '2020-51', '6360', '24', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '117.32');
INSERT INTO public.europe_data_import VALUES (2606, '14/12/2020', '2020-50', '6239', '16', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '104.47');
INSERT INTO public.europe_data_import VALUES (2607, '07/12/2020', '2020-49', '4980', '15', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '93.52');
INSERT INTO public.europe_data_import VALUES (2608, '30/11/2020', '2020-48', '5063', '20', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '90.78');
INSERT INTO public.europe_data_import VALUES (2609, '23/11/2020', '2020-47', '4686', '25', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '76.62');
INSERT INTO public.europe_data_import VALUES (2610, '16/11/2020', '2020-46', '3542', '20', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '59.52');
INSERT INTO public.europe_data_import VALUES (2611, '09/11/2020', '2020-45', '2850', '16', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '52.66');
INSERT INTO public.europe_data_import VALUES (2612, '02/11/2020', '2020-44', '2805', '26', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '55.73');
INSERT INTO public.europe_data_import VALUES (2613, '26/10/2020', '2020-43', '3180', '24', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '56.34');
INSERT INTO public.europe_data_import VALUES (2614, '19/10/2020', '2020-42', '2870', '26', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '63.94');
INSERT INTO public.europe_data_import VALUES (2615, '12/10/2020', '2020-41', '3997', '39', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '66.03');
INSERT INTO public.europe_data_import VALUES (2616, '05/10/2020', '2020-40', '3094', '39', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '57.65');
INSERT INTO public.europe_data_import VALUES (2617, '28/09/2020', '2020-39', '3097', '48', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '71.94');
INSERT INTO public.europe_data_import VALUES (2618, '21/09/2020', '2020-38', '4629', '79', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '83.4');
INSERT INTO public.europe_data_import VALUES (2619, '14/09/2020', '2020-37', '4327', '123', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '87.71');
INSERT INTO public.europe_data_import VALUES (2620, '07/09/2020', '2020-36', '5092', '164', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '76.1');
INSERT INTO public.europe_data_import VALUES (2621, '31/08/2020', '2020-35', '3080', '114', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '73.86');
INSERT INTO public.europe_data_import VALUES (2622, '24/08/2020', '2020-34', '4852', '114', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '106.43');
INSERT INTO public.europe_data_import VALUES (2623, '17/08/2020', '2020-33', '6577', '144', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '130.98');
INSERT INTO public.europe_data_import VALUES (2624, '10/08/2020', '2020-32', '7489', '131', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '156.66');
INSERT INTO public.europe_data_import VALUES (2625, '03/08/2020', '2020-31', '9335', '115', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '180.54');
INSERT INTO public.europe_data_import VALUES (2626, '27/07/2020', '2020-30', '10053', '82', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '171.12');
INSERT INTO public.europe_data_import VALUES (2627, '20/07/2020', '2020-29', '8323', '84', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '143.68');
INSERT INTO public.europe_data_import VALUES (2628, '13/07/2020', '2020-28', '7107', '103', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '122.54');
INSERT INTO public.europe_data_import VALUES (2629, '06/07/2020', '2020-27', '6052', '68', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '100.08');
INSERT INTO public.europe_data_import VALUES (2630, '29/06/2020', '2020-26', '4696', '64', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '78.32');
INSERT INTO public.europe_data_import VALUES (2631, '22/06/2020', '2020-25', '3715', '70', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '65.9');
INSERT INTO public.europe_data_import VALUES (2632, '15/06/2020', '2020-24', '3362', '54', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '52.86');
INSERT INTO public.europe_data_import VALUES (2633, '08/06/2020', '2020-23', '2315', '36', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '48.22');
INSERT INTO public.europe_data_import VALUES (2634, '01/06/2020', '2020-22', '2863', '44', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '46.29');
INSERT INTO public.europe_data_import VALUES (2635, '25/05/2020', '2020-21', '2108', '30', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '37.95');
INSERT INTO public.europe_data_import VALUES (2636, '18/05/2020', '2020-20', '1967', '40', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '40.6');
INSERT INTO public.europe_data_import VALUES (2637, '11/05/2020', '2020-19', '2393', '55', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '39.22');
INSERT INTO public.europe_data_import VALUES (2638, '04/05/2020', '2020-18', '1819', '55', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '30.49');
INSERT INTO public.europe_data_import VALUES (2639, '27/04/2020', '2020-17', '1455', '52', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '29.5');
INSERT INTO public.europe_data_import VALUES (2640, '20/04/2020', '2020-16', '1713', '53', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '27.33');
INSERT INTO public.europe_data_import VALUES (2641, '13/04/2020', '2020-15', '1222', '91', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '19.63');
INSERT INTO public.europe_data_import VALUES (2642, '06/04/2020', '2020-14', '886', '43', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '14.37');
INSERT INTO public.europe_data_import VALUES (2643, '30/03/2020', '2020-13', '657', '36', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '7.9');
INSERT INTO public.europe_data_import VALUES (2644, '23/03/2020', '2020-12', '191', '3', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '1.86');
INSERT INTO public.europe_data_import VALUES (2645, '16/03/2020', '2020-11', '9', '0', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '0.09');
INSERT INTO public.europe_data_import VALUES (2646, '09/03/2020', '2020-10', '1', '0', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '0.02');
INSERT INTO public.europe_data_import VALUES (2647, '02/03/2020', '2020-09', '1', '0', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '0.01');
INSERT INTO public.europe_data_import VALUES (2648, '24/02/2020', '2020-08', '0', '0', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '0');
INSERT INTO public.europe_data_import VALUES (2649, '17/02/2020', '2020-07', '0', '0', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '0');
INSERT INTO public.europe_data_import VALUES (2650, '10/02/2020', '2020-06', '0', '0', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '0');
INSERT INTO public.europe_data_import VALUES (2651, '03/02/2020', '2020-05', '0', '0', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '0');
INSERT INTO public.europe_data_import VALUES (2652, '27/01/2020', '2020-04', '0', '0', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '0');
INSERT INTO public.europe_data_import VALUES (2653, '20/01/2020', '2020-03', '0', '0', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '0');
INSERT INTO public.europe_data_import VALUES (2654, '13/01/2020', '2020-02', '0', '0', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '0');
INSERT INTO public.europe_data_import VALUES (2655, '06/01/2020', '2020-01', '0', '0', '10738957', 'Dominican_Republic', 'DO', 'DOM', 'America', '');
INSERT INTO public.europe_data_import VALUES (2656, '11/01/2021', '2021-01', '6892', '125', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '67.62');
INSERT INTO public.europe_data_import VALUES (2657, '04/01/2021', '2020-53', '4856', '65', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '47.69');
INSERT INTO public.europe_data_import VALUES (2658, '28/12/2020', '2020-52', '3429', '45', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '44.02');
INSERT INTO public.europe_data_import VALUES (2659, '21/12/2020', '2020-51', '4219', '74', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '47.95');
INSERT INTO public.europe_data_import VALUES (2660, '14/12/2020', '2020-50', '4112', '97', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '57.52');
INSERT INTO public.europe_data_import VALUES (2661, '07/12/2020', '2020-49', '5881', '355', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '71.11');
INSERT INTO public.europe_data_import VALUES (2662, '30/11/2020', '2020-48', '6474', '222', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '68.05');
INSERT INTO public.europe_data_import VALUES (2663, '23/11/2020', '2020-47', '5348', '193', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '61.79');
INSERT INTO public.europe_data_import VALUES (2664, '16/11/2020', '2020-46', '5388', '178', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '63.9');
INSERT INTO public.europe_data_import VALUES (2665, '09/11/2020', '2020-45', '5713', '146', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '76.39');
INSERT INTO public.europe_data_import VALUES (2666, '02/11/2020', '2020-44', '7559', '131', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '91.55');
INSERT INTO public.europe_data_import VALUES (2667, '26/10/2020', '2020-43', '8346', '166', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '84.05');
INSERT INTO public.europe_data_import VALUES (2668, '19/10/2020', '2020-42', '6256', '196', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '70.54');
INSERT INTO public.europe_data_import VALUES (2669, '12/10/2020', '2020-41', '5999', '544', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '70.72');
INSERT INTO public.europe_data_import VALUES (2670, '05/10/2020', '2020-40', '6287', '368', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '84.12');
INSERT INTO public.europe_data_import VALUES (2671, '28/09/2020', '2020-39', '8328', '189', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '92.97');
INSERT INTO public.europe_data_import VALUES (2672, '21/09/2020', '2020-38', '7825', '187', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '95.75');
INSERT INTO public.europe_data_import VALUES (2673, '14/09/2020', '2020-37', '8810', '379', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '28.47');
INSERT INTO public.europe_data_import VALUES (2674, '07/09/2020', '2020-36', '-3864', '3969', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '11.6');
INSERT INTO public.europe_data_import VALUES (2675, '31/08/2020', '2020-35', '5879', '245', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '69.68');
INSERT INTO public.europe_data_import VALUES (2676, '24/08/2020', '2020-34', '6227', '240', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '76.61');
INSERT INTO public.europe_data_import VALUES (2677, '17/08/2020', '2020-33', '7083', '148', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '86.44');
INSERT INTO public.europe_data_import VALUES (2678, '10/08/2020', '2020-32', '7935', '172', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '79.23');
INSERT INTO public.europe_data_import VALUES (2679, '03/08/2020', '2020-31', '5830', '235', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '72.01');
INSERT INTO public.europe_data_import VALUES (2680, '27/07/2020', '2020-30', '6681', '202', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '73.81');
INSERT INTO public.europe_data_import VALUES (2681, '20/07/2020', '2020-29', '6143', '266', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '69.39');
INSERT INTO public.europe_data_import VALUES (2682, '13/07/2020', '2020-28', '5912', '266', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '72.61');
INSERT INTO public.europe_data_import VALUES (2683, '06/07/2020', '2020-27', '6703', '352', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '65.14');
INSERT INTO public.europe_data_import VALUES (2684, '29/06/2020', '2020-26', '4615', '206', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '48.95');
INSERT INTO public.europe_data_import VALUES (2685, '22/06/2020', '2020-25', '3889', '327', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '43.28');
INSERT INTO public.europe_data_import VALUES (2686, '15/06/2020', '2020-24', '3631', '275', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '44.05');
INSERT INTO public.europe_data_import VALUES (2687, '08/06/2020', '2020-23', '4022', '263', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '36.63');
INSERT INTO public.europe_data_import VALUES (2688, '01/06/2020', '2020-22', '2342', '250', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '34.05');
INSERT INTO public.europe_data_import VALUES (2689, '25/05/2020', '2020-21', '3574', '372', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '41.42');
INSERT INTO public.europe_data_import VALUES (2690, '18/05/2020', '2020-20', '3623', '609', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '20.97');
INSERT INTO public.europe_data_import VALUES (2691, '11/05/2020', '2020-19', '21', '563', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '39.37');
INSERT INTO public.europe_data_import VALUES (2692, '04/05/2020', '2020-18', '6819', '988', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '115.52');
INSERT INTO public.europe_data_import VALUES (2693, '27/04/2020', '2020-17', '13251', '102', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '87.79');
INSERT INTO public.europe_data_import VALUES (2694, '20/04/2020', '2020-16', '2002', '141', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '33.51');
INSERT INTO public.europe_data_import VALUES (2695, '13/04/2020', '2020-15', '3820', '153', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '32.09');
INSERT INTO public.europe_data_import VALUES (2696, '06/04/2020', '2020-14', '1756', '122', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '16.44');
INSERT INTO public.europe_data_import VALUES (2697, '30/03/2020', '2020-13', '1101', '44', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '10.67');
INSERT INTO public.europe_data_import VALUES (2698, '23/03/2020', '2020-12', '752', '12', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '4.46');
INSERT INTO public.europe_data_import VALUES (2699, '16/03/2020', '2020-11', '23', '2', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '0.18');
INSERT INTO public.europe_data_import VALUES (2700, '09/03/2020', '2020-10', '8', '0', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '0.08');
INSERT INTO public.europe_data_import VALUES (2701, '02/03/2020', '2020-09', '6', '0', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '0.03');
INSERT INTO public.europe_data_import VALUES (2702, '24/02/2020', '2020-08', '0', '0', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '0');
INSERT INTO public.europe_data_import VALUES (2703, '17/02/2020', '2020-07', '0', '0', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '0');
INSERT INTO public.europe_data_import VALUES (2704, '10/02/2020', '2020-06', '0', '0', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '0');
INSERT INTO public.europe_data_import VALUES (2705, '03/02/2020', '2020-05', '0', '0', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '0');
INSERT INTO public.europe_data_import VALUES (2706, '27/01/2020', '2020-04', '0', '0', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '0');
INSERT INTO public.europe_data_import VALUES (2707, '20/01/2020', '2020-03', '0', '0', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '0');
INSERT INTO public.europe_data_import VALUES (2708, '13/01/2020', '2020-02', '0', '0', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '0');
INSERT INTO public.europe_data_import VALUES (2709, '06/01/2020', '2020-01', '0', '0', '17373657', 'Ecuador', 'EC', 'ECU', 'America', '');
INSERT INTO public.europe_data_import VALUES (2710, '11/01/2021', '2021-01', '7605', '392', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '17.18');
INSERT INTO public.europe_data_import VALUES (2711, '04/01/2021', '2020-53', '9646', '400', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '16.57');
INSERT INTO public.europe_data_import VALUES (2712, '28/12/2020', '2020-52', '6986', '307', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '10.92');
INSERT INTO public.europe_data_import VALUES (2713, '21/12/2020', '2020-51', '3980', '178', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '7.1');
INSERT INTO public.europe_data_import VALUES (2714, '14/12/2020', '2020-50', '3143', '149', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '6.01');
INSERT INTO public.europe_data_import VALUES (2715, '07/12/2020', '2020-49', '2891', '135', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '5.38');
INSERT INTO public.europe_data_import VALUES (2716, '30/11/2020', '2020-48', '2514', '88', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '4.76');
INSERT INTO public.europe_data_import VALUES (2717, '23/11/2020', '2020-47', '2260', '95', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '3.81');
INSERT INTO public.europe_data_import VALUES (2718, '16/11/2020', '2020-46', '1566', '85', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '3.02');
INSERT INTO public.europe_data_import VALUES (2719, '09/11/2020', '2020-45', '1465', '90', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '2.65');
INSERT INTO public.europe_data_import VALUES (2720, '02/11/2020', '2020-44', '1196', '79', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '2.3');
INSERT INTO public.europe_data_import VALUES (2721, '26/10/2020', '2020-43', '1116', '79', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '2.14');
INSERT INTO public.europe_data_import VALUES (2722, '19/10/2020', '2020-42', '1037', '80', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '1.73');
INSERT INTO public.europe_data_import VALUES (2723, '12/10/2020', '2020-41', '704', '59', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '1.54');
INSERT INTO public.europe_data_import VALUES (2724, '05/10/2020', '2020-40', '843', '98', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '1.66');
INSERT INTO public.europe_data_import VALUES (2725, '28/09/2020', '2020-39', '825', '113', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '1.82');
INSERT INTO public.europe_data_import VALUES (2726, '21/09/2020', '2020-38', '1006', '122', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '2.14');
INSERT INTO public.europe_data_import VALUES (2727, '14/09/2020', '2020-37', '1146', '118', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '2.27');
INSERT INTO public.europe_data_import VALUES (2728, '07/09/2020', '2020-36', '1136', '131', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '2.62');
INSERT INTO public.europe_data_import VALUES (2729, '31/08/2020', '2020-35', '1490', '156', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '2.24');
INSERT INTO public.europe_data_import VALUES (2730, '24/08/2020', '2020-34', '762', '83', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '1.74');
INSERT INTO public.europe_data_import VALUES (2731, '17/08/2020', '2020-33', '983', '151', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '1.98');
INSERT INTO public.europe_data_import VALUES (2732, '10/08/2020', '2020-32', '1009', '144', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '3.42');
INSERT INTO public.europe_data_import VALUES (2733, '03/08/2020', '2020-31', '2421', '259', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '6.68');
INSERT INTO public.europe_data_import VALUES (2734, '27/07/2020', '2020-30', '4287', '304', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '9.95');
INSERT INTO public.europe_data_import VALUES (2735, '20/07/2020', '2020-29', '5705', '444', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '12.47');
INSERT INTO public.europe_data_import VALUES (2736, '13/07/2020', '2020-28', '6817', '515', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '16.82');
INSERT INTO public.europe_data_import VALUES (2737, '06/07/2020', '2020-27', '10065', '554', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '19.94');
INSERT INTO public.europe_data_import VALUES (2738, '29/06/2020', '2020-26', '9955', '596', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '20.51');
INSERT INTO public.europe_data_import VALUES (2739, '22/06/2020', '2020-25', '10635', '618', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '21.07');
INSERT INTO public.europe_data_import VALUES (2740, '15/06/2020', '2020-24', '10519', '338', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '19.54');
INSERT INTO public.europe_data_import VALUES (2741, '08/06/2020', '2020-23', '9094', '278', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '16.75');
INSERT INTO public.europe_data_import VALUES (2742, '01/06/2020', '2020-22', '7720', '195', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '12.71');
INSERT INTO public.europe_data_import VALUES (2743, '25/05/2020', '2020-21', '5036', '134', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '7.83');
INSERT INTO public.europe_data_import VALUES (2744, '18/05/2020', '2020-20', '2829', '105', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '5.74');
INSERT INTO public.europe_data_import VALUES (2745, '11/05/2020', '2020-19', '2935', '96', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '5.06');
INSERT INTO public.europe_data_import VALUES (2746, '04/05/2020', '2020-18', '2146', '122', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '3.31');
INSERT INTO public.europe_data_import VALUES (2747, '27/04/2020', '2020-17', '1175', '68', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '2.25');
INSERT INTO public.europe_data_import VALUES (2748, '20/04/2020', '2020-16', '1079', '80', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '2.07');
INSERT INTO public.europe_data_import VALUES (2749, '13/04/2020', '2020-15', '995', '88', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '1.48');
INSERT INTO public.europe_data_import VALUES (2750, '06/04/2020', '2020-14', '494', '35', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '0.77');
INSERT INTO public.europe_data_import VALUES (2751, '30/03/2020', '2020-13', '282', '26', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '0.46');
INSERT INTO public.europe_data_import VALUES (2752, '23/03/2020', '2020-12', '184', '8', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '0.24');
INSERT INTO public.europe_data_import VALUES (2753, '16/03/2020', '2020-11', '61', '1', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '0.11');
INSERT INTO public.europe_data_import VALUES (2754, '09/03/2020', '2020-10', '47', '1', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '0.05');
INSERT INTO public.europe_data_import VALUES (2755, '02/03/2020', '2020-09', '1', '0', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '0.0');
INSERT INTO public.europe_data_import VALUES (2756, '24/02/2020', '2020-08', '0', '0', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '0.0');
INSERT INTO public.europe_data_import VALUES (2757, '17/02/2020', '2020-07', '1', '0', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '0.0');
INSERT INTO public.europe_data_import VALUES (2758, '10/02/2020', '2020-06', '0', '0', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (2759, '03/02/2020', '2020-05', '0', '0', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (2760, '27/01/2020', '2020-04', '0', '0', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (2761, '20/01/2020', '2020-03', '0', '0', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (2762, '13/01/2020', '2020-02', '0', '0', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (2763, '06/01/2020', '2020-01', '0', '0', '100388076', 'Egypt', 'EG', 'EGY', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (2764, '11/01/2021', '2021-01', '1818', '64', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '66.41');
INSERT INTO public.europe_data_import VALUES (2765, '04/01/2021', '2020-53', '2468', '51', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '51.37');
INSERT INTO public.europe_data_import VALUES (2766, '28/12/2020', '2020-52', '847', '56', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '42.44');
INSERT INTO public.europe_data_import VALUES (2767, '21/12/2020', '2020-51', '1892', '52', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '53.1');
INSERT INTO public.europe_data_import VALUES (2768, '14/12/2020', '2020-50', '1535', '41', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '53.85');
INSERT INTO public.europe_data_import VALUES (2769, '07/12/2020', '2020-49', '1940', '50', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '43.12');
INSERT INTO public.europe_data_import VALUES (2770, '30/11/2020', '2020-48', '843', '33', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '31.72');
INSERT INTO public.europe_data_import VALUES (2771, '23/11/2020', '2020-47', '1204', '34', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '37.45');
INSERT INTO public.europe_data_import VALUES (2772, '16/11/2020', '2020-46', '1213', '33', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '36.31');
INSERT INTO public.europe_data_import VALUES (2773, '09/11/2020', '2020-45', '1130', '31', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '39.67');
INSERT INTO public.europe_data_import VALUES (2774, '02/11/2020', '2020-44', '1430', '30', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '36.4');
INSERT INTO public.europe_data_import VALUES (2775, '26/10/2020', '2020-43', '919', '31', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '37.02');
INSERT INTO public.europe_data_import VALUES (2776, '19/10/2020', '2020-42', '1470', '28', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '34.34');
INSERT INTO public.europe_data_import VALUES (2777, '12/10/2020', '2020-41', '746', '31', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '24.27');
INSERT INTO public.europe_data_import VALUES (2778, '05/10/2020', '2020-40', '820', '37', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '29.39');
INSERT INTO public.europe_data_import VALUES (2779, '28/09/2020', '2020-39', '1077', '14', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '25.12');
INSERT INTO public.europe_data_import VALUES (2780, '21/09/2020', '2020-38', '544', '24', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '19.29');
INSERT INTO public.europe_data_import VALUES (2781, '14/09/2020', '2020-37', '701', '24', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '19.83');
INSERT INTO public.europe_data_import VALUES (2782, '07/09/2020', '2020-36', '579', '47', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '26.13');
INSERT INTO public.europe_data_import VALUES (2783, '31/08/2020', '2020-35', '1107', '48', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '43.65');
INSERT INTO public.europe_data_import VALUES (2784, '24/08/2020', '2020-34', '1710', '51', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '65.06');
INSERT INTO public.europe_data_import VALUES (2785, '17/08/2020', '2020-33', '2489', '55', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '84.67');
INSERT INTO public.europe_data_import VALUES (2786, '10/08/2020', '2020-32', '2975', '96', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '89.76');
INSERT INTO public.europe_data_import VALUES (2787, '03/08/2020', '2020-31', '2818', '59', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '86.8');
INSERT INTO public.europe_data_import VALUES (2788, '27/07/2020', '2020-30', '2784', '64', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '76.79');
INSERT INTO public.europe_data_import VALUES (2789, '20/07/2020', '2020-29', '2172', '77', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '63.05');
INSERT INTO public.europe_data_import VALUES (2790, '13/07/2020', '2020-28', '1897', '50', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '57.95');
INSERT INTO public.europe_data_import VALUES (2791, '06/07/2020', '2020-27', '1843', '53', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '48.83');
INSERT INTO public.europe_data_import VALUES (2792, '29/06/2020', '2020-26', '1308', '57', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '34.31');
INSERT INTO public.europe_data_import VALUES (2793, '22/06/2020', '2020-25', '906', '33', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '24.96');
INSERT INTO public.europe_data_import VALUES (2794, '15/06/2020', '2020-24', '705', '19', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '18.64');
INSERT INTO public.europe_data_import VALUES (2795, '08/06/2020', '2020-23', '498', '9', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '17.04');
INSERT INTO public.europe_data_import VALUES (2796, '01/06/2020', '2020-22', '602', '11', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '18.27');
INSERT INTO public.europe_data_import VALUES (2797, '25/05/2020', '2020-21', '577', '5', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '14.83');
INSERT INTO public.europe_data_import VALUES (2798, '18/05/2020', '2020-20', '380', '13', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '12.13');
INSERT INTO public.europe_data_import VALUES (2799, '11/05/2020', '2020-19', '403', '5', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '10.23');
INSERT INTO public.europe_data_import VALUES (2800, '04/05/2020', '2020-18', '257', '4', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '5.49');
INSERT INTO public.europe_data_import VALUES (2801, '27/04/2020', '2020-17', '97', '1', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '2.68');
INSERT INTO public.europe_data_import VALUES (2802, '20/04/2020', '2020-16', '76', '1', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '2.05');
INSERT INTO public.europe_data_import VALUES (2803, '13/04/2020', '2020-15', '56', '3', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '1.47');
INSERT INTO public.europe_data_import VALUES (2804, '06/04/2020', '2020-14', '39', '3', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '1.02');
INSERT INTO public.europe_data_import VALUES (2805, '30/03/2020', '2020-13', '27', '0', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '0.46');
INSERT INTO public.europe_data_import VALUES (2806, '23/03/2020', '2020-12', '3', '0', '6453550', 'El_Salvador', 'SV', 'SLV', 'America', '');
INSERT INTO public.europe_data_import VALUES (2807, '11/01/2021', '2021-01', '17', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '3.54');
INSERT INTO public.europe_data_import VALUES (2808, '04/01/2021', '2020-53', '31', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '3.54');
INSERT INTO public.europe_data_import VALUES (2809, '28/12/2020', '2020-52', '17', '1', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '3.91');
INSERT INTO public.europe_data_import VALUES (2810, '21/12/2020', '2020-51', '36', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '4.79');
INSERT INTO public.europe_data_import VALUES (2811, '14/12/2020', '2020-50', '29', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '3.1');
INSERT INTO public.europe_data_import VALUES (2812, '07/12/2020', '2020-49', '13', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '2.65');
INSERT INTO public.europe_data_import VALUES (2813, '30/11/2020', '2020-48', '23', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '3.61');
INSERT INTO public.europe_data_import VALUES (2814, '23/11/2020', '2020-47', '26', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '2.8');
INSERT INTO public.europe_data_import VALUES (2815, '16/11/2020', '2020-46', '12', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '1.11');
INSERT INTO public.europe_data_import VALUES (2816, '09/11/2020', '2020-45', '3', '2', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '0.96');
INSERT INTO public.europe_data_import VALUES (2817, '02/11/2020', '2020-44', '10', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '1.4');
INSERT INTO public.europe_data_import VALUES (2818, '26/10/2020', '2020-43', '9', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '1.18');
INSERT INTO public.europe_data_import VALUES (2819, '19/10/2020', '2020-42', '7', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '1.84');
INSERT INTO public.europe_data_import VALUES (2820, '12/10/2020', '2020-41', '18', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '2.58');
INSERT INTO public.europe_data_import VALUES (2821, '05/10/2020', '2020-40', '17', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '3.17');
INSERT INTO public.europe_data_import VALUES (2822, '28/09/2020', '2020-39', '26', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '2.36');
INSERT INTO public.europe_data_import VALUES (2823, '21/09/2020', '2020-38', '6', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '2.21');
INSERT INTO public.europe_data_import VALUES (2824, '14/09/2020', '2020-37', '24', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '4.06');
INSERT INTO public.europe_data_import VALUES (2825, '07/09/2020', '2020-36', '31', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '3.39');
INSERT INTO public.europe_data_import VALUES (2826, '31/08/2020', '2020-35', '15', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '8.85');
INSERT INTO public.europe_data_import VALUES (2827, '24/08/2020', '2020-34', '105', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '7.74');
INSERT INTO public.europe_data_import VALUES (2828, '17/08/2020', '2020-33', '0', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (2829, '10/08/2020', '2020-32', '0', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '129.06');
INSERT INTO public.europe_data_import VALUES (2830, '03/08/2020', '2020-31', '1750', '32', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '129.06');
INSERT INTO public.europe_data_import VALUES (2831, '27/07/2020', '2020-30', '0', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (2832, '20/07/2020', '2020-29', '0', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (2833, '13/07/2020', '2020-28', '0', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '78.91');
INSERT INTO public.europe_data_import VALUES (2834, '06/07/2020', '2020-27', '1070', '19', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '103.76');
INSERT INTO public.europe_data_import VALUES (2835, '29/06/2020', '2020-26', '337', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '51.25');
INSERT INTO public.europe_data_import VALUES (2836, '22/06/2020', '2020-25', '358', '20', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '26.4');
INSERT INTO public.europe_data_import VALUES (2837, '15/06/2020', '2020-24', '0', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (2838, '08/06/2020', '2020-23', '0', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '19.4');
INSERT INTO public.europe_data_import VALUES (2839, '01/06/2020', '2020-22', '263', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '52.51');
INSERT INTO public.europe_data_import VALUES (2840, '25/05/2020', '2020-21', '449', '5', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '44.54');
INSERT INTO public.europe_data_import VALUES (2841, '18/05/2020', '2020-20', '155', '3', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '20.58');
INSERT INTO public.europe_data_import VALUES (2842, '11/05/2020', '2020-19', '124', '3', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '13.35');
INSERT INTO public.europe_data_import VALUES (2843, '04/05/2020', '2020-18', '57', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '17.4');
INSERT INTO public.europe_data_import VALUES (2844, '27/04/2020', '2020-17', '179', '1', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '17.48');
INSERT INTO public.europe_data_import VALUES (2845, '20/04/2020', '2020-16', '58', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '4.65');
INSERT INTO public.europe_data_import VALUES (2846, '13/04/2020', '2020-15', '5', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '0.52');
INSERT INTO public.europe_data_import VALUES (2847, '06/04/2020', '2020-14', '2', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '0.74');
INSERT INTO public.europe_data_import VALUES (2848, '30/03/2020', '2020-13', '8', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '0.96');
INSERT INTO public.europe_data_import VALUES (2849, '23/03/2020', '2020-12', '5', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '0.44');
INSERT INTO public.europe_data_import VALUES (2850, '16/03/2020', '2020-11', '1', '0', '1355982', 'Equatorial_Guinea', 'GQ', 'GNQ', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (2851, '11/01/2021', '2021-01', '193', '3', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '14.78');
INSERT INTO public.europe_data_import VALUES (2852, '04/01/2021', '2020-53', '324', '2', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '15.9');
INSERT INTO public.europe_data_import VALUES (2853, '28/12/2020', '2020-52', '232', '1', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '9.38');
INSERT INTO public.europe_data_import VALUES (2854, '21/12/2020', '2020-51', '96', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '5.0');
INSERT INTO public.europe_data_import VALUES (2855, '14/12/2020', '2020-50', '79', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '3.83');
INSERT INTO public.europe_data_import VALUES (2856, '07/12/2020', '2020-49', '55', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '2.32');
INSERT INTO public.europe_data_import VALUES (2857, '30/11/2020', '2020-48', '26', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '2.4');
INSERT INTO public.europe_data_import VALUES (2858, '23/11/2020', '2020-47', '58', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '1.72');
INSERT INTO public.europe_data_import VALUES (2859, '16/11/2020', '2020-46', '2', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0.86');
INSERT INTO public.europe_data_import VALUES (2860, '09/11/2020', '2020-45', '28', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0.86');
INSERT INTO public.europe_data_import VALUES (2861, '02/11/2020', '2020-44', '2', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '1.09');
INSERT INTO public.europe_data_import VALUES (2862, '26/10/2020', '2020-43', '36', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '1.34');
INSERT INTO public.europe_data_import VALUES (2863, '19/10/2020', '2020-42', '11', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0.77');
INSERT INTO public.europe_data_import VALUES (2864, '12/10/2020', '2020-41', '16', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '1.12');
INSERT INTO public.europe_data_import VALUES (2865, '05/10/2020', '2020-40', '23', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0.97');
INSERT INTO public.europe_data_import VALUES (2866, '28/09/2020', '2020-39', '11', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0.4');
INSERT INTO public.europe_data_import VALUES (2867, '21/09/2020', '2020-38', '3', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0.97');
INSERT INTO public.europe_data_import VALUES (2868, '14/09/2020', '2020-37', '31', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '1.23');
INSERT INTO public.europe_data_import VALUES (2869, '07/09/2020', '2020-36', '12', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0.69');
INSERT INTO public.europe_data_import VALUES (2870, '31/08/2020', '2020-35', '12', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0.94');
INSERT INTO public.europe_data_import VALUES (2871, '24/08/2020', '2020-34', '21', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0.6');
INSERT INTO public.europe_data_import VALUES (2872, '17/08/2020', '2020-33', '0', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0.17');
INSERT INTO public.europe_data_import VALUES (2873, '10/08/2020', '2020-32', '6', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0.63');
INSERT INTO public.europe_data_import VALUES (2874, '03/08/2020', '2020-31', '16', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0.8');
INSERT INTO public.europe_data_import VALUES (2875, '27/07/2020', '2020-30', '12', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0.89');
INSERT INTO public.europe_data_import VALUES (2876, '20/07/2020', '2020-29', '19', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '1.03');
INSERT INTO public.europe_data_import VALUES (2877, '13/07/2020', '2020-28', '17', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '1.17');
INSERT INTO public.europe_data_import VALUES (2878, '06/07/2020', '2020-27', '24', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '2.06');
INSERT INTO public.europe_data_import VALUES (2879, '29/06/2020', '2020-26', '48', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '2.72');
INSERT INTO public.europe_data_import VALUES (2880, '22/06/2020', '2020-25', '47', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '2.92');
INSERT INTO public.europe_data_import VALUES (2881, '15/06/2020', '2020-24', '55', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '1.63');
INSERT INTO public.europe_data_import VALUES (2882, '08/06/2020', '2020-23', '2', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0.06');
INSERT INTO public.europe_data_import VALUES (2883, '01/06/2020', '2020-22', '0', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (2884, '25/05/2020', '2020-21', '0', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (2885, '18/05/2020', '2020-20', '0', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (2886, '11/05/2020', '2020-19', '0', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (2887, '04/05/2020', '2020-18', '0', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (2888, '27/04/2020', '2020-17', '0', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0.14');
INSERT INTO public.europe_data_import VALUES (2889, '20/04/2020', '2020-16', '5', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0.29');
INSERT INTO public.europe_data_import VALUES (2890, '13/04/2020', '2020-15', '5', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0.63');
INSERT INTO public.europe_data_import VALUES (2891, '06/04/2020', '2020-14', '17', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0.8');
INSERT INTO public.europe_data_import VALUES (2892, '30/03/2020', '2020-13', '11', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '0.34');
INSERT INTO public.europe_data_import VALUES (2893, '23/03/2020', '2020-12', '1', '0', '3497117', 'Eritrea', 'ER', 'ERI', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (2894, '11/01/2021', '2021-01', '4284', '36', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '603.63');
INSERT INTO public.europe_data_import VALUES (2895, '04/01/2021', '2020-53', '3713', '38', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '583.25');
INSERT INTO public.europe_data_import VALUES (2896, '28/12/2020', '2020-52', '4014', '39', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '585.21');
INSERT INTO public.europe_data_import VALUES (2897, '21/12/2020', '2020-51', '3739', '25', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '514.48');
INSERT INTO public.europe_data_import VALUES (2898, '14/12/2020', '2020-50', '3077', '18', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '453.12');
INSERT INTO public.europe_data_import VALUES (2899, '07/12/2020', '2020-49', '2926', '19', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '396.58');
INSERT INTO public.europe_data_import VALUES (2900, '30/11/2020', '2020-48', '2328', '24', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '333.25');
INSERT INTO public.europe_data_import VALUES (2901, '23/11/2020', '2020-47', '2087', '7', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '271.66');
INSERT INTO public.europe_data_import VALUES (2902, '16/11/2020', '2020-46', '1512', '6', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '200.18');
INSERT INTO public.europe_data_import VALUES (2903, '09/11/2020', '2020-45', '1140', '2', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '129.38');
INSERT INTO public.europe_data_import VALUES (2904, '02/11/2020', '2020-44', '574', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '68.46');
INSERT INTO public.europe_data_import VALUES (2905, '26/10/2020', '2020-43', '333', '5', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '41.21');
INSERT INTO public.europe_data_import VALUES (2906, '19/10/2020', '2020-42', '213', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '35.55');
INSERT INTO public.europe_data_import VALUES (2907, '12/10/2020', '2020-41', '258', '1', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '50.2');
INSERT INTO public.europe_data_import VALUES (2908, '05/10/2020', '2020-40', '407', '3', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '51.55');
INSERT INTO public.europe_data_import VALUES (2909, '28/09/2020', '2020-39', '276', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '39.55');
INSERT INTO public.europe_data_import VALUES (2910, '21/09/2020', '2020-38', '248', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '30.87');
INSERT INTO public.europe_data_import VALUES (2911, '14/09/2020', '2020-37', '161', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '22.87');
INSERT INTO public.europe_data_import VALUES (2912, '07/09/2020', '2020-36', '142', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '18.34');
INSERT INTO public.europe_data_import VALUES (2913, '31/08/2020', '2020-35', '101', '1', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '13.81');
INSERT INTO public.europe_data_import VALUES (2914, '24/08/2020', '2020-34', '82', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '9.06');
INSERT INTO public.europe_data_import VALUES (2915, '17/08/2020', '2020-33', '38', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '8.38');
INSERT INTO public.europe_data_import VALUES (2916, '10/08/2020', '2020-32', '73', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '8.91');
INSERT INTO public.europe_data_import VALUES (2917, '03/08/2020', '2020-31', '45', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '4.38');
INSERT INTO public.europe_data_import VALUES (2918, '27/07/2020', '2020-30', '13', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '1.51');
INSERT INTO public.europe_data_import VALUES (2919, '20/07/2020', '2020-29', '7', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '2.11');
INSERT INTO public.europe_data_import VALUES (2920, '13/07/2020', '2020-28', '21', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '2.04');
INSERT INTO public.europe_data_import VALUES (2921, '06/07/2020', '2020-27', '6', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '0.91');
INSERT INTO public.europe_data_import VALUES (2922, '29/06/2020', '2020-26', '6', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '1.06');
INSERT INTO public.europe_data_import VALUES (2923, '22/06/2020', '2020-25', '8', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '3.17');
INSERT INTO public.europe_data_import VALUES (2924, '15/06/2020', '2020-24', '34', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '7.85');
INSERT INTO public.europe_data_import VALUES (2925, '08/06/2020', '2020-23', '70', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '8.76');
INSERT INTO public.europe_data_import VALUES (2926, '01/06/2020', '2020-22', '46', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '7.17');
INSERT INTO public.europe_data_import VALUES (2927, '25/05/2020', '2020-21', '49', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '6.34');
INSERT INTO public.europe_data_import VALUES (2928, '18/05/2020', '2020-20', '35', '3', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '5.59');
INSERT INTO public.europe_data_import VALUES (2929, '11/05/2020', '2020-19', '39', '5', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '7.25');
INSERT INTO public.europe_data_import VALUES (2930, '04/05/2020', '2020-18', '57', '6', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '12.98');
INSERT INTO public.europe_data_import VALUES (2931, '27/04/2020', '2020-17', '115', '9', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '25.21');
INSERT INTO public.europe_data_import VALUES (2932, '20/04/2020', '2020-16', '219', '15', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '32.53');
INSERT INTO public.europe_data_import VALUES (2933, '13/04/2020', '2020-15', '212', '10', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '47.55');
INSERT INTO public.europe_data_import VALUES (2934, '06/04/2020', '2020-14', '418', '12', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '58.2');
INSERT INTO public.europe_data_import VALUES (2935, '30/03/2020', '2020-13', '353', '3', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '38.34');
INSERT INTO public.europe_data_import VALUES (2936, '23/03/2020', '2020-12', '155', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '23.85');
INSERT INTO public.europe_data_import VALUES (2937, '16/03/2020', '2020-11', '161', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '12.83');
INSERT INTO public.europe_data_import VALUES (2938, '09/03/2020', '2020-10', '9', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '0.75');
INSERT INTO public.europe_data_import VALUES (2939, '02/03/2020', '2020-09', '1', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '0.08');
INSERT INTO public.europe_data_import VALUES (2940, '24/02/2020', '2020-08', '0', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (2941, '17/02/2020', '2020-07', '0', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (2942, '10/02/2020', '2020-06', '0', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (2943, '03/02/2020', '2020-05', '0', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (2944, '27/01/2020', '2020-04', '0', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (2945, '20/01/2020', '2020-03', '0', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (2946, '13/01/2020', '2020-02', '0', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (2947, '06/01/2020', '2020-01', '0', '0', '1324820', 'Estonia', 'EE', 'EST', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (2948, '11/01/2021', '2021-01', '1768', '67', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '263.38');
INSERT INTO public.europe_data_import VALUES (2949, '04/01/2021', '2020-53', '1256', '64', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '219.14');
INSERT INTO public.europe_data_import VALUES (2950, '28/12/2020', '2020-52', '1260', '27', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '167.14');
INSERT INTO public.europe_data_import VALUES (2951, '21/12/2020', '2020-51', '659', '13', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '80.65');
INSERT INTO public.europe_data_import VALUES (2952, '14/12/2020', '2020-50', '267', '5', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '31.18');
INSERT INTO public.europe_data_import VALUES (2953, '07/12/2020', '2020-49', '91', '1', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '24.56');
INSERT INTO public.europe_data_import VALUES (2954, '30/11/2020', '2020-48', '191', '1', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '27.44');
INSERT INTO public.europe_data_import VALUES (2955, '23/11/2020', '2020-47', '124', '1', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '18.81');
INSERT INTO public.europe_data_import VALUES (2956, '16/11/2020', '2020-46', '92', '2', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '14.81');
INSERT INTO public.europe_data_import VALUES (2957, '09/11/2020', '2020-45', '78', '0', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '12.98');
INSERT INTO public.europe_data_import VALUES (2958, '02/11/2020', '2020-44', '71', '1', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '12.63');
INSERT INTO public.europe_data_import VALUES (2959, '26/10/2020', '2020-43', '74', '0', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '16.11');
INSERT INTO public.europe_data_import VALUES (2960, '19/10/2020', '2020-42', '111', '3', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '18.38');
INSERT INTO public.europe_data_import VALUES (2961, '12/10/2020', '2020-41', '100', '2', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '20.73');
INSERT INTO public.europe_data_import VALUES (2962, '05/10/2020', '2020-40', '138', '3', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '26.13');
INSERT INTO public.europe_data_import VALUES (2963, '28/09/2020', '2020-39', '162', '4', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '31.01');
INSERT INTO public.europe_data_import VALUES (2964, '21/09/2020', '2020-38', '194', '6', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '36.23');
INSERT INTO public.europe_data_import VALUES (2965, '14/09/2020', '2020-37', '222', '4', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '44.77');
INSERT INTO public.europe_data_import VALUES (2966, '07/09/2020', '2020-36', '292', '3', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '54.7');
INSERT INTO public.europe_data_import VALUES (2967, '31/08/2020', '2020-35', '336', '6', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '62.88');
INSERT INTO public.europe_data_import VALUES (2968, '24/08/2020', '2020-34', '386', '15', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '86.14');
INSERT INTO public.europe_data_import VALUES (2969, '17/08/2020', '2020-33', '603', '12', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '92.67');
INSERT INTO public.europe_data_import VALUES (2970, '10/08/2020', '2020-32', '461', '15', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '89.62');
INSERT INTO public.europe_data_import VALUES (2971, '03/08/2020', '2020-31', '568', '11', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '85.53');
INSERT INTO public.europe_data_import VALUES (2972, '27/07/2020', '2020-30', '414', '11', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '74.56');
INSERT INTO public.europe_data_import VALUES (2973, '20/07/2020', '2020-29', '442', '1', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '70.11');
INSERT INTO public.europe_data_import VALUES (2974, '13/07/2020', '2020-28', '363', '7', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '49.65');
INSERT INTO public.europe_data_import VALUES (2975, '06/07/2020', '2020-27', '207', '2', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '30.75');
INSERT INTO public.europe_data_import VALUES (2976, '29/06/2020', '2020-26', '146', '6', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '25.35');
INSERT INTO public.europe_data_import VALUES (2977, '22/06/2020', '2020-25', '145', '1', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '26.3');
INSERT INTO public.europe_data_import VALUES (2978, '15/06/2020', '2020-24', '157', '1', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '17.86');
INSERT INTO public.europe_data_import VALUES (2979, '08/06/2020', '2020-23', '48', '1', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '7.23');
INSERT INTO public.europe_data_import VALUES (2980, '01/06/2020', '2020-22', '35', '0', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '7.14');
INSERT INTO public.europe_data_import VALUES (2981, '25/05/2020', '2020-21', '47', '0', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '6.79');
INSERT INTO public.europe_data_import VALUES (2982, '18/05/2020', '2020-20', '31', '0', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '7.93');
INSERT INTO public.europe_data_import VALUES (2983, '11/05/2020', '2020-19', '60', '1', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '9.84');
INSERT INTO public.europe_data_import VALUES (2984, '04/05/2020', '2020-18', '53', '0', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '7.84');
INSERT INTO public.europe_data_import VALUES (2985, '27/04/2020', '2020-17', '37', '0', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '3.92');
INSERT INTO public.europe_data_import VALUES (2986, '20/04/2020', '2020-16', '8', '1', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '1.13');
INSERT INTO public.europe_data_import VALUES (2987, '13/04/2020', '2020-15', '5', '0', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '0.44');
INSERT INTO public.europe_data_import VALUES (2988, '06/04/2020', '2020-14', '0', '0', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '0.44');
INSERT INTO public.europe_data_import VALUES (2989, '30/03/2020', '2020-13', '5', '0', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '0.7');
INSERT INTO public.europe_data_import VALUES (2990, '23/03/2020', '2020-12', '3', '0', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '0.35');
INSERT INTO public.europe_data_import VALUES (2991, '16/03/2020', '2020-11', '1', '0', '1148133', 'Eswatini', 'SZ', 'SWZ', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (2992, '11/01/2021', '2021-01', '2994', '55', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '4.88');
INSERT INTO public.europe_data_import VALUES (2993, '04/01/2021', '2020-53', '2477', '36', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '5.06');
INSERT INTO public.europe_data_import VALUES (2994, '28/12/2020', '2020-52', '3194', '59', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '5.69');
INSERT INTO public.europe_data_import VALUES (2995, '21/12/2020', '2020-51', '3182', '47', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '5.94');
INSERT INTO public.europe_data_import VALUES (2996, '14/12/2020', '2020-50', '3474', '59', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '6.46');
INSERT INTO public.europe_data_import VALUES (2997, '07/12/2020', '2020-49', '3761', '47', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '6.7');
INSERT INTO public.europe_data_import VALUES (2998, '30/11/2020', '2020-48', '3749', '53', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '6.08');
INSERT INTO public.europe_data_import VALUES (2999, '23/11/2020', '2020-47', '3065', '78', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '5.45');
INSERT INTO public.europe_data_import VALUES (3000, '16/11/2020', '2020-46', '3045', '46', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '5.48');
INSERT INTO public.europe_data_import VALUES (3001, '09/11/2020', '2020-45', '3092', '45', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '5.65');
INSERT INTO public.europe_data_import VALUES (3002, '02/11/2020', '2020-44', '3240', '52', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '6.64');
INSERT INTO public.europe_data_import VALUES (3003, '26/10/2020', '2020-43', '4206', '74', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '8.07');
INSERT INTO public.europe_data_import VALUES (3004, '19/10/2020', '2020-42', '4842', '65', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '9.21');
INSERT INTO public.europe_data_import VALUES (3005, '12/10/2020', '2020-41', '5476', '65', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '9.78');
INSERT INTO public.europe_data_import VALUES (3006, '05/10/2020', '2020-40', '5487', '52', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '8.92');
INSERT INTO public.europe_data_import VALUES (3007, '28/09/2020', '2020-39', '4512', '74', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '8.06');
INSERT INTO public.europe_data_import VALUES (3008, '21/09/2020', '2020-38', '4519', '83', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '9.05');
INSERT INTO public.europe_data_import VALUES (3009, '14/09/2020', '2020-37', '5629', '95', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '11.76');
INSERT INTO public.europe_data_import VALUES (3010, '07/09/2020', '2020-36', '7550', '125', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '16.06');
INSERT INTO public.europe_data_import VALUES (3011, '31/08/2020', '2020-35', '10451', '115', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '18.96');
INSERT INTO public.europe_data_import VALUES (3012, '24/08/2020', '2020-34', '10795', '150', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '15.93');
INSERT INTO public.europe_data_import VALUES (3013, '17/08/2020', '2020-33', '7058', '121', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '10.6');
INSERT INTO public.europe_data_import VALUES (3014, '10/08/2020', '2020-32', '4819', '123', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '7.9');
INSERT INTO public.europe_data_import VALUES (3015, '03/08/2020', '2020-31', '4031', '61', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '7.58');
INSERT INTO public.europe_data_import VALUES (3016, '27/07/2020', '2020-30', '4465', '56', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '5.72');
INSERT INTO public.europe_data_import VALUES (3017, '20/07/2020', '2020-29', '1943', '40', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '3.26');
INSERT INTO public.europe_data_import VALUES (3018, '13/07/2020', '2020-28', '1714', '24', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '1.67');
INSERT INTO public.europe_data_import VALUES (3019, '06/07/2020', '2020-27', '157', '5', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '1.17');
INSERT INTO public.europe_data_import VALUES (3020, '29/06/2020', '2020-26', '1157', '24', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '2.09');
INSERT INTO public.europe_data_import VALUES (3021, '22/06/2020', '2020-25', '1187', '17', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '2.24');
INSERT INTO public.europe_data_import VALUES (3022, '15/06/2020', '2020-24', '1325', '30', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '1.94');
INSERT INTO public.europe_data_import VALUES (3023, '08/06/2020', '2020-23', '848', '16', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '1.28');
INSERT INTO public.europe_data_import VALUES (3024, '01/06/2020', '2020-22', '590', '6', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '0.76');
INSERT INTO public.europe_data_import VALUES (3025, '25/05/2020', '2020-21', '265', '0', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '0.31');
INSERT INTO public.europe_data_import VALUES (3026, '18/05/2020', '2020-20', '78', '0', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '0.16');
INSERT INTO public.europe_data_import VALUES (3027, '11/05/2020', '2020-19', '104', '2', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '0.1');
INSERT INTO public.europe_data_import VALUES (3028, '04/05/2020', '2020-18', '12', '0', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '0.02');
INSERT INTO public.europe_data_import VALUES (3029, '27/04/2020', '2020-17', '15', '0', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '0.05');
INSERT INTO public.europe_data_import VALUES (3030, '20/04/2020', '2020-16', '37', '0', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '0.06');
INSERT INTO public.europe_data_import VALUES (3031, '13/04/2020', '2020-15', '28', '1', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '0.05');
INSERT INTO public.europe_data_import VALUES (3032, '06/04/2020', '2020-14', '27', '2', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '0.03');
INSERT INTO public.europe_data_import VALUES (3033, '30/03/2020', '2020-13', '5', '0', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '0.01');
INSERT INTO public.europe_data_import VALUES (3034, '23/03/2020', '2020-12', '7', '0', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '0.01');
INSERT INTO public.europe_data_import VALUES (3035, '16/03/2020', '2020-11', '4', '0', '112078727', 'Ethiopia', 'ET', 'ETH', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (3036, '11/01/2021', '2021-01', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '29.66');
INSERT INTO public.europe_data_import VALUES (3037, '04/01/2021', '2020-53', '1', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '177.94');
INSERT INTO public.europe_data_import VALUES (3038, '28/12/2020', '2020-52', '5', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '266.9');
INSERT INTO public.europe_data_import VALUES (3039, '21/12/2020', '2020-51', '4', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '177.94');
INSERT INTO public.europe_data_import VALUES (3040, '14/12/2020', '2020-50', '2', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '59.31');
INSERT INTO public.europe_data_import VALUES (3041, '07/12/2020', '2020-49', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '29.66');
INSERT INTO public.europe_data_import VALUES (3042, '30/11/2020', '2020-48', '1', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '59.31');
INSERT INTO public.europe_data_import VALUES (3043, '23/11/2020', '2020-47', '1', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '88.97');
INSERT INTO public.europe_data_import VALUES (3044, '16/11/2020', '2020-46', '2', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '59.31');
INSERT INTO public.europe_data_import VALUES (3045, '09/11/2020', '2020-45', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3046, '02/11/2020', '2020-44', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3047, '26/10/2020', '2020-43', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3048, '19/10/2020', '2020-42', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3049, '12/10/2020', '2020-41', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3050, '05/10/2020', '2020-40', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3051, '28/09/2020', '2020-39', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3052, '21/09/2020', '2020-38', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3053, '14/09/2020', '2020-37', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3054, '07/09/2020', '2020-36', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3055, '31/08/2020', '2020-35', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3056, '24/08/2020', '2020-34', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3057, '17/08/2020', '2020-33', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3058, '10/08/2020', '2020-32', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3059, '03/08/2020', '2020-31', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3060, '27/07/2020', '2020-30', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3061, '20/07/2020', '2020-29', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3062, '13/07/2020', '2020-28', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3063, '06/07/2020', '2020-27', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3064, '29/06/2020', '2020-26', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3065, '22/06/2020', '2020-25', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3066, '15/06/2020', '2020-24', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3067, '08/06/2020', '2020-23', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3068, '01/06/2020', '2020-22', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3069, '25/05/2020', '2020-21', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3070, '18/05/2020', '2020-20', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3071, '11/05/2020', '2020-19', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3072, '04/05/2020', '2020-18', '0', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '59.31');
INSERT INTO public.europe_data_import VALUES (3073, '27/04/2020', '2020-17', '2', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '237.25');
INSERT INTO public.europe_data_import VALUES (3074, '20/04/2020', '2020-16', '6', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '266.9');
INSERT INTO public.europe_data_import VALUES (3075, '13/04/2020', '2020-15', '3', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '148.28');
INSERT INTO public.europe_data_import VALUES (3076, '06/04/2020', '2020-14', '2', '0', '3372', 'Falkland_Islands_(Malvinas)', 'FK', 'FLK', 'America', '');
INSERT INTO public.europe_data_import VALUES (3077, '11/01/2021', '2021-01', '26', '1', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '131.48');
INSERT INTO public.europe_data_import VALUES (3078, '04/01/2021', '2020-53', '38', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '152.02');
INSERT INTO public.europe_data_import VALUES (3079, '28/12/2020', '2020-52', '36', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '110.94');
INSERT INTO public.europe_data_import VALUES (3080, '21/12/2020', '2020-51', '18', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '73.96');
INSERT INTO public.europe_data_import VALUES (3081, '14/12/2020', '2020-50', '18', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '53.41');
INSERT INTO public.europe_data_import VALUES (3082, '07/12/2020', '2020-49', '8', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '20.54');
INSERT INTO public.europe_data_import VALUES (3083, '30/11/2020', '2020-48', '2', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '8.22');
INSERT INTO public.europe_data_import VALUES (3084, '23/11/2020', '2020-47', '2', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '6.16');
INSERT INTO public.europe_data_import VALUES (3085, '16/11/2020', '2020-46', '1', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '6.16');
INSERT INTO public.europe_data_import VALUES (3086, '09/11/2020', '2020-45', '2', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '14.38');
INSERT INTO public.europe_data_import VALUES (3087, '02/11/2020', '2020-44', '5', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '20.54');
INSERT INTO public.europe_data_import VALUES (3088, '26/10/2020', '2020-43', '5', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '26.71');
INSERT INTO public.europe_data_import VALUES (3089, '19/10/2020', '2020-42', '8', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '22.6');
INSERT INTO public.europe_data_import VALUES (3090, '12/10/2020', '2020-41', '3', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '34.92');
INSERT INTO public.europe_data_import VALUES (3091, '05/10/2020', '2020-40', '14', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '82.17');
INSERT INTO public.europe_data_import VALUES (3092, '28/09/2020', '2020-39', '26', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '76.01');
INSERT INTO public.europe_data_import VALUES (3093, '21/09/2020', '2020-38', '11', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '43.14');
INSERT INTO public.europe_data_import VALUES (3094, '14/09/2020', '2020-37', '10', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '24.65');
INSERT INTO public.europe_data_import VALUES (3095, '07/09/2020', '2020-36', '2', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '59.58');
INSERT INTO public.europe_data_import VALUES (3096, '31/08/2020', '2020-35', '27', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '80.12');
INSERT INTO public.europe_data_import VALUES (3097, '24/08/2020', '2020-34', '12', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '191.06');
INSERT INTO public.europe_data_import VALUES (3098, '17/08/2020', '2020-33', '81', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '301.99');
INSERT INTO public.europe_data_import VALUES (3099, '10/08/2020', '2020-32', '66', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '205.44');
INSERT INTO public.europe_data_import VALUES (3100, '03/08/2020', '2020-31', '34', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '69.85');
INSERT INTO public.europe_data_import VALUES (3101, '27/07/2020', '2020-30', '0', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '6.16');
INSERT INTO public.europe_data_import VALUES (3102, '20/07/2020', '2020-29', '3', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '8.22');
INSERT INTO public.europe_data_import VALUES (3103, '13/07/2020', '2020-28', '1', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '2.05');
INSERT INTO public.europe_data_import VALUES (3104, '06/07/2020', '2020-27', '0', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3105, '29/06/2020', '2020-26', '0', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3106, '22/06/2020', '2020-25', '0', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3107, '15/06/2020', '2020-24', '0', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3108, '08/06/2020', '2020-23', '0', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3109, '01/06/2020', '2020-22', '0', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3110, '25/05/2020', '2020-21', '0', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3111, '18/05/2020', '2020-20', '0', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3112, '11/05/2020', '2020-19', '0', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3113, '04/05/2020', '2020-18', '0', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '4.11');
INSERT INTO public.europe_data_import VALUES (3114, '27/04/2020', '2020-17', '2', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '6.16');
INSERT INTO public.europe_data_import VALUES (3115, '20/04/2020', '2020-16', '1', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '8.22');
INSERT INTO public.europe_data_import VALUES (3116, '13/04/2020', '2020-15', '3', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '51.36');
INSERT INTO public.europe_data_import VALUES (3117, '06/04/2020', '2020-14', '22', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '135.59');
INSERT INTO public.europe_data_import VALUES (3118, '30/03/2020', '2020-13', '44', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '308.15');
INSERT INTO public.europe_data_import VALUES (3119, '23/03/2020', '2020-12', '106', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '230.09');
INSERT INTO public.europe_data_import VALUES (3120, '16/03/2020', '2020-11', '6', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '18.49');
INSERT INTO public.europe_data_import VALUES (3121, '09/03/2020', '2020-10', '3', '0', '48677', 'Faroe_Islands', 'FO', 'FRO', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (3122, '11/01/2021', '2021-01', '4', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.79');
INSERT INTO public.europe_data_import VALUES (3123, '04/01/2021', '2020-53', '3', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.34');
INSERT INTO public.europe_data_import VALUES (3124, '28/12/2020', '2020-52', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (3125, '21/12/2020', '2020-51', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.22');
INSERT INTO public.europe_data_import VALUES (3126, '14/12/2020', '2020-50', '2', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.45');
INSERT INTO public.europe_data_import VALUES (3127, '07/12/2020', '2020-49', '2', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '1.01');
INSERT INTO public.europe_data_import VALUES (3128, '30/11/2020', '2020-48', '7', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.79');
INSERT INTO public.europe_data_import VALUES (3129, '23/11/2020', '2020-47', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.11');
INSERT INTO public.europe_data_import VALUES (3130, '16/11/2020', '2020-46', '1', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.11');
INSERT INTO public.europe_data_import VALUES (3131, '09/11/2020', '2020-45', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.11');
INSERT INTO public.europe_data_import VALUES (3132, '02/11/2020', '2020-44', '1', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.22');
INSERT INTO public.europe_data_import VALUES (3133, '26/10/2020', '2020-43', '1', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.11');
INSERT INTO public.europe_data_import VALUES (3134, '19/10/2020', '2020-42', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (3135, '12/10/2020', '2020-41', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (3136, '05/10/2020', '2020-40', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (3137, '28/09/2020', '2020-39', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (3138, '21/09/2020', '2020-38', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.11');
INSERT INTO public.europe_data_import VALUES (3139, '14/09/2020', '2020-37', '1', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.45');
INSERT INTO public.europe_data_import VALUES (3140, '07/09/2020', '2020-36', '3', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.34');
INSERT INTO public.europe_data_import VALUES (3141, '31/08/2020', '2020-35', '0', '1', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (3142, '24/08/2020', '2020-34', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.11');
INSERT INTO public.europe_data_import VALUES (3143, '17/08/2020', '2020-33', '1', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.11');
INSERT INTO public.europe_data_import VALUES (3144, '10/08/2020', '2020-32', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (3145, '03/08/2020', '2020-31', '0', '1', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.11');
INSERT INTO public.europe_data_import VALUES (3146, '27/07/2020', '2020-30', '1', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.11');
INSERT INTO public.europe_data_import VALUES (3147, '20/07/2020', '2020-29', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.9');
INSERT INTO public.europe_data_import VALUES (3148, '13/07/2020', '2020-28', '8', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.9');
INSERT INTO public.europe_data_import VALUES (3149, '06/07/2020', '2020-27', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (3150, '29/06/2020', '2020-26', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (3151, '22/06/2020', '2020-25', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (3152, '15/06/2020', '2020-24', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (3153, '08/06/2020', '2020-23', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (3154, '01/06/2020', '2020-22', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (3155, '25/05/2020', '2020-21', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (3156, '18/05/2020', '2020-20', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (3157, '11/05/2020', '2020-19', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (3158, '04/05/2020', '2020-18', '0', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.11');
INSERT INTO public.europe_data_import VALUES (3159, '27/04/2020', '2020-17', '1', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.22');
INSERT INTO public.europe_data_import VALUES (3160, '20/04/2020', '2020-16', '1', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.34');
INSERT INTO public.europe_data_import VALUES (3161, '13/04/2020', '2020-15', '2', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '1.24');
INSERT INTO public.europe_data_import VALUES (3162, '06/04/2020', '2020-14', '9', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '1.24');
INSERT INTO public.europe_data_import VALUES (3163, '30/03/2020', '2020-13', '2', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '0.56');
INSERT INTO public.europe_data_import VALUES (3164, '23/03/2020', '2020-12', '3', '0', '889955', 'Fiji', 'FJ', 'FJI', 'Oceania', '');
INSERT INTO public.europe_data_import VALUES (3165, '11/01/2021', '2021-01', '1671', '32', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '62.58');
INSERT INTO public.europe_data_import VALUES (3166, '04/01/2021', '2020-53', '1782', '19', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '68.09');
INSERT INTO public.europe_data_import VALUES (3167, '28/12/2020', '2020-52', '1975', '57', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '78.42');
INSERT INTO public.europe_data_import VALUES (3168, '21/12/2020', '2020-51', '2352', '28', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '100.24');
INSERT INTO public.europe_data_import VALUES (3169, '14/12/2020', '2020-50', '3179', '46', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '112.02');
INSERT INTO public.europe_data_import VALUES (3170, '07/12/2020', '2020-49', '3002', '22', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '108.59');
INSERT INTO public.europe_data_import VALUES (3171, '30/11/2020', '2020-48', '2990', '18', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '96.3');
INSERT INTO public.europe_data_import VALUES (3172, '23/11/2020', '2020-47', '2324', '6', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '69.63');
INSERT INTO public.europe_data_import VALUES (3173, '16/11/2020', '2020-46', '1518', '7', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '54.8');
INSERT INTO public.europe_data_import VALUES (3174, '09/11/2020', '2020-45', '1506', '4', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '53.44');
INSERT INTO public.europe_data_import VALUES (3175, '02/11/2020', '2020-44', '1443', '5', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '51.96');
INSERT INTO public.europe_data_import VALUES (3176, '26/10/2020', '2020-43', '1424', '2', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '51.65');
INSERT INTO public.europe_data_import VALUES (3177, '19/10/2020', '2020-42', '1426', '5', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '52.3');
INSERT INTO public.europe_data_import VALUES (3178, '12/10/2020', '2020-41', '1460', '1', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '41.97');
INSERT INTO public.europe_data_import VALUES (3179, '05/10/2020', '2020-40', '856', '2', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '28.24');
INSERT INTO public.europe_data_import VALUES (3180, '28/09/2020', '2020-39', '702', '4', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '19.97');
INSERT INTO public.europe_data_import VALUES (3181, '21/09/2020', '2020-38', '400', '2', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '12.49');
INSERT INTO public.europe_data_import VALUES (3182, '14/09/2020', '2020-37', '289', '1', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '9.12');
INSERT INTO public.europe_data_import VALUES (3183, '07/09/2020', '2020-36', '214', '1', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '6.72');
INSERT INTO public.europe_data_import VALUES (3184, '31/08/2020', '2020-35', '157', '1', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '6.27');
INSERT INTO public.europe_data_import VALUES (3185, '24/08/2020', '2020-34', '189', '1', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '6.09');
INSERT INTO public.europe_data_import VALUES (3186, '17/08/2020', '2020-33', '147', '2', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '5.04');
INSERT INTO public.europe_data_import VALUES (3187, '10/08/2020', '2020-32', '131', '2', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '3.46');
INSERT INTO public.europe_data_import VALUES (3188, '03/08/2020', '2020-31', '60', '0', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '2.08');
INSERT INTO public.europe_data_import VALUES (3189, '27/07/2020', '2020-30', '55', '1', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '1.83');
INSERT INTO public.europe_data_import VALUES (3190, '20/07/2020', '2020-29', '46', '0', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '1.2');
INSERT INTO public.europe_data_import VALUES (3191, '13/07/2020', '2020-28', '20', '0', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '1.83');
INSERT INTO public.europe_data_import VALUES (3192, '06/07/2020', '2020-27', '81', '0', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '2.34');
INSERT INTO public.europe_data_import VALUES (3193, '29/06/2020', '2020-26', '48', '2', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '1.58');
INSERT INTO public.europe_data_import VALUES (3194, '22/06/2020', '2020-25', '39', '0', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '2.94');
INSERT INTO public.europe_data_import VALUES (3195, '15/06/2020', '2020-24', '123', '3', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '4.44');
INSERT INTO public.europe_data_import VALUES (3196, '08/06/2020', '2020-23', '122', '3', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '7.29');
INSERT INTO public.europe_data_import VALUES (3197, '01/06/2020', '2020-22', '280', '13', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '9.28');
INSERT INTO public.europe_data_import VALUES (3198, '25/05/2020', '2020-21', '232', '9', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '11.18');
INSERT INTO public.europe_data_import VALUES (3199, '18/05/2020', '2020-20', '385', '31', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '19.81');
INSERT INTO public.europe_data_import VALUES (3200, '11/05/2020', '2020-19', '708', '37', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '25.12');
INSERT INTO public.europe_data_import VALUES (3201, '04/05/2020', '2020-18', '678', '40', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '26.66');
INSERT INTO public.europe_data_import VALUES (3202, '27/04/2020', '2020-17', '793', '96', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '29.03');
INSERT INTO public.europe_data_import VALUES (3203, '20/04/2020', '2020-16', '809', '38', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '33.64');
INSERT INTO public.europe_data_import VALUES (3204, '13/04/2020', '2020-15', '1047', '29', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '31.82');
INSERT INTO public.europe_data_import VALUES (3205, '06/04/2020', '2020-14', '709', '16', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '23.58');
INSERT INTO public.europe_data_import VALUES (3206, '30/03/2020', '2020-13', '592', '10', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '17.23');
INSERT INTO public.europe_data_import VALUES (3207, '23/03/2020', '2020-12', '359', '1', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '10.8');
INSERT INTO public.europe_data_import VALUES (3208, '16/03/2020', '2020-11', '237', '0', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '4.73');
INSERT INTO public.europe_data_import VALUES (3209, '09/03/2020', '2020-10', '24', '0', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '0.53');
INSERT INTO public.europe_data_import VALUES (3210, '02/03/2020', '2020-09', '5', '0', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '0.09');
INSERT INTO public.europe_data_import VALUES (3211, '24/02/2020', '2020-08', '0', '0', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3212, '17/02/2020', '2020-07', '0', '0', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3213, '10/02/2020', '2020-06', '0', '0', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '0.02');
INSERT INTO public.europe_data_import VALUES (3214, '03/02/2020', '2020-05', '1', '0', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '0.02');
INSERT INTO public.europe_data_import VALUES (3215, '27/01/2020', '2020-04', '0', '0', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3216, '20/01/2020', '2020-03', '0', '0', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3217, '13/01/2020', '2020-02', '0', '0', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3218, '06/01/2020', '2020-01', '0', '0', '5517919', 'Finland', 'FI', 'FIN', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (3219, '11/01/2021', '2021-01', '127528', '2713', '67012883', 'France', 'FR', 'FRA', 'Europe', '329.21');
INSERT INTO public.europe_data_import VALUES (3220, '04/01/2021', '2020-53', '93082', '1928', '67012883', 'France', 'FR', 'FRA', 'Europe', '272.15');
INSERT INTO public.europe_data_import VALUES (3221, '28/12/2020', '2020-52', '89292', '2560', '67012883', 'France', 'FR', 'FRA', 'Europe', '277.25');
INSERT INTO public.europe_data_import VALUES (3222, '21/12/2020', '2020-51', '96502', '2638', '67012883', 'France', 'FR', 'FRA', 'Europe', '269.88');
INSERT INTO public.europe_data_import VALUES (3223, '14/12/2020', '2020-50', '84355', '2756', '67012883', 'France', 'FR', 'FRA', 'Europe', '236.33');
INSERT INTO public.europe_data_import VALUES (3224, '07/12/2020', '2020-49', '74014', '2830', '67012883', 'France', 'FR', 'FRA', 'Europe', '227.25');
INSERT INTO public.europe_data_import VALUES (3225, '30/11/2020', '2020-48', '78275', '3593', '67012883', 'France', 'FR', 'FRA', 'Europe', '353.15');
INSERT INTO public.europe_data_import VALUES (3226, '23/11/2020', '2020-47', '158381', '4184', '67012883', 'France', 'FR', 'FRA', 'Europe', '526.59');
INSERT INTO public.europe_data_import VALUES (3227, '16/11/2020', '2020-46', '194503', '4109', '67012883', 'France', 'FR', 'FRA', 'Europe', '847.47');
INSERT INTO public.europe_data_import VALUES (3228, '09/11/2020', '2020-45', '373409', '3420', '67012883', 'France', 'FR', 'FRA', 'Europe', '968.2');
INSERT INTO public.europe_data_import VALUES (3229, '02/11/2020', '2020-44', '275408', '2258', '67012883', 'France', 'FR', 'FRA', 'Europe', '771.32');
INSERT INTO public.europe_data_import VALUES (3230, '26/10/2020', '2020-43', '241473', '1284', '67012883', 'France', 'FR', 'FRA', 'Europe', '602.17');
INSERT INTO public.europe_data_import VALUES (3231, '19/10/2020', '2020-42', '162060', '747', '67012883', 'France', 'FR', 'FRA', 'Europe', '414.64');
INSERT INTO public.europe_data_import VALUES (3232, '12/10/2020', '2020-41', '115804', '500', '67012883', 'France', 'FR', 'FRA', 'Europe', '293.09');
INSERT INTO public.europe_data_import VALUES (3233, '05/10/2020', '2020-40', '80601', '503', '67012883', 'France', 'FR', 'FRA', 'Europe', '246.83');
INSERT INTO public.europe_data_import VALUES (3234, '28/09/2020', '2020-39', '84806', '442', '67012883', 'France', 'FR', 'FRA', 'Europe', '234.99');
INSERT INTO public.europe_data_import VALUES (3235, '21/09/2020', '2020-38', '72669', '369', '67012883', 'France', 'FR', 'FRA', 'Europe', '192.48');
INSERT INTO public.europe_data_import VALUES (3236, '14/09/2020', '2020-37', '56317', '215', '67012883', 'France', 'FR', 'FRA', 'Europe', '153.93');
INSERT INTO public.europe_data_import VALUES (3237, '07/09/2020', '2020-36', '46834', '95', '67012883', 'France', 'FR', 'FRA', 'Europe', '122.18');
INSERT INTO public.europe_data_import VALUES (3238, '31/08/2020', '2020-35', '35044', '93', '67012883', 'France', 'FR', 'FRA', 'Europe', '88.65');
INSERT INTO public.europe_data_import VALUES (3239, '24/08/2020', '2020-34', '24363', '103', '67012883', 'France', 'FR', 'FRA', 'Europe', '67.12');
INSERT INTO public.europe_data_import VALUES (3240, '17/08/2020', '2020-33', '20615', '86', '67012883', 'France', 'FR', 'FRA', 'Europe', '45.69');
INSERT INTO public.europe_data_import VALUES (3241, '10/08/2020', '2020-32', '10002', '59', '67012883', 'France', 'FR', 'FRA', 'Europe', '25.95');
INSERT INTO public.europe_data_import VALUES (3242, '03/08/2020', '2020-31', '7391', '73', '67012883', 'France', 'FR', 'FRA', 'Europe', '19.76');
INSERT INTO public.europe_data_import VALUES (3243, '27/07/2020', '2020-30', '5854', '40', '67012883', 'France', 'FR', 'FRA', 'Europe', '14.59');
INSERT INTO public.europe_data_import VALUES (3244, '20/07/2020', '2020-29', '3922', '148', '67012883', 'France', 'FR', 'FRA', 'Europe', '11.51');
INSERT INTO public.europe_data_import VALUES (3245, '13/07/2020', '2020-28', '3792', '111', '67012883', 'France', 'FR', 'FRA', 'Europe', '11.66');
INSERT INTO public.europe_data_import VALUES (3246, '06/07/2020', '2020-27', '4024', '115', '67012883', 'France', 'FR', 'FRA', 'Europe', '9.82');
INSERT INTO public.europe_data_import VALUES (3247, '29/06/2020', '2020-26', '2559', '138', '67012883', 'France', 'FR', 'FRA', 'Europe', '8.53');
INSERT INTO public.europe_data_import VALUES (3248, '22/06/2020', '2020-25', '3157', '233', '67012883', 'France', 'FR', 'FRA', 'Europe', '9.55');
INSERT INTO public.europe_data_import VALUES (3249, '15/06/2020', '2020-24', '3243', '252', '67012883', 'France', 'FR', 'FRA', 'Europe', '8.16');
INSERT INTO public.europe_data_import VALUES (3250, '08/06/2020', '2020-23', '2224', '353', '67012883', 'France', 'FR', 'FRA', 'Europe', '13.51');
INSERT INTO public.europe_data_import VALUES (3251, '01/06/2020', '2020-22', '6832', '435', '67012883', 'France', 'FR', 'FRA', 'Europe', '13.94');
INSERT INTO public.europe_data_import VALUES (3252, '25/05/2020', '2020-21', '2510', '656', '67012883', 'France', 'FR', 'FRA', 'Europe', '8.74');
INSERT INTO public.europe_data_import VALUES (3253, '18/05/2020', '2020-20', '3348', '1331', '67012883', 'France', 'FR', 'FRA', 'Europe', '16.6');
INSERT INTO public.europe_data_import VALUES (3254, '11/05/2020', '2020-19', '7776', '1485', '67012883', 'France', 'FR', 'FRA', 'Europe', '21.62');
INSERT INTO public.europe_data_import VALUES (3255, '04/05/2020', '2020-18', '6712', '2039', '67012883', 'France', 'FR', 'FRA', 'Europe', '27.88');
INSERT INTO public.europe_data_import VALUES (3256, '27/04/2020', '2020-17', '11969', '3138', '67012883', 'France', 'FR', 'FRA', 'Europe', '43.53');
INSERT INTO public.europe_data_import VALUES (3257, '20/04/2020', '2020-16', '17203', '5325', '67012883', 'France', 'FR', 'FRA', 'Europe', '62.87');
INSERT INTO public.europe_data_import VALUES (3258, '13/04/2020', '2020-15', '24925', '6315', '67012883', 'France', 'FR', 'FRA', 'Europe', '82.42');
INSERT INTO public.europe_data_import VALUES (3259, '06/04/2020', '2020-14', '30304', '5472', '67012883', 'France', 'FR', 'FRA', 'Europe', '81.27');
INSERT INTO public.europe_data_import VALUES (3260, '30/03/2020', '2020-13', '24156', '1932', '67012883', 'France', 'FR', 'FRA', 'Europe', '51.86');
INSERT INTO public.europe_data_import VALUES (3261, '23/03/2020', '2020-12', '10595', '547', '67012883', 'France', 'FR', 'FRA', 'Europe', '22.22');
INSERT INTO public.europe_data_import VALUES (3262, '16/03/2020', '2020-11', '4297', '108', '67012883', 'France', 'FR', 'FRA', 'Europe', '7.9');
INSERT INTO public.europe_data_import VALUES (3263, '09/03/2020', '2020-10', '996', '17', '67012883', 'France', 'FR', 'FRA', 'Europe', '1.66');
INSERT INTO public.europe_data_import VALUES (3264, '02/03/2020', '2020-09', '118', '1', '67012883', 'France', 'FR', 'FRA', 'Europe', '0.18');
INSERT INTO public.europe_data_import VALUES (3265, '24/02/2020', '2020-08', '0', '0', '67012883', 'France', 'FR', 'FRA', 'Europe', '0.0');
INSERT INTO public.europe_data_import VALUES (3266, '17/02/2020', '2020-07', '1', '1', '67012883', 'France', 'FR', 'FRA', 'Europe', '0.01');
INSERT INTO public.europe_data_import VALUES (3267, '10/02/2020', '2020-06', '5', '0', '67012883', 'France', 'FR', 'FRA', 'Europe', '0.01');
INSERT INTO public.europe_data_import VALUES (3268, '03/02/2020', '2020-05', '3', '0', '67012883', 'France', 'FR', 'FRA', 'Europe', '0.01');
INSERT INTO public.europe_data_import VALUES (3269, '27/01/2020', '2020-04', '3', '0', '67012883', 'France', 'FR', 'FRA', 'Europe', '0.0');
INSERT INTO public.europe_data_import VALUES (3270, '20/01/2020', '2020-03', '0', '0', '67012883', 'France', 'FR', 'FRA', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3271, '13/01/2020', '2020-02', '0', '0', '67012883', 'France', 'FR', 'FRA', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3272, '06/01/2020', '2020-01', '0', '0', '67012883', 'France', 'FR', 'FRA', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (3273, '11/01/2021', '2021-01', '315', '8', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '247.42');
INSERT INTO public.europe_data_import VALUES (3274, '04/01/2021', '2020-53', '376', '6', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '266.39');
INSERT INTO public.europe_data_import VALUES (3275, '28/12/2020', '2020-52', '368', '5', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '287.52');
INSERT INTO public.europe_data_import VALUES (3276, '21/12/2020', '2020-51', '435', '7', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '384.91');
INSERT INTO public.europe_data_import VALUES (3277, '14/12/2020', '2020-50', '640', '17', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '591.15');
INSERT INTO public.europe_data_import VALUES (3278, '07/12/2020', '2020-49', '1011', '6', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '762.3');
INSERT INTO public.europe_data_import VALUES (3279, '30/11/2020', '2020-48', '1118', '10', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '855.76');
INSERT INTO public.europe_data_import VALUES (3280, '23/11/2020', '2020-47', '1272', '10', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '1068.08');
INSERT INTO public.europe_data_import VALUES (3281, '16/11/2020', '2020-46', '1711', '14', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '1591.21');
INSERT INTO public.europe_data_import VALUES (3282, '09/11/2020', '2020-45', '2733', '10', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '1503.12');
INSERT INTO public.europe_data_import VALUES (3283, '02/11/2020', '2020-44', '1465', '9', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '1240.67');
INSERT INTO public.europe_data_import VALUES (3284, '26/10/2020', '2020-43', '2000', '6', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '1111.77');
INSERT INTO public.europe_data_import VALUES (3285, '19/10/2020', '2020-42', '1105', '4', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '656.32');
INSERT INTO public.europe_data_import VALUES (3286, '12/10/2020', '2020-41', '728', '2', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '486.96');
INSERT INTO public.europe_data_import VALUES (3287, '05/10/2020', '2020-40', '632', '3', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '231.3');
INSERT INTO public.europe_data_import VALUES (3288, '28/09/2020', '2020-39', '14', '3', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '157.9');
INSERT INTO public.europe_data_import VALUES (3375, '28/09/2020', '2020-39', '43', '3', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '6.99');
INSERT INTO public.europe_data_import VALUES (3289, '21/09/2020', '2020-38', '427', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '223.43');
INSERT INTO public.europe_data_import VALUES (3290, '14/09/2020', '2020-37', '197', '2', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '168.64');
INSERT INTO public.europe_data_import VALUES (3291, '07/09/2020', '2020-36', '274', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '163.99');
INSERT INTO public.europe_data_import VALUES (3292, '31/08/2020', '2020-35', '184', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '81.64');
INSERT INTO public.europe_data_import VALUES (3293, '24/08/2020', '2020-34', '44', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '62.3');
INSERT INTO public.europe_data_import VALUES (3294, '17/08/2020', '2020-33', '130', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '46.55');
INSERT INTO public.europe_data_import VALUES (3295, '10/08/2020', '2020-32', '0', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (3296, '03/08/2020', '2020-31', '0', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (3297, '27/07/2020', '2020-30', '0', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (3298, '20/07/2020', '2020-29', '0', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (3299, '13/07/2020', '2020-28', '0', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (3300, '06/07/2020', '2020-27', '0', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '0.72');
INSERT INTO public.europe_data_import VALUES (3301, '29/06/2020', '2020-26', '2', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '0.72');
INSERT INTO public.europe_data_import VALUES (3302, '22/06/2020', '2020-25', '0', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (3303, '15/06/2020', '2020-24', '0', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (3304, '08/06/2020', '2020-23', '0', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (3305, '01/06/2020', '2020-22', '0', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (3306, '25/05/2020', '2020-21', '0', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (3307, '18/05/2020', '2020-20', '0', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '0.72');
INSERT INTO public.europe_data_import VALUES (3308, '11/05/2020', '2020-19', '2', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '1.07');
INSERT INTO public.europe_data_import VALUES (3309, '04/05/2020', '2020-18', '1', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '1.07');
INSERT INTO public.europe_data_import VALUES (3310, '27/04/2020', '2020-17', '2', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '1.43');
INSERT INTO public.europe_data_import VALUES (3311, '20/04/2020', '2020-16', '2', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '5.01');
INSERT INTO public.europe_data_import VALUES (3312, '13/04/2020', '2020-15', '12', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '6.45');
INSERT INTO public.europe_data_import VALUES (3313, '06/04/2020', '2020-14', '6', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '8.24');
INSERT INTO public.europe_data_import VALUES (3314, '30/03/2020', '2020-13', '17', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '12.53');
INSERT INTO public.europe_data_import VALUES (3315, '23/03/2020', '2020-12', '18', '0', '279285', 'French_Polynesia', 'PF', 'PYF', 'Oceania', '');
INSERT INTO public.europe_data_import VALUES (3316, '11/01/2021', '2021-01', '135', '0', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '10.59');
INSERT INTO public.europe_data_import VALUES (3317, '04/01/2021', '2020-53', '95', '2', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '8.52');
INSERT INTO public.europe_data_import VALUES (3318, '28/12/2020', '2020-52', '90', '0', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '7.32');
INSERT INTO public.europe_data_import VALUES (3319, '21/12/2020', '2020-51', '69', '1', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '7.64');
INSERT INTO public.europe_data_import VALUES (3320, '14/12/2020', '2020-50', '97', '3', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '7.36');
INSERT INTO public.europe_data_import VALUES (3321, '07/12/2020', '2020-49', '63', '1', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '5.66');
INSERT INTO public.europe_data_import VALUES (3322, '30/11/2020', '2020-48', '60', '0', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '5.94');
INSERT INTO public.europe_data_import VALUES (3323, '23/11/2020', '2020-47', '69', '1', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '5.02');
INSERT INTO public.europe_data_import VALUES (3324, '16/11/2020', '2020-46', '40', '3', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '4.33');
INSERT INTO public.europe_data_import VALUES (3325, '09/11/2020', '2020-45', '54', '0', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '4.74');
INSERT INTO public.europe_data_import VALUES (3326, '02/11/2020', '2020-44', '49', '1', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '4.0');
INSERT INTO public.europe_data_import VALUES (3327, '26/10/2020', '2020-43', '38', '0', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '3.87');
INSERT INTO public.europe_data_import VALUES (3328, '19/10/2020', '2020-42', '46', '0', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '3.87');
INSERT INTO public.europe_data_import VALUES (3329, '12/10/2020', '2020-41', '38', '0', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '4.93');
INSERT INTO public.europe_data_import VALUES (3330, '05/10/2020', '2020-40', '69', '0', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '4.65');
INSERT INTO public.europe_data_import VALUES (3331, '28/09/2020', '2020-39', '32', '1', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '3.91');
INSERT INTO public.europe_data_import VALUES (3332, '21/09/2020', '2020-38', '53', '0', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '4.37');
INSERT INTO public.europe_data_import VALUES (3333, '14/09/2020', '2020-37', '42', '0', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '6.35');
INSERT INTO public.europe_data_import VALUES (3334, '07/09/2020', '2020-36', '96', '0', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '9.8');
INSERT INTO public.europe_data_import VALUES (3335, '31/08/2020', '2020-35', '117', '0', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '12.89');
INSERT INTO public.europe_data_import VALUES (3336, '24/08/2020', '2020-34', '163', '2', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '21.4');
INSERT INTO public.europe_data_import VALUES (3337, '17/08/2020', '2020-33', '302', '0', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '31.94');
INSERT INTO public.europe_data_import VALUES (3338, '10/08/2020', '2020-32', '392', '1', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '43.22');
INSERT INTO public.europe_data_import VALUES (3339, '03/08/2020', '2020-31', '547', '1', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '55.97');
INSERT INTO public.europe_data_import VALUES (3340, '27/07/2020', '2020-30', '669', '3', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '47.96');
INSERT INTO public.europe_data_import VALUES (3341, '20/07/2020', '2020-29', '373', '0', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '31.99');
INSERT INTO public.europe_data_import VALUES (3342, '13/07/2020', '2020-28', '322', '2', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '33.74');
INSERT INTO public.europe_data_import VALUES (3343, '06/07/2020', '2020-27', '411', '4', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '54.87');
INSERT INTO public.europe_data_import VALUES (3344, '29/06/2020', '2020-26', '781', '6', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '80.37');
INSERT INTO public.europe_data_import VALUES (3345, '22/06/2020', '2020-25', '965', '11', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '61.08');
INSERT INTO public.europe_data_import VALUES (3346, '15/06/2020', '2020-24', '362', '2', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '37.19');
INSERT INTO public.europe_data_import VALUES (3347, '08/06/2020', '2020-23', '446', '4', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '53.71');
INSERT INTO public.europe_data_import VALUES (3348, '01/06/2020', '2020-22', '721', '5', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '61.45');
INSERT INTO public.europe_data_import VALUES (3349, '25/05/2020', '2020-21', '614', '1', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '58.59');
INSERT INTO public.europe_data_import VALUES (3350, '18/05/2020', '2020-20', '659', '3', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '45.34');
INSERT INTO public.europe_data_import VALUES (3351, '11/05/2020', '2020-19', '326', '3', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '22.32');
INSERT INTO public.europe_data_import VALUES (3352, '04/05/2020', '2020-18', '159', '2', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '10.4');
INSERT INTO public.europe_data_import VALUES (3353, '27/04/2020', '2020-17', '67', '2', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '5.48');
INSERT INTO public.europe_data_import VALUES (3354, '20/04/2020', '2020-16', '52', '0', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '4.05');
INSERT INTO public.europe_data_import VALUES (3355, '13/04/2020', '2020-15', '36', '0', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '2.3');
INSERT INTO public.europe_data_import VALUES (3356, '06/04/2020', '2020-14', '14', '0', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '0.69');
INSERT INTO public.europe_data_import VALUES (3357, '30/03/2020', '2020-13', '1', '0', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '0.28');
INSERT INTO public.europe_data_import VALUES (3358, '23/03/2020', '2020-12', '5', '1', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '0.28');
INSERT INTO public.europe_data_import VALUES (3359, '16/03/2020', '2020-11', '1', '0', '2172578', 'Gabon', 'GA', 'GAB', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (3360, '11/01/2021', '2021-01', '70', '0', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '3.37');
INSERT INTO public.europe_data_import VALUES (3361, '04/01/2021', '2020-53', '9', '2', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '0.72');
INSERT INTO public.europe_data_import VALUES (3362, '28/12/2020', '2020-52', '8', '0', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '0.64');
INSERT INTO public.europe_data_import VALUES (3363, '21/12/2020', '2020-51', '7', '0', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '0.81');
INSERT INTO public.europe_data_import VALUES (3364, '14/12/2020', '2020-50', '12', '0', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '2.04');
INSERT INTO public.europe_data_import VALUES (3365, '07/12/2020', '2020-49', '36', '0', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '1.87');
INSERT INTO public.europe_data_import VALUES (3366, '30/11/2020', '2020-48', '8', '0', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '1.36');
INSERT INTO public.europe_data_import VALUES (3367, '23/11/2020', '2020-47', '24', '1', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '1.79');
INSERT INTO public.europe_data_import VALUES (3368, '16/11/2020', '2020-46', '18', '1', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '1.28');
INSERT INTO public.europe_data_import VALUES (3369, '09/11/2020', '2020-45', '12', '2', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '1.02');
INSERT INTO public.europe_data_import VALUES (3370, '02/11/2020', '2020-44', '12', '0', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '0.98');
INSERT INTO public.europe_data_import VALUES (3371, '26/10/2020', '2020-43', '11', '1', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '1.19');
INSERT INTO public.europe_data_import VALUES (3372, '19/10/2020', '2020-42', '17', '1', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '2.34');
INSERT INTO public.europe_data_import VALUES (3373, '12/10/2020', '2020-41', '38', '2', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '2.68');
INSERT INTO public.europe_data_import VALUES (3374, '05/10/2020', '2020-40', '25', '4', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '2.9');
INSERT INTO public.europe_data_import VALUES (3376, '21/09/2020', '2020-38', '121', '5', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '14.01');
INSERT INTO public.europe_data_import VALUES (3377, '14/09/2020', '2020-37', '208', '4', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '18.83');
INSERT INTO public.europe_data_import VALUES (3378, '07/09/2020', '2020-36', '234', '3', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '32.37');
INSERT INTO public.europe_data_import VALUES (3379, '31/08/2020', '2020-35', '526', '12', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '46.47');
INSERT INTO public.europe_data_import VALUES (3380, '24/08/2020', '2020-34', '565', '21', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '51.2');
INSERT INTO public.europe_data_import VALUES (3381, '17/08/2020', '2020-33', '637', '40', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '58.53');
INSERT INTO public.europe_data_import VALUES (3382, '10/08/2020', '2020-32', '737', '14', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '40.81');
INSERT INTO public.europe_data_import VALUES (3383, '03/08/2020', '2020-31', '221', '3', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '17.25');
INSERT INTO public.europe_data_import VALUES (3384, '27/07/2020', '2020-30', '184', '2', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '9.07');
INSERT INTO public.europe_data_import VALUES (3385, '20/07/2020', '2020-29', '29', '1', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '1.53');
INSERT INTO public.europe_data_import VALUES (3386, '13/07/2020', '2020-28', '7', '1', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '0.81');
INSERT INTO public.europe_data_import VALUES (3387, '06/07/2020', '2020-27', '12', '0', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '0.85');
INSERT INTO public.europe_data_import VALUES (3388, '29/06/2020', '2020-26', '8', '0', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '0.72');
INSERT INTO public.europe_data_import VALUES (3389, '22/06/2020', '2020-25', '9', '1', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '0.47');
INSERT INTO public.europe_data_import VALUES (3390, '15/06/2020', '2020-24', '2', '0', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '0.13');
INSERT INTO public.europe_data_import VALUES (3391, '08/06/2020', '2020-23', '1', '0', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '0.04');
INSERT INTO public.europe_data_import VALUES (3392, '01/06/2020', '2020-22', '0', '0', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '0.09');
INSERT INTO public.europe_data_import VALUES (3393, '25/05/2020', '2020-21', '2', '0', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '0.21');
INSERT INTO public.europe_data_import VALUES (3394, '18/05/2020', '2020-20', '3', '0', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '0.26');
INSERT INTO public.europe_data_import VALUES (3395, '11/05/2020', '2020-19', '3', '0', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '0.43');
INSERT INTO public.europe_data_import VALUES (3396, '04/05/2020', '2020-18', '7', '0', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '0.3');
INSERT INTO public.europe_data_import VALUES (3397, '27/04/2020', '2020-17', '0', '0', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '0.04');
INSERT INTO public.europe_data_import VALUES (3398, '20/04/2020', '2020-16', '1', '0', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '0.26');
INSERT INTO public.europe_data_import VALUES (3399, '13/04/2020', '2020-15', '5', '0', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '0.26');
INSERT INTO public.europe_data_import VALUES (3400, '06/04/2020', '2020-14', '1', '0', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '0.13');
INSERT INTO public.europe_data_import VALUES (3401, '30/03/2020', '2020-13', '2', '1', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '0.13');
INSERT INTO public.europe_data_import VALUES (3402, '23/03/2020', '2020-12', '1', '0', '2347696', 'Gambia', 'GM', 'GMB', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (3403, '11/01/2021', '2021-01', '10017', '168', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '441.28');
INSERT INTO public.europe_data_import VALUES (3404, '04/01/2021', '2020-53', '7620', '210', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '507.94');
INSERT INTO public.europe_data_import VALUES (3405, '28/12/2020', '2020-52', '12681', '278', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '777.63');
INSERT INTO public.europe_data_import VALUES (3406, '21/12/2020', '2020-51', '18399', '301', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '1113.05');
INSERT INTO public.europe_data_import VALUES (3407, '14/12/2020', '2020-50', '26087', '299', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '1388.1');
INSERT INTO public.europe_data_import VALUES (3408, '07/12/2020', '2020-49', '29392', '273', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '1408.29');
INSERT INTO public.europe_data_import VALUES (3409, '30/11/2020', '2020-48', '26894', '255', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '1319.79');
INSERT INTO public.europe_data_import VALUES (3410, '23/11/2020', '2020-47', '25855', '279', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '1201.22');
INSERT INTO public.europe_data_import VALUES (3411, '16/11/2020', '2020-46', '22155', '234', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '1007.22');
INSERT INTO public.europe_data_import VALUES (3412, '09/11/2020', '2020-45', '18101', '157', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '760.04');
INSERT INTO public.europe_data_import VALUES (3413, '02/11/2020', '2020-44', '12276', '127', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '628.06');
INSERT INTO public.europe_data_import VALUES (3414, '26/10/2020', '2020-43', '12826', '79', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '463.1');
INSERT INTO public.europe_data_import VALUES (3415, '19/10/2020', '2020-42', '5683', '51', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '234.16');
INSERT INTO public.europe_data_import VALUES (3416, '12/10/2020', '2020-41', '3676', '35', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '156.18');
INSERT INTO public.europe_data_import VALUES (3417, '05/10/2020', '2020-40', '2566', '22', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '110.66');
INSERT INTO public.europe_data_import VALUES (3418, '28/09/2020', '2020-39', '1857', '8', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '79.06');
INSERT INTO public.europe_data_import VALUES (3419, '21/09/2020', '2020-38', '1303', '1', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '51.42');
INSERT INTO public.europe_data_import VALUES (3420, '14/09/2020', '2020-37', '752', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '22.64');
INSERT INTO public.europe_data_import VALUES (3421, '07/09/2020', '2020-36', '153', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '5.73');
INSERT INTO public.europe_data_import VALUES (3422, '31/08/2020', '2020-35', '76', '2', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '3.65');
INSERT INTO public.europe_data_import VALUES (3423, '24/08/2020', '2020-34', '70', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '4.03');
INSERT INTO public.europe_data_import VALUES (3424, '17/08/2020', '2020-33', '91', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '4.1');
INSERT INTO public.europe_data_import VALUES (3425, '10/08/2020', '2020-32', '73', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '2.83');
INSERT INTO public.europe_data_import VALUES (3426, '03/08/2020', '2020-31', '40', '1', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '3.73');
INSERT INTO public.europe_data_import VALUES (3427, '27/07/2020', '2020-30', '109', '1', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '3.55');
INSERT INTO public.europe_data_import VALUES (3428, '20/07/2020', '2020-29', '33', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '1.88');
INSERT INTO public.europe_data_import VALUES (3429, '13/07/2020', '2020-28', '42', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '1.73');
INSERT INTO public.europe_data_import VALUES (3430, '06/07/2020', '2020-27', '27', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '1.13');
INSERT INTO public.europe_data_import VALUES (3431, '29/06/2020', '2020-26', '18', '1', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '1.18');
INSERT INTO public.europe_data_import VALUES (3432, '22/06/2020', '2020-25', '29', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '2.5');
INSERT INTO public.europe_data_import VALUES (3433, '15/06/2020', '2020-24', '71', '1', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '2.4');
INSERT INTO public.europe_data_import VALUES (3434, '08/06/2020', '2020-23', '25', '1', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '1.95');
INSERT INTO public.europe_data_import VALUES (3435, '01/06/2020', '2020-22', '53', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '2.05');
INSERT INTO public.europe_data_import VALUES (3436, '25/05/2020', '2020-21', '29', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '2.38');
INSERT INTO public.europe_data_import VALUES (3437, '18/05/2020', '2020-20', '66', '2', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '2.8');
INSERT INTO public.europe_data_import VALUES (3438, '11/05/2020', '2020-19', '46', '1', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '3.73');
INSERT INTO public.europe_data_import VALUES (3439, '04/05/2020', '2020-18', '103', '3', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '4.88');
INSERT INTO public.europe_data_import VALUES (3440, '27/04/2020', '2020-17', '92', '2', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '5.73');
INSERT INTO public.europe_data_import VALUES (3441, '20/04/2020', '2020-16', '137', '1', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '5.5');
INSERT INTO public.europe_data_import VALUES (3442, '13/04/2020', '2020-15', '83', '1', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '4.18');
INSERT INTO public.europe_data_import VALUES (3443, '06/04/2020', '2020-14', '84', '2', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '3.0');
INSERT INTO public.europe_data_import VALUES (3444, '30/03/2020', '2020-13', '36', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '1.5');
INSERT INTO public.europe_data_import VALUES (3445, '23/03/2020', '2020-12', '24', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '1.03');
INSERT INTO public.europe_data_import VALUES (3446, '16/03/2020', '2020-11', '17', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '0.68');
INSERT INTO public.europe_data_import VALUES (3447, '09/03/2020', '2020-10', '10', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '0.33');
INSERT INTO public.europe_data_import VALUES (3448, '02/03/2020', '2020-09', '3', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '0.08');
INSERT INTO public.europe_data_import VALUES (3449, '24/02/2020', '2020-08', '0', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3450, '17/02/2020', '2020-07', '0', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3451, '10/02/2020', '2020-06', '0', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3452, '03/02/2020', '2020-05', '0', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3453, '27/01/2020', '2020-04', '0', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3454, '20/01/2020', '2020-03', '0', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3455, '13/01/2020', '2020-02', '0', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3456, '06/01/2020', '2020-01', '0', '0', '3996762', 'Georgia', 'GE', 'GEO', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (3457, '11/01/2021', '2021-01', '145511', '6112', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '324.25');
INSERT INTO public.europe_data_import VALUES (3458, '04/01/2021', '2020-53', '123679', '4448', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '319.04');
INSERT INTO public.europe_data_import VALUES (3459, '28/12/2020', '2020-52', '141182', '3851', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '379.14');
INSERT INTO public.europe_data_import VALUES (3460, '21/12/2020', '2020-51', '173574', '4300', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '393.88');
INSERT INTO public.europe_data_import VALUES (3461, '14/12/2020', '2020-50', '153424', '3056', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '341.14');
INSERT INTO public.europe_data_import VALUES (3462, '07/12/2020', '2020-49', '129785', '2671', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '306.58');
INSERT INTO public.europe_data_import VALUES (3463, '30/11/2020', '2020-48', '124736', '2136', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '304.2');
INSERT INTO public.europe_data_import VALUES (3464, '23/11/2020', '2020-47', '127806', '1565', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '309.89');
INSERT INTO public.europe_data_import VALUES (3465, '16/11/2020', '2020-46', '129459', '1195', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '308.72');
INSERT INTO public.europe_data_import VALUES (3466, '09/11/2020', '2020-45', '126841', '822', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '281.86');
INSERT INTO public.europe_data_import VALUES (3467, '02/11/2020', '2020-44', '107161', '474', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '215.29');
INSERT INTO public.europe_data_import VALUES (3468, '26/10/2020', '2020-43', '71567', '267', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '135.55');
INSERT INTO public.europe_data_import VALUES (3469, '19/10/2020', '2020-42', '40968', '168', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '79.11');
INSERT INTO public.europe_data_import VALUES (3470, '12/10/2020', '2020-41', '24712', '87', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '48.18');
INSERT INTO public.europe_data_import VALUES (3471, '05/10/2020', '2020-40', '15287', '74', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '34.07');
INSERT INTO public.europe_data_import VALUES (3472, '28/09/2020', '2020-39', '12995', '74', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '30.09');
INSERT INTO public.europe_data_import VALUES (3473, '21/09/2020', '2020-38', '11982', '36', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '25.94');
INSERT INTO public.europe_data_import VALUES (3474, '14/09/2020', '2020-37', '9556', '25', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '21.65');
INSERT INTO public.europe_data_import VALUES (3475, '07/09/2020', '2020-36', '8418', '27', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '20.75');
INSERT INTO public.europe_data_import VALUES (3476, '31/08/2020', '2020-35', '8806', '26', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '22.12');
INSERT INTO public.europe_data_import VALUES (3477, '24/08/2020', '2020-34', '9561', '40', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '20.78');
INSERT INTO public.europe_data_import VALUES (3478, '17/08/2020', '2020-33', '7687', '35', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '16.4');
INSERT INTO public.europe_data_import VALUES (3479, '10/08/2020', '2020-32', '5925', '49', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '12.91');
INSERT INTO public.europe_data_import VALUES (3480, '03/08/2020', '2020-31', '4793', '30', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '10.33');
INSERT INTO public.europe_data_import VALUES (3481, '27/07/2020', '2020-30', '3786', '32', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '8.01');
INSERT INTO public.europe_data_import VALUES (3482, '20/07/2020', '2020-29', '2860', '22', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '6.35');
INSERT INTO public.europe_data_import VALUES (3483, '13/07/2020', '2020-28', '2409', '48', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '6.27');
INSERT INTO public.europe_data_import VALUES (3484, '06/07/2020', '2020-27', '2793', '55', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '7.46');
INSERT INTO public.europe_data_import VALUES (3485, '29/06/2020', '2020-26', '3402', '76', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '8.79');
INSERT INTO public.europe_data_import VALUES (3486, '22/06/2020', '2020-25', '3898', '94', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '7.43');
INSERT INTO public.europe_data_import VALUES (3487, '15/06/2020', '2020-24', '2268', '117', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '5.6');
INSERT INTO public.europe_data_import VALUES (3488, '08/06/2020', '2020-23', '2378', '163', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '6.77');
INSERT INTO public.europe_data_import VALUES (3489, '01/06/2020', '2020-22', '3245', '254', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '8.57');
INSERT INTO public.europe_data_import VALUES (3490, '25/05/2020', '2020-21', '3873', '322', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '10.83');
INSERT INTO public.europe_data_import VALUES (3491, '18/05/2020', '2020-20', '5122', '518', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '13.88');
INSERT INTO public.europe_data_import VALUES (3492, '11/05/2020', '2020-19', '6400', '725', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '17.32');
INSERT INTO public.europe_data_import VALUES (3493, '04/05/2020', '2020-18', '7982', '942', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '25.9');
INSERT INTO public.europe_data_import VALUES (3494, '27/04/2020', '2020-17', '13521', '1346', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '38.76');
INSERT INTO public.europe_data_import VALUES (3495, '20/04/2020', '2020-16', '18656', '1605', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '55.75');
INSERT INTO public.europe_data_import VALUES (3496, '13/04/2020', '2020-15', '27625', '1365', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '79.16');
INSERT INTO public.europe_data_import VALUES (3497, '06/04/2020', '2020-14', '38093', '979', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '85.06');
INSERT INTO public.europe_data_import VALUES (3498, '30/03/2020', '2020-13', '32524', '361', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '63.19');
INSERT INTO public.europe_data_import VALUES (3499, '23/03/2020', '2020-12', '19936', '82', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '28.75');
INSERT INTO public.europe_data_import VALUES (3500, '16/03/2020', '2020-11', '3936', '12', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '5.67');
INSERT INTO public.europe_data_import VALUES (3501, '09/03/2020', '2020-10', '773', '0', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '1.07');
INSERT INTO public.europe_data_import VALUES (3502, '02/03/2020', '2020-09', '114', '0', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '0.14');
INSERT INTO public.europe_data_import VALUES (3503, '24/02/2020', '2020-08', '0', '0', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '0.0');
INSERT INTO public.europe_data_import VALUES (3504, '17/02/2020', '2020-07', '2', '0', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '0.01');
INSERT INTO public.europe_data_import VALUES (3505, '10/02/2020', '2020-06', '4', '0', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '0.02');
INSERT INTO public.europe_data_import VALUES (3506, '03/02/2020', '2020-05', '9', '0', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '0.01');
INSERT INTO public.europe_data_import VALUES (3507, '27/01/2020', '2020-04', '0', '0', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3508, '20/01/2020', '2020-03', '0', '0', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3509, '13/01/2020', '2020-02', '0', '0', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3510, '06/01/2020', '2020-01', '0', '0', '83019213', 'Germany', 'DE', 'DEU', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (3511, '11/01/2021', '2021-01', '1062', '3', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '5.68');
INSERT INTO public.europe_data_import VALUES (3512, '04/01/2021', '2020-53', '665', '2', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '4.98');
INSERT INTO public.europe_data_import VALUES (3513, '28/12/2020', '2020-52', '850', '2', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '4.9');
INSERT INTO public.europe_data_import VALUES (3514, '21/12/2020', '2020-51', '639', '4', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '4.53');
INSERT INTO public.europe_data_import VALUES (3515, '14/12/2020', '2020-50', '740', '2', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '4.75');
INSERT INTO public.europe_data_import VALUES (3516, '07/12/2020', '2020-49', '705', '2', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '4.6');
INSERT INTO public.europe_data_import VALUES (3517, '30/11/2020', '2020-48', '695', '0', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '4.75');
INSERT INTO public.europe_data_import VALUES (3518, '23/11/2020', '2020-47', '751', '1', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '5.5');
INSERT INTO public.europe_data_import VALUES (3519, '16/11/2020', '2020-46', '921', '2', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '6.57');
INSERT INTO public.europe_data_import VALUES (3520, '09/11/2020', '2020-45', '1078', '0', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '4.97');
INSERT INTO public.europe_data_import VALUES (3521, '02/11/2020', '2020-44', '434', '4', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '2.68');
INSERT INTO public.europe_data_import VALUES (3522, '26/10/2020', '2020-43', '380', '6', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '2.25');
INSERT INTO public.europe_data_import VALUES (3523, '19/10/2020', '2020-42', '305', '4', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '1.58');
INSERT INTO public.europe_data_import VALUES (3524, '12/10/2020', '2020-41', '176', '3', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '2.03');
INSERT INTO public.europe_data_import VALUES (3525, '05/10/2020', '2020-40', '442', '4', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '2.71');
INSERT INTO public.europe_data_import VALUES (3526, '28/09/2020', '2020-39', '383', '2', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '3.13');
INSERT INTO public.europe_data_import VALUES (3527, '21/09/2020', '2020-38', '570', '11', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '4.03');
INSERT INTO public.europe_data_import VALUES (3528, '14/09/2020', '2020-37', '657', '3', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '4.04');
INSERT INTO public.europe_data_import VALUES (3529, '07/09/2020', '2020-36', '572', '7', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '4.18');
INSERT INTO public.europe_data_import VALUES (3530, '31/08/2020', '2020-35', '700', '15', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '5.5');
INSERT INTO public.europe_data_import VALUES (3531, '24/08/2020', '2020-34', '973', '30', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '8.23');
INSERT INTO public.europe_data_import VALUES (3532, '17/08/2020', '2020-33', '1529', '16', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '18.14');
INSERT INTO public.europe_data_import VALUES (3533, '10/08/2020', '2020-32', '3989', '33', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '26.41');
INSERT INTO public.europe_data_import VALUES (3534, '03/08/2020', '2020-31', '4045', '14', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '30.73');
INSERT INTO public.europe_data_import VALUES (3535, '27/07/2020', '2020-30', '5302', '20', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '27.78');
INSERT INTO public.europe_data_import VALUES (3536, '20/07/2020', '2020-29', '3149', '9', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '24.93');
INSERT INTO public.europe_data_import VALUES (3537, '13/07/2020', '2020-28', '4433', '17', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '23.56');
INSERT INTO public.europe_data_import VALUES (3538, '06/07/2020', '2020-27', '2734', '10', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '19.5');
INSERT INTO public.europe_data_import VALUES (3539, '29/06/2020', '2020-26', '3197', '27', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '17.71');
INSERT INTO public.europe_data_import VALUES (3540, '22/06/2020', '2020-25', '2190', '31', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '14.85');
INSERT INTO public.europe_data_import VALUES (3541, '15/06/2020', '2020-24', '2326', '10', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '12.8');
INSERT INTO public.europe_data_import VALUES (3542, '08/06/2020', '2020-23', '1568', '8', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '9.71');
INSERT INTO public.europe_data_import VALUES (3543, '01/06/2020', '2020-22', '1387', '4', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '7.68');
INSERT INTO public.europe_data_import VALUES (3544, '25/05/2020', '2020-21', '948', '3', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '7.96');
INSERT INTO public.europe_data_import VALUES (3545, '18/05/2020', '2020-20', '1472', '7', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '11.72');
INSERT INTO public.europe_data_import VALUES (3546, '11/05/2020', '2020-19', '2094', '4', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '8.92');
INSERT INTO public.europe_data_import VALUES (3547, '04/05/2020', '2020-18', '619', '7', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '3.71');
INSERT INTO public.europe_data_import VALUES (3548, '27/04/2020', '2020-17', '508', '2', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '3.23');
INSERT INTO public.europe_data_import VALUES (3549, '20/04/2020', '2020-16', '476', '1', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '2.72');
INSERT INTO public.europe_data_import VALUES (3550, '13/04/2020', '2020-15', '352', '3', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '1.36');
INSERT INTO public.europe_data_import VALUES (3551, '06/04/2020', '2020-14', '62', '0', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '0.62');
INSERT INTO public.europe_data_import VALUES (3552, '30/03/2020', '2020-13', '128', '4', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '0.49');
INSERT INTO public.europe_data_import VALUES (3553, '23/03/2020', '2020-12', '22', '1', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '0.08');
INSERT INTO public.europe_data_import VALUES (3554, '16/03/2020', '2020-11', '2', '0', '30417858', 'Ghana', 'GH', 'GHA', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (3555, '11/01/2021', '2021-01', '764', '8', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '4343.44');
INSERT INTO public.europe_data_import VALUES (3556, '04/01/2021', '2020-53', '700', '2', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '3447.46');
INSERT INTO public.europe_data_import VALUES (3557, '28/12/2020', '2020-52', '462', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '1872.07');
INSERT INTO public.europe_data_import VALUES (3558, '21/12/2020', '2020-51', '169', '1', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '566.66');
INSERT INTO public.europe_data_import VALUES (3559, '14/12/2020', '2020-50', '22', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '180.98');
INSERT INTO public.europe_data_import VALUES (3560, '07/12/2020', '2020-49', '39', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '281.85');
INSERT INTO public.europe_data_import VALUES (3561, '30/11/2020', '2020-48', '56', '1', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '332.29');
INSERT INTO public.europe_data_import VALUES (3562, '23/11/2020', '2020-47', '56', '3', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '489.53');
INSERT INTO public.europe_data_import VALUES (3563, '16/11/2020', '2020-46', '109', '1', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '590.4');
INSERT INTO public.europe_data_import VALUES (3564, '09/11/2020', '2020-45', '90', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '373.82');
INSERT INTO public.europe_data_import VALUES (3565, '02/11/2020', '2020-44', '36', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '391.62');
INSERT INTO public.europe_data_import VALUES (3566, '26/10/2020', '2020-43', '96', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '539.96');
INSERT INTO public.europe_data_import VALUES (3567, '19/10/2020', '2020-42', '86', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '412.39');
INSERT INTO public.europe_data_import VALUES (3568, '12/10/2020', '2020-41', '53', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '314.48');
INSERT INTO public.europe_data_import VALUES (3569, '05/10/2020', '2020-40', '53', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '243.28');
INSERT INTO public.europe_data_import VALUES (3570, '28/09/2020', '2020-39', '29', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '145.37');
INSERT INTO public.europe_data_import VALUES (3571, '21/09/2020', '2020-38', '20', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '103.84');
INSERT INTO public.europe_data_import VALUES (3572, '14/09/2020', '2020-37', '15', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '133.51');
INSERT INTO public.europe_data_import VALUES (3573, '07/09/2020', '2020-36', '30', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '255.15');
INSERT INTO public.europe_data_import VALUES (3574, '31/08/2020', '2020-35', '56', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '207.68');
INSERT INTO public.europe_data_import VALUES (3575, '24/08/2020', '2020-34', '14', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '94.94');
INSERT INTO public.europe_data_import VALUES (3576, '17/08/2020', '2020-33', '18', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '80.1');
INSERT INTO public.europe_data_import VALUES (3577, '10/08/2020', '2020-32', '9', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '35.6');
INSERT INTO public.europe_data_import VALUES (3578, '03/08/2020', '2020-31', '3', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '23.73');
INSERT INTO public.europe_data_import VALUES (3579, '27/07/2020', '2020-30', '5', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '14.83');
INSERT INTO public.europe_data_import VALUES (3580, '20/07/2020', '2020-29', '0', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '5.93');
INSERT INTO public.europe_data_import VALUES (3581, '13/07/2020', '2020-28', '2', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '8.9');
INSERT INTO public.europe_data_import VALUES (3582, '06/07/2020', '2020-27', '1', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '5.93');
INSERT INTO public.europe_data_import VALUES (3583, '29/06/2020', '2020-26', '1', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '2.97');
INSERT INTO public.europe_data_import VALUES (3584, '22/06/2020', '2020-25', '0', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '2.97');
INSERT INTO public.europe_data_import VALUES (3585, '15/06/2020', '2020-24', '1', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '20.77');
INSERT INTO public.europe_data_import VALUES (3586, '08/06/2020', '2020-23', '6', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '71.2');
INSERT INTO public.europe_data_import VALUES (3587, '01/06/2020', '2020-22', '18', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '65.27');
INSERT INTO public.europe_data_import VALUES (3588, '25/05/2020', '2020-21', '4', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '14.83');
INSERT INTO public.europe_data_import VALUES (3589, '18/05/2020', '2020-20', '1', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '8.9');
INSERT INTO public.europe_data_import VALUES (3590, '11/05/2020', '2020-19', '2', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '14.83');
INSERT INTO public.europe_data_import VALUES (3591, '04/05/2020', '2020-18', '3', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '32.64');
INSERT INTO public.europe_data_import VALUES (3592, '27/04/2020', '2020-17', '8', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '35.6');
INSERT INTO public.europe_data_import VALUES (3593, '20/04/2020', '2020-16', '4', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '89.0');
INSERT INTO public.europe_data_import VALUES (3594, '13/04/2020', '2020-15', '26', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '189.88');
INSERT INTO public.europe_data_import VALUES (3595, '06/04/2020', '2020-14', '38', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '261.08');
INSERT INTO public.europe_data_import VALUES (3596, '30/03/2020', '2020-13', '50', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '192.84');
INSERT INTO public.europe_data_import VALUES (3597, '23/03/2020', '2020-12', '15', '0', '33706', 'Gibraltar', 'GI', 'GIB', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (3598, '11/01/2021', '2021-01', '4639', '306', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '82.12');
INSERT INTO public.europe_data_import VALUES (3599, '04/01/2021', '2020-53', '4168', '285', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '84.17');
INSERT INTO public.europe_data_import VALUES (3600, '28/12/2020', '2020-52', '4859', '500', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '106.27');
INSERT INTO public.europe_data_import VALUES (3601, '21/12/2020', '2020-51', '6538', '547', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '145.47');
INSERT INTO public.europe_data_import VALUES (3602, '14/12/2020', '2020-50', '9063', '622', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '189.35');
INSERT INTO public.europe_data_import VALUES (3603, '07/12/2020', '2020-49', '11244', '682', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '222.4');
INSERT INTO public.europe_data_import VALUES (3604, '30/11/2020', '2020-48', '12608', '691', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '279.94');
INSERT INTO public.europe_data_import VALUES (3605, '23/11/2020', '2020-47', '17414', '524', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '325.62');
INSERT INTO public.europe_data_import VALUES (3606, '16/11/2020', '2020-46', '17507', '322', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '310.28');
INSERT INTO public.europe_data_import VALUES (3607, '09/11/2020', '2020-45', '15769', '149', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '241.65');
INSERT INTO public.europe_data_import VALUES (3608, '02/11/2020', '2020-44', '10147', '61', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '145.08');
INSERT INTO public.europe_data_import VALUES (3609, '26/10/2020', '2020-43', '5412', '65', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '78.55');
INSERT INTO public.europe_data_import VALUES (3610, '19/10/2020', '2020-42', '3012', '60', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '51.55');
INSERT INTO public.europe_data_import VALUES (3611, '12/10/2020', '2020-41', '2516', '40', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '45.82');
INSERT INTO public.europe_data_import VALUES (3612, '05/10/2020', '2020-40', '2398', '30', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '43.82');
INSERT INTO public.europe_data_import VALUES (3613, '28/09/2020', '2020-39', '2302', '41', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '39.2');
INSERT INTO public.europe_data_import VALUES (3614, '21/09/2020', '2020-38', '1902', '33', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '33.74');
INSERT INTO public.europe_data_import VALUES (3615, '14/09/2020', '2020-37', '1716', '21', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '28.96');
INSERT INTO public.europe_data_import VALUES (3616, '07/09/2020', '2020-36', '1390', '22', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '26.67');
INSERT INTO public.europe_data_import VALUES (3617, '31/08/2020', '2020-35', '1470', '20', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '28.52');
INSERT INTO public.europe_data_import VALUES (3618, '24/08/2020', '2020-34', '1589', '14', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '28.36');
INSERT INTO public.europe_data_import VALUES (3619, '17/08/2020', '2020-33', '1452', '16', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '22.5');
INSERT INTO public.europe_data_import VALUES (3620, '10/08/2020', '2020-32', '961', '4', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '13.33');
INSERT INTO public.europe_data_import VALUES (3621, '03/08/2020', '2020-31', '469', '6', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '6.11');
INSERT INTO public.europe_data_import VALUES (3622, '27/07/2020', '2020-30', '186', '8', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '3.64');
INSERT INTO public.europe_data_import VALUES (3623, '20/07/2020', '2020-29', '204', '1', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '4.55');
INSERT INTO public.europe_data_import VALUES (3624, '13/07/2020', '2020-28', '284', '1', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '3.98');
INSERT INTO public.europe_data_import VALUES (3625, '06/07/2020', '2020-27', '143', '1', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '2.36');
INSERT INTO public.europe_data_import VALUES (3626, '29/06/2020', '2020-26', '110', '1', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '2.38');
INSERT INTO public.europe_data_import VALUES (3627, '22/06/2020', '2020-25', '145', '7', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '2.51');
INSERT INTO public.europe_data_import VALUES (3628, '15/06/2020', '2020-24', '124', '3', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '1.9');
INSERT INTO public.europe_data_import VALUES (3629, '08/06/2020', '2020-23', '80', '5', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '1.11');
INSERT INTO public.europe_data_import VALUES (3630, '01/06/2020', '2020-22', '39', '4', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '0.77');
INSERT INTO public.europe_data_import VALUES (3631, '25/05/2020', '2020-21', '44', '8', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '1.51');
INSERT INTO public.europe_data_import VALUES (3632, '18/05/2020', '2020-20', '118', '12', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '1.94');
INSERT INTO public.europe_data_import VALUES (3633, '11/05/2020', '2020-19', '90', '7', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '1.96');
INSERT INTO public.europe_data_import VALUES (3634, '04/05/2020', '2020-18', '120', '14', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '3.65');
INSERT INTO public.europe_data_import VALUES (3635, '27/04/2020', '2020-17', '271', '20', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '3.66');
INSERT INTO public.europe_data_import VALUES (3636, '20/04/2020', '2020-16', '121', '12', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '4.66');
INSERT INTO public.europe_data_import VALUES (3637, '13/04/2020', '2020-15', '379', '25', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '8.93');
INSERT INTO public.europe_data_import VALUES (3638, '06/04/2020', '2020-14', '579', '35', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '10.36');
INSERT INTO public.europe_data_import VALUES (3639, '30/03/2020', '2020-13', '532', '23', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '7.69');
INSERT INTO public.europe_data_import VALUES (3640, '23/03/2020', '2020-12', '293', '11', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '5.14');
INSERT INTO public.europe_data_import VALUES (3641, '16/03/2020', '2020-11', '258', '4', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '3.02');
INSERT INTO public.europe_data_import VALUES (3642, '09/03/2020', '2020-10', '66', '0', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '0.68');
INSERT INTO public.europe_data_import VALUES (3643, '02/03/2020', '2020-09', '7', '0', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '0.07');
INSERT INTO public.europe_data_import VALUES (3644, '24/02/2020', '2020-08', '0', '0', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3645, '17/02/2020', '2020-07', '0', '0', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3646, '10/02/2020', '2020-06', '0', '0', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3647, '03/02/2020', '2020-05', '0', '0', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3648, '27/01/2020', '2020-04', '0', '0', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3649, '20/01/2020', '2020-03', '0', '0', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3650, '13/01/2020', '2020-02', '0', '0', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3651, '06/01/2020', '2020-01', '0', '0', '10724599', 'Greece', 'EL', 'GRC', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (3652, '11/01/2021', '2021-01', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '1.76');
INSERT INTO public.europe_data_import VALUES (3653, '04/01/2021', '2020-53', '1', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '14.12');
INSERT INTO public.europe_data_import VALUES (3654, '28/12/2020', '2020-52', '7', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '12.35');
INSERT INTO public.europe_data_import VALUES (3655, '21/12/2020', '2020-51', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '1.76');
INSERT INTO public.europe_data_import VALUES (3656, '14/12/2020', '2020-50', '1', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '1.76');
INSERT INTO public.europe_data_import VALUES (3657, '07/12/2020', '2020-49', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3658, '30/11/2020', '2020-48', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '1.76');
INSERT INTO public.europe_data_import VALUES (3659, '23/11/2020', '2020-47', '1', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '1.76');
INSERT INTO public.europe_data_import VALUES (3660, '16/11/2020', '2020-46', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3661, '09/11/2020', '2020-45', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3662, '02/11/2020', '2020-44', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '1.76');
INSERT INTO public.europe_data_import VALUES (3663, '26/10/2020', '2020-43', '1', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '1.76');
INSERT INTO public.europe_data_import VALUES (3664, '19/10/2020', '2020-42', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '3.53');
INSERT INTO public.europe_data_import VALUES (3665, '12/10/2020', '2020-41', '2', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '3.53');
INSERT INTO public.europe_data_import VALUES (3666, '05/10/2020', '2020-40', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3667, '28/09/2020', '2020-39', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3668, '21/09/2020', '2020-38', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3669, '14/09/2020', '2020-37', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3670, '07/09/2020', '2020-36', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3671, '31/08/2020', '2020-35', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3672, '24/08/2020', '2020-34', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3673, '17/08/2020', '2020-33', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3674, '10/08/2020', '2020-32', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '1.76');
INSERT INTO public.europe_data_import VALUES (3675, '03/08/2020', '2020-31', '1', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '1.76');
INSERT INTO public.europe_data_import VALUES (3676, '27/07/2020', '2020-30', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3677, '20/07/2020', '2020-29', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3678, '13/07/2020', '2020-28', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3679, '06/07/2020', '2020-27', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3680, '29/06/2020', '2020-26', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3681, '22/06/2020', '2020-25', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3682, '15/06/2020', '2020-24', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3683, '08/06/2020', '2020-23', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '3.53');
INSERT INTO public.europe_data_import VALUES (3684, '01/06/2020', '2020-22', '2', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '3.53');
INSERT INTO public.europe_data_import VALUES (3685, '25/05/2020', '2020-21', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3686, '18/05/2020', '2020-20', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3687, '11/05/2020', '2020-19', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3688, '04/05/2020', '2020-18', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3689, '27/04/2020', '2020-17', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3690, '20/04/2020', '2020-16', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3691, '13/04/2020', '2020-15', '0', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '1.76');
INSERT INTO public.europe_data_import VALUES (3692, '06/04/2020', '2020-14', '1', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '15.88');
INSERT INTO public.europe_data_import VALUES (3693, '30/03/2020', '2020-13', '8', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '17.65');
INSERT INTO public.europe_data_import VALUES (3694, '23/03/2020', '2020-12', '2', '0', '56660', 'Greenland', 'GL', 'GRL', 'America', '');
INSERT INTO public.europe_data_import VALUES (3695, '11/01/2021', '2021-01', '1', '1', '112002', 'Grenada', 'GD', 'GRD', 'America', '16.96');
INSERT INTO public.europe_data_import VALUES (3696, '04/01/2021', '2020-53', '18', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '24.11');
INSERT INTO public.europe_data_import VALUES (3697, '28/12/2020', '2020-52', '9', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '41.96');
INSERT INTO public.europe_data_import VALUES (3698, '21/12/2020', '2020-51', '38', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '58.93');
INSERT INTO public.europe_data_import VALUES (3699, '14/12/2020', '2020-50', '28', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '25.0');
INSERT INTO public.europe_data_import VALUES (3700, '07/12/2020', '2020-49', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3701, '30/11/2020', '2020-48', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '8.04');
INSERT INTO public.europe_data_import VALUES (3702, '23/11/2020', '2020-47', '9', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '8.04');
INSERT INTO public.europe_data_import VALUES (3703, '16/11/2020', '2020-46', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '3.57');
INSERT INTO public.europe_data_import VALUES (3704, '09/11/2020', '2020-45', '4', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '3.57');
INSERT INTO public.europe_data_import VALUES (3705, '02/11/2020', '2020-44', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0.89');
INSERT INTO public.europe_data_import VALUES (3706, '26/10/2020', '2020-43', '1', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '3.57');
INSERT INTO public.europe_data_import VALUES (3707, '19/10/2020', '2020-42', '3', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '2.68');
INSERT INTO public.europe_data_import VALUES (3708, '12/10/2020', '2020-41', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3709, '05/10/2020', '2020-40', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3710, '28/09/2020', '2020-39', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3711, '21/09/2020', '2020-38', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3712, '14/09/2020', '2020-37', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3713, '07/09/2020', '2020-36', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3714, '31/08/2020', '2020-35', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3715, '24/08/2020', '2020-34', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3716, '17/08/2020', '2020-33', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3717, '10/08/2020', '2020-32', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0.89');
INSERT INTO public.europe_data_import VALUES (3718, '03/08/2020', '2020-31', '1', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0.89');
INSERT INTO public.europe_data_import VALUES (3719, '27/07/2020', '2020-30', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3720, '20/07/2020', '2020-29', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3721, '13/07/2020', '2020-28', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3722, '06/07/2020', '2020-27', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3723, '29/06/2020', '2020-26', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3724, '22/06/2020', '2020-25', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3725, '15/06/2020', '2020-24', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0');
INSERT INTO public.europe_data_import VALUES (3726, '08/06/2020', '2020-23', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0.89');
INSERT INTO public.europe_data_import VALUES (3727, '01/06/2020', '2020-22', '1', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0.89');
INSERT INTO public.europe_data_import VALUES (3728, '25/05/2020', '2020-21', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0.89');
INSERT INTO public.europe_data_import VALUES (3729, '18/05/2020', '2020-20', '1', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '0.89');
INSERT INTO public.europe_data_import VALUES (3730, '11/05/2020', '2020-19', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '2.68');
INSERT INTO public.europe_data_import VALUES (3731, '04/05/2020', '2020-18', '3', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '6.25');
INSERT INTO public.europe_data_import VALUES (3732, '27/04/2020', '2020-17', '4', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '3.57');
INSERT INTO public.europe_data_import VALUES (3733, '20/04/2020', '2020-16', '0', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '1.79');
INSERT INTO public.europe_data_import VALUES (3734, '13/04/2020', '2020-15', '2', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '4.46');
INSERT INTO public.europe_data_import VALUES (3735, '06/04/2020', '2020-14', '3', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '9.82');
INSERT INTO public.europe_data_import VALUES (3736, '30/03/2020', '2020-13', '8', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '8.04');
INSERT INTO public.europe_data_import VALUES (3737, '23/03/2020', '2020-12', '1', '0', '112002', 'Grenada', 'GD', 'GRD', 'America', '');
INSERT INTO public.europe_data_import VALUES (3738, '11/01/2021', '2021-01', '96', '1', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '91.46');
INSERT INTO public.europe_data_import VALUES (3739, '04/01/2021', '2020-53', '57', '2', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '69.34');
INSERT INTO public.europe_data_import VALUES (3740, '28/12/2020', '2020-52', '59', '1', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '98.03');
INSERT INTO public.europe_data_import VALUES (3741, '21/12/2020', '2020-51', '105', '2', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '123.73');
INSERT INTO public.europe_data_import VALUES (3742, '14/12/2020', '2020-50', '102', '5', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '172.15');
INSERT INTO public.europe_data_import VALUES (3743, '07/12/2020', '2020-49', '186', '1', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '271.97');
INSERT INTO public.europe_data_import VALUES (3744, '30/11/2020', '2020-48', '269', '6', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '416.63');
INSERT INTO public.europe_data_import VALUES (3745, '23/11/2020', '2020-47', '428', '8', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '786.63');
INSERT INTO public.europe_data_import VALUES (3746, '16/11/2020', '2020-46', '888', '9', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '853.58');
INSERT INTO public.europe_data_import VALUES (3747, '09/11/2020', '2020-45', '540', '10', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '607.91');
INSERT INTO public.europe_data_import VALUES (3748, '02/11/2020', '2020-44', '477', '7', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '608.51');
INSERT INTO public.europe_data_import VALUES (3749, '26/10/2020', '2020-43', '541', '6', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '680.24');
INSERT INTO public.europe_data_import VALUES (3750, '19/10/2020', '2020-42', '597', '6', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '583.4');
INSERT INTO public.europe_data_import VALUES (3751, '12/10/2020', '2020-41', '379', '8', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '432.77');
INSERT INTO public.europe_data_import VALUES (3752, '05/10/2020', '2020-40', '345', '10', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '347.89');
INSERT INTO public.europe_data_import VALUES (3753, '28/09/2020', '2020-39', '237', '8', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '276.76');
INSERT INTO public.europe_data_import VALUES (3754, '21/09/2020', '2020-38', '226', '9', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '297.68');
INSERT INTO public.europe_data_import VALUES (3755, '14/09/2020', '2020-37', '272', '11', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '325.17');
INSERT INTO public.europe_data_import VALUES (3756, '07/09/2020', '2020-36', '272', '4', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '477.6');
INSERT INTO public.europe_data_import VALUES (3757, '31/08/2020', '2020-35', '527', '3', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '471.62');
INSERT INTO public.europe_data_import VALUES (3758, '24/08/2020', '2020-34', '262', '2', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '240.29');
INSERT INTO public.europe_data_import VALUES (3759, '17/08/2020', '2020-33', '140', '0', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '113.57');
INSERT INTO public.europe_data_import VALUES (3760, '10/08/2020', '2020-32', '50', '0', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '43.04');
INSERT INTO public.europe_data_import VALUES (3761, '03/08/2020', '2020-31', '22', '0', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '29.29');
INSERT INTO public.europe_data_import VALUES (3762, '27/07/2020', '2020-30', '27', '0', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '20.32');
INSERT INTO public.europe_data_import VALUES (3763, '20/07/2020', '2020-29', '7', '0', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '10.76');
INSERT INTO public.europe_data_import VALUES (3764, '13/07/2020', '2020-28', '11', '0', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '35.27');
INSERT INTO public.europe_data_import VALUES (3765, '06/07/2020', '2020-27', '48', '0', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '47.22');
INSERT INTO public.europe_data_import VALUES (3766, '29/06/2020', '2020-26', '31', '0', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '40.65');
INSERT INTO public.europe_data_import VALUES (3767, '22/06/2020', '2020-25', '37', '0', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '25.7');
INSERT INTO public.europe_data_import VALUES (3768, '15/06/2020', '2020-24', '6', '0', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '5.98');
INSERT INTO public.europe_data_import VALUES (3769, '08/06/2020', '2020-23', '4', '0', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '7.77');
INSERT INTO public.europe_data_import VALUES (3770, '01/06/2020', '2020-22', '9', '0', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '12.55');
INSERT INTO public.europe_data_import VALUES (3771, '25/05/2020', '2020-21', '12', '0', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '8.97');
INSERT INTO public.europe_data_import VALUES (3772, '18/05/2020', '2020-20', '3', '0', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '2.99');
INSERT INTO public.europe_data_import VALUES (3773, '11/05/2020', '2020-19', '2', '0', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '5.38');
INSERT INTO public.europe_data_import VALUES (3774, '04/05/2020', '2020-18', '7', '0', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '7.77');
INSERT INTO public.europe_data_import VALUES (3775, '27/04/2020', '2020-17', '6', '0', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '5.38');
INSERT INTO public.europe_data_import VALUES (3776, '20/04/2020', '2020-16', '3', '0', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '15.54');
INSERT INTO public.europe_data_import VALUES (3777, '13/04/2020', '2020-15', '23', '1', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '46.03');
INSERT INTO public.europe_data_import VALUES (3778, '06/04/2020', '2020-14', '54', '3', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '49.61');
INSERT INTO public.europe_data_import VALUES (3779, '30/03/2020', '2020-13', '29', '0', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '33.47');
INSERT INTO public.europe_data_import VALUES (3780, '23/03/2020', '2020-12', '27', '1', '167295', 'Guam', 'GU', 'GUM', 'Oceania', '');
INSERT INTO public.europe_data_import VALUES (3781, '11/01/2021', '2021-01', '4517', '215', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '43.98');
INSERT INTO public.europe_data_import VALUES (3782, '04/01/2021', '2020-53', '3215', '62', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '28.75');
INSERT INTO public.europe_data_import VALUES (3783, '28/12/2020', '2020-52', '1840', '55', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '35.03');
INSERT INTO public.europe_data_import VALUES (3784, '21/12/2020', '2020-51', '4319', '295', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '45.79');
INSERT INTO public.europe_data_import VALUES (3785, '14/12/2020', '2020-50', '3732', '173', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '41.58');
INSERT INTO public.europe_data_import VALUES (3786, '07/12/2020', '2020-49', '3579', '84', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '39.37');
INSERT INTO public.europe_data_import VALUES (3787, '30/11/2020', '2020-48', '3342', '90', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '40.3');
INSERT INTO public.europe_data_import VALUES (3788, '23/11/2020', '2020-47', '3744', '144', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '41.9');
INSERT INTO public.europe_data_import VALUES (3789, '16/11/2020', '2020-46', '3623', '111', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '38.57');
INSERT INTO public.europe_data_import VALUES (3790, '09/11/2020', '2020-45', '3158', '83', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '36.83');
INSERT INTO public.europe_data_import VALUES (3791, '02/11/2020', '2020-44', '3317', '94', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '38.36');
INSERT INTO public.europe_data_import VALUES (3792, '26/10/2020', '2020-43', '3427', '114', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '40.22');
INSERT INTO public.europe_data_import VALUES (3793, '19/10/2020', '2020-42', '3645', '146', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '42.07');
INSERT INTO public.europe_data_import VALUES (3794, '12/10/2020', '2020-41', '3752', '91', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '43.36');
INSERT INTO public.europe_data_import VALUES (3795, '05/10/2020', '2020-40', '3871', '64', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '48.45');
INSERT INTO public.europe_data_import VALUES (3796, '28/09/2020', '2020-39', '4648', '110', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '46.54');
INSERT INTO public.europe_data_import VALUES (3797, '21/09/2020', '2020-38', '3535', '162', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '44.14');
INSERT INTO public.europe_data_import VALUES (3798, '14/09/2020', '2020-37', '4226', '105', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '45.49');
INSERT INTO public.europe_data_import VALUES (3799, '07/09/2020', '2020-36', '3771', '112', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '54.01');
INSERT INTO public.europe_data_import VALUES (3800, '31/08/2020', '2020-35', '5724', '146', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '64.56');
INSERT INTO public.europe_data_import VALUES (3801, '24/08/2020', '2020-34', '5626', '215', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '65.88');
INSERT INTO public.europe_data_import VALUES (3802, '17/08/2020', '2020-33', '5957', '168', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '64.02');
INSERT INTO public.europe_data_import VALUES (3803, '10/08/2020', '2020-32', '5299', '216', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '65.71');
INSERT INTO public.europe_data_import VALUES (3804, '03/08/2020', '2020-31', '6253', '261', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '71.83');
INSERT INTO public.europe_data_import VALUES (3805, '27/07/2020', '2020-30', '6376', '249', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '89.29');
INSERT INTO public.europe_data_import VALUES (3806, '20/07/2020', '2020-29', '9322', '266', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '87.76');
INSERT INTO public.europe_data_import VALUES (3807, '13/07/2020', '2020-28', '6107', '272', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '70.67');
INSERT INTO public.europe_data_import VALUES (3808, '06/07/2020', '2020-27', '6318', '220', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '57.46');
INSERT INTO public.europe_data_import VALUES (3809, '29/06/2020', '2020-26', '3785', '196', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '40.3');
INSERT INTO public.europe_data_import VALUES (3810, '22/06/2020', '2020-25', '3300', '147', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '34.64');
INSERT INTO public.europe_data_import VALUES (3811, '15/06/2020', '2020-24', '2790', '132', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '27.06');
INSERT INTO public.europe_data_import VALUES (3812, '08/06/2020', '2020-23', '1968', '144', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '20.65');
INSERT INTO public.europe_data_import VALUES (3813, '01/06/2020', '2020-22', '1663', '50', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '18.06');
INSERT INTO public.europe_data_import VALUES (3814, '25/05/2020', '2020-21', '1512', '23', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '13.49');
INSERT INTO public.europe_data_import VALUES (3815, '18/05/2020', '2020-20', '860', '9', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '6.88');
INSERT INTO public.europe_data_import VALUES (3816, '11/05/2020', '2020-19', '349', '9', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '3.14');
INSERT INTO public.europe_data_import VALUES (3817, '04/05/2020', '2020-18', '203', '2', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '2.35');
INSERT INTO public.europe_data_import VALUES (3818, '27/04/2020', '2020-17', '211', '8', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '1.96');
INSERT INTO public.europe_data_import VALUES (3819, '20/04/2020', '2020-16', '133', '2', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '1.25');
INSERT INTO public.europe_data_import VALUES (3820, '13/04/2020', '2020-15', '86', '2', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '0.68');
INSERT INTO public.europe_data_import VALUES (3821, '06/04/2020', '2020-14', '34', '2', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '0.29');
INSERT INTO public.europe_data_import VALUES (3822, '30/03/2020', '2020-13', '17', '0', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '0.2');
INSERT INTO public.europe_data_import VALUES (3823, '23/03/2020', '2020-12', '18', '0', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '0.11');
INSERT INTO public.europe_data_import VALUES (3824, '16/03/2020', '2020-11', '1', '1', '17581476', 'Guatemala', 'GT', 'GTM', 'America', '');
INSERT INTO public.europe_data_import VALUES (3825, '11/01/2021', '2021-01', '5', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '12.41');
INSERT INTO public.europe_data_import VALUES (3826, '04/01/2021', '2020-53', '3', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '10.86');
INSERT INTO public.europe_data_import VALUES (3827, '28/12/2020', '2020-52', '4', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '12.41');
INSERT INTO public.europe_data_import VALUES (3828, '21/12/2020', '2020-51', '4', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '7.76');
INSERT INTO public.europe_data_import VALUES (3829, '14/12/2020', '2020-50', '1', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '4.65');
INSERT INTO public.europe_data_import VALUES (3830, '07/12/2020', '2020-49', '2', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '7.76');
INSERT INTO public.europe_data_import VALUES (3831, '30/11/2020', '2020-48', '3', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '6.2');
INSERT INTO public.europe_data_import VALUES (3832, '23/11/2020', '2020-47', '1', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '6.2');
INSERT INTO public.europe_data_import VALUES (3833, '16/11/2020', '2020-46', '3', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '18.61');
INSERT INTO public.europe_data_import VALUES (3834, '09/11/2020', '2020-45', '9', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '21.72');
INSERT INTO public.europe_data_import VALUES (3835, '02/11/2020', '2020-44', '5', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '18.61');
INSERT INTO public.europe_data_import VALUES (3836, '26/10/2020', '2020-43', '7', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '10.86');
INSERT INTO public.europe_data_import VALUES (3837, '19/10/2020', '2020-42', '0', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '1.55');
INSERT INTO public.europe_data_import VALUES (3838, '12/10/2020', '2020-41', '1', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '3.1');
INSERT INTO public.europe_data_import VALUES (3839, '05/10/2020', '2020-40', '1', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '3.1');
INSERT INTO public.europe_data_import VALUES (3840, '28/09/2020', '2020-39', '1', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '4.65');
INSERT INTO public.europe_data_import VALUES (3841, '21/09/2020', '2020-38', '2', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '4.65');
INSERT INTO public.europe_data_import VALUES (3842, '14/09/2020', '2020-37', '1', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '1.55');
INSERT INTO public.europe_data_import VALUES (3843, '07/09/2020', '2020-36', '0', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3844, '31/08/2020', '2020-35', '0', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3845, '24/08/2020', '2020-34', '0', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3846, '17/08/2020', '2020-33', '0', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3847, '10/08/2020', '2020-32', '0', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3848, '03/08/2020', '2020-31', '0', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3849, '27/07/2020', '2020-30', '0', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3850, '20/07/2020', '2020-29', '0', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3851, '13/07/2020', '2020-28', '0', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3852, '06/07/2020', '2020-27', '0', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3853, '29/06/2020', '2020-26', '0', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3854, '22/06/2020', '2020-25', '0', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3855, '15/06/2020', '2020-24', '0', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3856, '08/06/2020', '2020-23', '0', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3857, '01/06/2020', '2020-22', '0', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3858, '25/05/2020', '2020-21', '0', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3859, '18/05/2020', '2020-20', '0', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (3860, '11/05/2020', '2020-19', '0', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '7.76');
INSERT INTO public.europe_data_import VALUES (3861, '04/05/2020', '2020-18', '5', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '20.17');
INSERT INTO public.europe_data_import VALUES (3862, '27/04/2020', '2020-17', '8', '4', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '44.98');
INSERT INTO public.europe_data_import VALUES (3863, '20/04/2020', '2020-16', '21', '3', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '131.85');
INSERT INTO public.europe_data_import VALUES (3864, '13/04/2020', '2020-15', '64', '3', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '268.35');
INSERT INTO public.europe_data_import VALUES (3865, '06/04/2020', '2020-14', '109', '3', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '212.51');
INSERT INTO public.europe_data_import VALUES (3866, '30/03/2020', '2020-13', '28', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '69.8');
INSERT INTO public.europe_data_import VALUES (3867, '23/03/2020', '2020-12', '17', '0', '64468', 'Guernsey', 'GG', 'GGY', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (3868, '11/01/2021', '2021-01', '190', '0', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '2.36');
INSERT INTO public.europe_data_import VALUES (3869, '04/01/2021', '2020-53', '111', '1', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '1.95');
INSERT INTO public.europe_data_import VALUES (3870, '28/12/2020', '2020-52', '138', '0', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '1.81');
INSERT INTO public.europe_data_import VALUES (3871, '21/12/2020', '2020-51', '93', '0', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '2.48');
INSERT INTO public.europe_data_import VALUES (3872, '14/12/2020', '2020-50', '224', '4', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '3.27');
INSERT INTO public.europe_data_import VALUES (3873, '07/12/2020', '2020-49', '194', '0', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '3.19');
INSERT INTO public.europe_data_import VALUES (3874, '30/11/2020', '2020-48', '213', '1', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '3.35');
INSERT INTO public.europe_data_import VALUES (3875, '23/11/2020', '2020-47', '215', '0', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '3.13');
INSERT INTO public.europe_data_import VALUES (3876, '16/11/2020', '2020-46', '185', '1', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '3.26');
INSERT INTO public.europe_data_import VALUES (3877, '09/11/2020', '2020-45', '231', '1', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '5.93');
INSERT INTO public.europe_data_import VALUES (3878, '02/11/2020', '2020-44', '526', '2', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '5.3');
INSERT INTO public.europe_data_import VALUES (3879, '26/10/2020', '2020-43', '151', '1', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '5.07');
INSERT INTO public.europe_data_import VALUES (3880, '19/10/2020', '2020-42', '496', '1', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '5.98');
INSERT INTO public.europe_data_import VALUES (3881, '12/10/2020', '2020-41', '268', '3', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '3.46');
INSERT INTO public.europe_data_import VALUES (3882, '05/10/2020', '2020-40', '174', '0', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '3.36');
INSERT INTO public.europe_data_import VALUES (3883, '28/09/2020', '2020-39', '255', '2', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '4.38');
INSERT INTO public.europe_data_import VALUES (3884, '21/09/2020', '2020-38', '305', '1', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '4.72');
INSERT INTO public.europe_data_import VALUES (3885, '14/09/2020', '2020-37', '298', '2', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '5.08');
INSERT INTO public.europe_data_import VALUES (3886, '07/09/2020', '2020-36', '351', '2', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '5.91');
INSERT INTO public.europe_data_import VALUES (3887, '31/08/2020', '2020-35', '404', '6', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '6.96');
INSERT INTO public.europe_data_import VALUES (3888, '24/08/2020', '2020-34', '485', '2', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '8.12');
INSERT INTO public.europe_data_import VALUES (3889, '17/08/2020', '2020-33', '552', '1', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '8.75');
INSERT INTO public.europe_data_import VALUES (3890, '10/08/2020', '2020-32', '566', '4', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '7.22');
INSERT INTO public.europe_data_import VALUES (3891, '03/08/2020', '2020-31', '356', '3', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '6.42');
INSERT INTO public.europe_data_import VALUES (3892, '27/07/2020', '2020-30', '464', '4', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '6.79');
INSERT INTO public.europe_data_import VALUES (3893, '20/07/2020', '2020-29', '403', '2', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '7.31');
INSERT INTO public.europe_data_import VALUES (3894, '13/07/2020', '2020-28', '531', '3', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '6.26');
INSERT INTO public.europe_data_import VALUES (3895, '06/07/2020', '2020-27', '268', '3', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '4.87');
INSERT INTO public.europe_data_import VALUES (3896, '29/06/2020', '2020-26', '354', '4', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '6.34');
INSERT INTO public.europe_data_import VALUES (3897, '22/06/2020', '2020-25', '456', '2', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '6.44');
INSERT INTO public.europe_data_import VALUES (3898, '15/06/2020', '2020-24', '367', '2', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '5.96');
INSERT INTO public.europe_data_import VALUES (3899, '08/06/2020', '2020-23', '394', '0', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '6.97');
INSERT INTO public.europe_data_import VALUES (3900, '01/06/2020', '2020-22', '496', '3', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '8.71');
INSERT INTO public.europe_data_import VALUES (3901, '25/05/2020', '2020-21', '617', '4', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '8.84');
INSERT INTO public.europe_data_import VALUES (3902, '18/05/2020', '2020-20', '512', '5', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '8.39');
INSERT INTO public.europe_data_import VALUES (3903, '11/05/2020', '2020-19', '560', '4', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '8.24');
INSERT INTO public.europe_data_import VALUES (3904, '04/05/2020', '2020-18', '492', '0', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '7.88');
INSERT INTO public.europe_data_import VALUES (3905, '27/04/2020', '2020-17', '515', '2', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '6.61');
INSERT INTO public.europe_data_import VALUES (3906, '20/04/2020', '2020-16', '329', '5', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '3.59');
INSERT INTO public.europe_data_import VALUES (3907, '13/04/2020', '2020-15', '129', '0', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '1.89');
INSERT INTO public.europe_data_import VALUES (3908, '06/04/2020', '2020-14', '113', '0', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '0.93');
INSERT INTO public.europe_data_import VALUES (3909, '30/03/2020', '2020-13', '6', '0', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '0.06');
INSERT INTO public.europe_data_import VALUES (3910, '23/03/2020', '2020-12', '2', '0', '12771246', 'Guinea', 'GN', 'GIN', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (3911, '11/01/2021', '2021-01', '31', '1', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '1.61');
INSERT INTO public.europe_data_import VALUES (3912, '04/01/2021', '2020-53', '0', '0', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (3913, '28/12/2020', '2020-52', '0', '0', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (3914, '21/12/2020', '2020-51', '0', '0', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '0.26');
INSERT INTO public.europe_data_import VALUES (3915, '14/12/2020', '2020-50', '5', '0', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '1.3');
INSERT INTO public.europe_data_import VALUES (3916, '07/12/2020', '2020-49', '20', '1', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '1.09');
INSERT INTO public.europe_data_import VALUES (3917, '30/11/2020', '2020-48', '1', '0', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '0.16');
INSERT INTO public.europe_data_import VALUES (3918, '23/11/2020', '2020-47', '2', '0', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '0.42');
INSERT INTO public.europe_data_import VALUES (3919, '16/11/2020', '2020-46', '6', '2', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '0.31');
INSERT INTO public.europe_data_import VALUES (3920, '09/11/2020', '2020-45', '0', '0', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '0.52');
INSERT INTO public.europe_data_import VALUES (3921, '02/11/2020', '2020-44', '10', '0', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '1.25');
INSERT INTO public.europe_data_import VALUES (3922, '26/10/2020', '2020-43', '14', '0', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '0.94');
INSERT INTO public.europe_data_import VALUES (3923, '19/10/2020', '2020-42', '4', '1', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '1.41');
INSERT INTO public.europe_data_import VALUES (3924, '12/10/2020', '2020-41', '23', '1', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '3.18');
INSERT INTO public.europe_data_import VALUES (3925, '05/10/2020', '2020-40', '38', '0', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '3.07');
INSERT INTO public.europe_data_import VALUES (3926, '28/09/2020', '2020-39', '21', '0', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '2.55');
INSERT INTO public.europe_data_import VALUES (3927, '21/09/2020', '2020-38', '28', '0', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '3.02');
INSERT INTO public.europe_data_import VALUES (3928, '14/09/2020', '2020-37', '30', '1', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '3.64');
INSERT INTO public.europe_data_import VALUES (3929, '07/09/2020', '2020-36', '40', '4', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '5.0');
INSERT INTO public.europe_data_import VALUES (3930, '31/08/2020', '2020-35', '56', '1', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '4.58');
INSERT INTO public.europe_data_import VALUES (3931, '24/08/2020', '2020-34', '32', '0', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '5.05');
INSERT INTO public.europe_data_import VALUES (3932, '17/08/2020', '2020-33', '65', '4', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '7.08');
INSERT INTO public.europe_data_import VALUES (3933, '10/08/2020', '2020-32', '71', '3', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '5.1');
INSERT INTO public.europe_data_import VALUES (3934, '03/08/2020', '2020-31', '27', '0', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '2.81');
INSERT INTO public.europe_data_import VALUES (3935, '27/07/2020', '2020-30', '27', '0', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '5.83');
INSERT INTO public.europe_data_import VALUES (3936, '20/07/2020', '2020-29', '85', '1', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '8.43');
INSERT INTO public.europe_data_import VALUES (3937, '13/07/2020', '2020-28', '77', '0', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '11.87');
INSERT INTO public.europe_data_import VALUES (3938, '06/07/2020', '2020-27', '151', '4', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '11.66');
INSERT INTO public.europe_data_import VALUES (3939, '29/06/2020', '2020-26', '73', '4', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '8.02');
INSERT INTO public.europe_data_import VALUES (3940, '22/06/2020', '2020-25', '81', '2', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '9.01');
INSERT INTO public.europe_data_import VALUES (3941, '15/06/2020', '2020-24', '92', '3', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '7.18');
INSERT INTO public.europe_data_import VALUES (3942, '08/06/2020', '2020-23', '46', '4', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '10.15');
INSERT INTO public.europe_data_import VALUES (3943, '01/06/2020', '2020-22', '149', '2', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '17.28');
INSERT INTO public.europe_data_import VALUES (3944, '25/05/2020', '2020-21', '183', '2', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '23.27');
INSERT INTO public.europe_data_import VALUES (3945, '18/05/2020', '2020-20', '264', '1', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '36.34');
INSERT INTO public.europe_data_import VALUES (3946, '11/05/2020', '2020-19', '434', '1', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '35.04');
INSERT INTO public.europe_data_import VALUES (3947, '04/05/2020', '2020-18', '239', '1', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '12.6');
INSERT INTO public.europe_data_import VALUES (3948, '27/04/2020', '2020-17', '3', '1', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '0.73');
INSERT INTO public.europe_data_import VALUES (3949, '20/04/2020', '2020-16', '11', '0', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '1.67');
INSERT INTO public.europe_data_import VALUES (3950, '13/04/2020', '2020-15', '21', '0', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '1.93');
INSERT INTO public.europe_data_import VALUES (3951, '06/04/2020', '2020-14', '16', '0', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '0.94');
INSERT INTO public.europe_data_import VALUES (3952, '30/03/2020', '2020-13', '2', '0', '1920917', 'Guinea_Bissau', 'GW', 'GNB', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (3953, '11/01/2021', '2021-01', '396', '5', '782775', 'Guyana', 'GY', 'GUY', 'America', '58.89');
INSERT INTO public.europe_data_import VALUES (3954, '04/01/2021', '2020-53', '65', '0', '782775', 'Guyana', 'GY', 'GUY', 'America', '23.89');
INSERT INTO public.europe_data_import VALUES (3955, '28/12/2020', '2020-52', '122', '5', '782775', 'Guyana', 'GY', 'GUY', 'America', '47.65');
INSERT INTO public.europe_data_import VALUES (3956, '21/12/2020', '2020-51', '251', '4', '782775', 'Guyana', 'GY', 'GUY', 'America', '64.64');
INSERT INTO public.europe_data_import VALUES (3957, '14/12/2020', '2020-50', '255', '2', '782775', 'Guyana', 'GY', 'GUY', 'America', '69.5');
INSERT INTO public.europe_data_import VALUES (3958, '07/12/2020', '2020-49', '289', '3', '782775', 'Guyana', 'GY', 'GUY', 'America', '67.96');
INSERT INTO public.europe_data_import VALUES (3959, '30/11/2020', '2020-48', '243', '7', '782775', 'Guyana', 'GY', 'GUY', 'America', '70.65');
INSERT INTO public.europe_data_import VALUES (3960, '23/11/2020', '2020-47', '310', '4', '782775', 'Guyana', 'GY', 'GUY', 'America', '79.08');
INSERT INTO public.europe_data_import VALUES (3961, '16/11/2020', '2020-46', '309', '5', '782775', 'Guyana', 'GY', 'GUY', 'America', '78.57');
INSERT INTO public.europe_data_import VALUES (3962, '09/11/2020', '2020-45', '306', '8', '782775', 'Guyana', 'GY', 'GUY', 'America', '62.73');
INSERT INTO public.europe_data_import VALUES (3963, '02/11/2020', '2020-44', '185', '7', '782775', 'Guyana', 'GY', 'GUY', 'America', '60.55');
INSERT INTO public.europe_data_import VALUES (3964, '26/10/2020', '2020-43', '289', '10', '782775', 'Guyana', 'GY', 'GUY', 'America', '70.77');
INSERT INTO public.europe_data_import VALUES (3965, '19/10/2020', '2020-42', '265', '6', '782775', 'Guyana', 'GY', 'GUY', 'America', '81.89');
INSERT INTO public.europe_data_import VALUES (3966, '12/10/2020', '2020-41', '376', '16', '782775', 'Guyana', 'GY', 'GUY', 'America', '89.04');
INSERT INTO public.europe_data_import VALUES (3967, '05/10/2020', '2020-40', '321', '11', '782775', 'Guyana', 'GY', 'GUY', 'America', '105.27');
INSERT INTO public.europe_data_import VALUES (3968, '28/09/2020', '2020-39', '503', '12', '782775', 'Guyana', 'GY', 'GUY', 'America', '117.4');
INSERT INTO public.europe_data_import VALUES (3969, '21/09/2020', '2020-38', '416', '8', '782775', 'Guyana', 'GY', 'GUY', 'America', '102.33');
INSERT INTO public.europe_data_import VALUES (3970, '14/09/2020', '2020-37', '385', '10', '782775', 'Guyana', 'GY', 'GUY', 'America', '79.08');
INSERT INTO public.europe_data_import VALUES (3971, '07/09/2020', '2020-36', '234', '9', '782775', 'Guyana', 'GY', 'GUY', 'America', '65.54');
INSERT INTO public.europe_data_import VALUES (3972, '31/08/2020', '2020-35', '279', '6', '782775', 'Guyana', 'GY', 'GUY', 'America', '67.07');
INSERT INTO public.europe_data_import VALUES (3973, '24/08/2020', '2020-34', '246', '8', '782775', 'Guyana', 'GY', 'GUY', 'America', '49.44');
INSERT INTO public.europe_data_import VALUES (3974, '17/08/2020', '2020-33', '141', '1', '782775', 'Guyana', 'GY', 'GUY', 'America', '30.02');
INSERT INTO public.europe_data_import VALUES (3975, '10/08/2020', '2020-32', '94', '1', '782775', 'Guyana', 'GY', 'GUY', 'America', '25.29');
INSERT INTO public.europe_data_import VALUES (3976, '03/08/2020', '2020-31', '104', '1', '782775', 'Guyana', 'GY', 'GUY', 'America', '17.63');
INSERT INTO public.europe_data_import VALUES (3977, '27/07/2020', '2020-30', '34', '1', '782775', 'Guyana', 'GY', 'GUY', 'America', '9.33');
INSERT INTO public.europe_data_import VALUES (3978, '20/07/2020', '2020-29', '39', '2', '782775', 'Guyana', 'GY', 'GUY', 'America', '8.05');
INSERT INTO public.europe_data_import VALUES (3979, '13/07/2020', '2020-28', '24', '2', '782775', 'Guyana', 'GY', 'GUY', 'America', '8.56');
INSERT INTO public.europe_data_import VALUES (3980, '06/07/2020', '2020-27', '43', '3', '782775', 'Guyana', 'GY', 'GUY', 'America', '11.37');
INSERT INTO public.europe_data_import VALUES (3981, '29/06/2020', '2020-26', '46', '0', '782775', 'Guyana', 'GY', 'GUY', 'America', '9.07');
INSERT INTO public.europe_data_import VALUES (3982, '22/06/2020', '2020-25', '25', '0', '782775', 'Guyana', 'GY', 'GUY', 'America', '3.83');
INSERT INTO public.europe_data_import VALUES (3983, '15/06/2020', '2020-24', '5', '0', '782775', 'Guyana', 'GY', 'GUY', 'America', '0.77');
INSERT INTO public.europe_data_import VALUES (3984, '08/06/2020', '2020-23', '1', '0', '782775', 'Guyana', 'GY', 'GUY', 'America', '2.43');
INSERT INTO public.europe_data_import VALUES (3985, '01/06/2020', '2020-22', '18', '2', '782775', 'Guyana', 'GY', 'GUY', 'America', '4.6');
INSERT INTO public.europe_data_import VALUES (3986, '25/05/2020', '2020-21', '18', '0', '782775', 'Guyana', 'GY', 'GUY', 'America', '3.96');
INSERT INTO public.europe_data_import VALUES (3987, '18/05/2020', '2020-20', '13', '0', '782775', 'Guyana', 'GY', 'GUY', 'America', '4.47');
INSERT INTO public.europe_data_import VALUES (3988, '11/05/2020', '2020-19', '22', '1', '782775', 'Guyana', 'GY', 'GUY', 'America', '3.83');
INSERT INTO public.europe_data_import VALUES (3989, '04/05/2020', '2020-18', '8', '1', '782775', 'Guyana', 'GY', 'GUY', 'America', '2.17');
INSERT INTO public.europe_data_import VALUES (3990, '27/04/2020', '2020-17', '9', '1', '782775', 'Guyana', 'GY', 'GUY', 'America', '3.7');
INSERT INTO public.europe_data_import VALUES (3991, '20/04/2020', '2020-16', '20', '1', '782775', 'Guyana', 'GY', 'GUY', 'America', '4.6');
INSERT INTO public.europe_data_import VALUES (3992, '13/04/2020', '2020-15', '16', '2', '782775', 'Guyana', 'GY', 'GUY', 'America', '4.73');
INSERT INTO public.europe_data_import VALUES (3993, '06/04/2020', '2020-14', '21', '3', '782775', 'Guyana', 'GY', 'GUY', 'America', '3.07');
INSERT INTO public.europe_data_import VALUES (3994, '30/03/2020', '2020-13', '3', '0', '782775', 'Guyana', 'GY', 'GUY', 'America', '0.51');
INSERT INTO public.europe_data_import VALUES (3995, '23/03/2020', '2020-12', '1', '0', '782775', 'Guyana', 'GY', 'GUY', 'America', '0.64');
INSERT INTO public.europe_data_import VALUES (3996, '16/03/2020', '2020-11', '4', '1', '782775', 'Guyana', 'GY', 'GUY', 'America', '');
INSERT INTO public.europe_data_import VALUES (3997, '11/01/2021', '2021-01', '145', '2', '11263079', 'Haiti', 'HT', 'HTI', 'America', '2.42');
INSERT INTO public.europe_data_import VALUES (3998, '04/01/2021', '2020-53', '128', '0', '11263079', 'Haiti', 'HT', 'HTI', 'America', '3.16');
INSERT INTO public.europe_data_import VALUES (3999, '28/12/2020', '2020-52', '228', '1', '11263079', 'Haiti', 'HT', 'HTI', 'America', '3.85');
INSERT INTO public.europe_data_import VALUES (4000, '21/12/2020', '2020-51', '206', '1', '11263079', 'Haiti', 'HT', 'HTI', 'America', '3.56');
INSERT INTO public.europe_data_import VALUES (4001, '14/12/2020', '2020-50', '195', '1', '11263079', 'Haiti', 'HT', 'HTI', 'America', '2.67');
INSERT INTO public.europe_data_import VALUES (4002, '07/12/2020', '2020-49', '106', '1', '11263079', 'Haiti', 'HT', 'HTI', 'America', '1.39');
INSERT INTO public.europe_data_import VALUES (4003, '30/11/2020', '2020-48', '50', '0', '11263079', 'Haiti', 'HT', 'HTI', 'America', '0.75');
INSERT INTO public.europe_data_import VALUES (4004, '23/11/2020', '2020-47', '35', '0', '11263079', 'Haiti', 'HT', 'HTI', 'America', '0.77');
INSERT INTO public.europe_data_import VALUES (4005, '16/11/2020', '2020-46', '52', '0', '11263079', 'Haiti', 'HT', 'HTI', 'America', '1.11');
INSERT INTO public.europe_data_import VALUES (4006, '09/11/2020', '2020-45', '73', '0', '11263079', 'Haiti', 'HT', 'HTI', 'America', '0.9');
INSERT INTO public.europe_data_import VALUES (4007, '02/11/2020', '2020-44', '28', '0', '11263079', 'Haiti', 'HT', 'HTI', 'America', '1.15');
INSERT INTO public.europe_data_import VALUES (4008, '26/10/2020', '2020-43', '101', '1', '11263079', 'Haiti', 'HT', 'HTI', 'America', '1.28');
INSERT INTO public.europe_data_import VALUES (4009, '19/10/2020', '2020-42', '43', '1', '11263079', 'Haiti', 'HT', 'HTI', 'America', '0.94');
INSERT INTO public.europe_data_import VALUES (4010, '12/10/2020', '2020-41', '63', '1', '11263079', 'Haiti', 'HT', 'HTI', 'America', '1.41');
INSERT INTO public.europe_data_import VALUES (4011, '05/10/2020', '2020-40', '96', '2', '11263079', 'Haiti', 'HT', 'HTI', 'America', '1.78');
INSERT INTO public.europe_data_import VALUES (4012, '28/09/2020', '2020-39', '104', '6', '11263079', 'Haiti', 'HT', 'HTI', 'America', '2.04');
INSERT INTO public.europe_data_import VALUES (4013, '21/09/2020', '2020-38', '126', '2', '11263079', 'Haiti', 'HT', 'HTI', 'America', '2.3');
INSERT INTO public.europe_data_import VALUES (4014, '14/09/2020', '2020-37', '133', '5', '11263079', 'Haiti', 'HT', 'HTI', 'America', '2.52');
INSERT INTO public.europe_data_import VALUES (4015, '07/09/2020', '2020-36', '151', '13', '11263079', 'Haiti', 'HT', 'HTI', 'America', '2.47');
INSERT INTO public.europe_data_import VALUES (4016, '31/08/2020', '2020-35', '127', '5', '11263079', 'Haiti', 'HT', 'HTI', 'America', '2.93');
INSERT INTO public.europe_data_import VALUES (4017, '24/08/2020', '2020-34', '203', '0', '11263079', 'Haiti', 'HT', 'HTI', 'America', '3.98');
INSERT INTO public.europe_data_import VALUES (4018, '17/08/2020', '2020-33', '245', '13', '11263079', 'Haiti', 'HT', 'HTI', 'America', '3.58');
INSERT INTO public.europe_data_import VALUES (4019, '10/08/2020', '2020-32', '158', '18', '11263079', 'Haiti', 'HT', 'HTI', 'America', '2.83');
INSERT INTO public.europe_data_import VALUES (4020, '03/08/2020', '2020-31', '161', '8', '11263079', 'Haiti', 'HT', 'HTI', 'America', '3.76');
INSERT INTO public.europe_data_import VALUES (4021, '27/07/2020', '2020-30', '262', '11', '11263079', 'Haiti', 'HT', 'HTI', 'America', '5.22');
INSERT INTO public.europe_data_import VALUES (4022, '20/07/2020', '2020-29', '326', '7', '11263079', 'Haiti', 'HT', 'HTI', 'America', '6.39');
INSERT INTO public.europe_data_import VALUES (4023, '13/07/2020', '2020-28', '394', '26', '11263079', 'Haiti', 'HT', 'HTI', 'America', '7.81');
INSERT INTO public.europe_data_import VALUES (4024, '06/07/2020', '2020-27', '486', '9', '11263079', 'Haiti', 'HT', 'HTI', 'America', '9.96');
INSERT INTO public.europe_data_import VALUES (4025, '29/06/2020', '2020-26', '636', '16', '11263079', 'Haiti', 'HT', 'HTI', 'America', '13.66');
INSERT INTO public.europe_data_import VALUES (4026, '22/06/2020', '2020-25', '902', '15', '11263079', 'Haiti', 'HT', 'HTI', 'America', '16.67');
INSERT INTO public.europe_data_import VALUES (4027, '15/06/2020', '2020-24', '975', '22', '11263079', 'Haiti', 'HT', 'HTI', 'America', '19.4');
INSERT INTO public.europe_data_import VALUES (4028, '08/06/2020', '2020-23', '1210', '7', '11263079', 'Haiti', 'HT', 'HTI', 'America', '21.1');
INSERT INTO public.europe_data_import VALUES (4029, '01/06/2020', '2020-22', '1166', '17', '11263079', 'Haiti', 'HT', 'HTI', 'America', '14.81');
INSERT INTO public.europe_data_import VALUES (4030, '25/05/2020', '2020-21', '502', '7', '11263079', 'Haiti', 'HT', 'HTI', 'America', '6.89');
INSERT INTO public.europe_data_import VALUES (4031, '18/05/2020', '2020-20', '274', '5', '11263079', 'Haiti', 'HT', 'HTI', 'America', '3.29');
INSERT INTO public.europe_data_import VALUES (4032, '11/05/2020', '2020-19', '97', '7', '11263079', 'Haiti', 'HT', 'HTI', 'America', '0.98');
INSERT INTO public.europe_data_import VALUES (4033, '04/05/2020', '2020-18', '13', '2', '11263079', 'Haiti', 'HT', 'HTI', 'America', '0.34');
INSERT INTO public.europe_data_import VALUES (4034, '27/04/2020', '2020-17', '25', '3', '11263079', 'Haiti', 'HT', 'HTI', 'America', '0.35');
INSERT INTO public.europe_data_import VALUES (4035, '20/04/2020', '2020-16', '14', '0', '11263079', 'Haiti', 'HT', 'HTI', 'America', '0.23');
INSERT INTO public.europe_data_import VALUES (4036, '13/04/2020', '2020-15', '12', '3', '11263079', 'Haiti', 'HT', 'HTI', 'America', '0.16');
INSERT INTO public.europe_data_import VALUES (4037, '06/04/2020', '2020-14', '6', '0', '11263079', 'Haiti', 'HT', 'HTI', 'America', '0.17');
INSERT INTO public.europe_data_import VALUES (4038, '30/03/2020', '2020-13', '13', '0', '11263079', 'Haiti', 'HT', 'HTI', 'America', '0.13');
INSERT INTO public.europe_data_import VALUES (4039, '23/03/2020', '2020-12', '2', '0', '11263079', 'Haiti', 'HT', 'HTI', 'America', '');
INSERT INTO public.europe_data_import VALUES (4040, '11/01/2021', '2021-01', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4041, '04/01/2021', '2020-53', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4042, '28/12/2020', '2020-52', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4043, '21/12/2020', '2020-51', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4044, '14/12/2020', '2020-50', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4045, '07/12/2020', '2020-49', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4046, '30/11/2020', '2020-48', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4047, '23/11/2020', '2020-47', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4048, '16/11/2020', '2020-46', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4049, '09/11/2020', '2020-45', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4050, '02/11/2020', '2020-44', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4051, '26/10/2020', '2020-43', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '1717.79');
INSERT INTO public.europe_data_import VALUES (4052, '19/10/2020', '2020-42', '14', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '1717.79');
INSERT INTO public.europe_data_import VALUES (4053, '12/10/2020', '2020-41', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4054, '05/10/2020', '2020-40', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4055, '28/09/2020', '2020-39', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4056, '21/09/2020', '2020-38', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4057, '14/09/2020', '2020-37', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4058, '07/09/2020', '2020-36', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4059, '31/08/2020', '2020-35', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4060, '24/08/2020', '2020-34', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4061, '17/08/2020', '2020-33', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4062, '10/08/2020', '2020-32', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4063, '03/08/2020', '2020-31', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4064, '27/07/2020', '2020-30', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4065, '20/07/2020', '2020-29', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4066, '13/07/2020', '2020-28', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4067, '06/07/2020', '2020-27', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4068, '29/06/2020', '2020-26', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4069, '22/06/2020', '2020-25', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4070, '15/06/2020', '2020-24', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4071, '08/06/2020', '2020-23', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4072, '01/06/2020', '2020-22', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4073, '25/05/2020', '2020-21', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4074, '18/05/2020', '2020-20', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '122.7');
INSERT INTO public.europe_data_import VALUES (4075, '11/05/2020', '2020-19', '1', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '368.1');
INSERT INTO public.europe_data_import VALUES (4076, '04/05/2020', '2020-18', '2', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '368.1');
INSERT INTO public.europe_data_import VALUES (4077, '27/04/2020', '2020-17', '1', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '122.7');
INSERT INTO public.europe_data_import VALUES (4078, '20/04/2020', '2020-16', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '122.7');
INSERT INTO public.europe_data_import VALUES (4079, '13/04/2020', '2020-15', '1', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '245.4');
INSERT INTO public.europe_data_import VALUES (4080, '06/04/2020', '2020-14', '1', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '736.2');
INSERT INTO public.europe_data_import VALUES (4081, '30/03/2020', '2020-13', '5', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '613.5');
INSERT INTO public.europe_data_import VALUES (4082, '23/03/2020', '2020-12', '0', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '122.7');
INSERT INTO public.europe_data_import VALUES (4083, '16/03/2020', '2020-11', '1', '0', '815', 'Holy_See', 'VA', 'VAT', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (4084, '11/01/2021', '2021-01', '4576', '93', '9746115', 'Honduras', 'HN', 'HND', 'America', '80.46');
INSERT INTO public.europe_data_import VALUES (4085, '04/01/2021', '2020-53', '3266', '92', '9746115', 'Honduras', 'HN', 'HND', 'America', '65.12');
INSERT INTO public.europe_data_import VALUES (4086, '28/12/2020', '2020-52', '3081', '61', '9746115', 'Honduras', 'HN', 'HND', 'America', '58.94');
INSERT INTO public.europe_data_import VALUES (4087, '21/12/2020', '2020-51', '2663', '52', '9746115', 'Honduras', 'HN', 'HND', 'America', '61.55');
INSERT INTO public.europe_data_import VALUES (4088, '14/12/2020', '2020-50', '3336', '29', '9746115', 'Honduras', 'HN', 'HND', 'America', '66.4');
INSERT INTO public.europe_data_import VALUES (4089, '07/12/2020', '2020-49', '3135', '37', '9746115', 'Honduras', 'HN', 'HND', 'America', '67.6');
INSERT INTO public.europe_data_import VALUES (4090, '30/11/2020', '2020-48', '3453', '52', '9746115', 'Honduras', 'HN', 'HND', 'America', '49.11');
INSERT INTO public.europe_data_import VALUES (4091, '23/11/2020', '2020-47', '1333', '34', '9746115', 'Honduras', 'HN', 'HND', 'America', '40.29');
INSERT INTO public.europe_data_import VALUES (4092, '16/11/2020', '2020-46', '2594', '72', '9746115', 'Honduras', 'HN', 'HND', 'America', '50.17');
INSERT INTO public.europe_data_import VALUES (4093, '09/11/2020', '2020-45', '2296', '76', '9746115', 'Honduras', 'HN', 'HND', 'America', '74.84');
INSERT INTO public.europe_data_import VALUES (4094, '02/11/2020', '2020-44', '4998', '52', '9746115', 'Honduras', 'HN', 'HND', 'America', '100.42');
INSERT INTO public.europe_data_import VALUES (4095, '26/10/2020', '2020-43', '4789', '55', '9746115', 'Honduras', 'HN', 'HND', 'America', '93.71');
INSERT INTO public.europe_data_import VALUES (4096, '19/10/2020', '2020-42', '4344', '56', '9746115', 'Honduras', 'HN', 'HND', 'America', '90.25');
INSERT INTO public.europe_data_import VALUES (4097, '12/10/2020', '2020-41', '4452', '90', '9746115', 'Honduras', 'HN', 'HND', 'America', '92.06');
INSERT INTO public.europe_data_import VALUES (4098, '05/10/2020', '2020-40', '4520', '133', '9746115', 'Honduras', 'HN', 'HND', 'America', '82.22');
INSERT INTO public.europe_data_import VALUES (4099, '28/09/2020', '2020-39', '3493', '105', '9746115', 'Honduras', 'HN', 'HND', 'America', '75.11');
INSERT INTO public.europe_data_import VALUES (4100, '21/09/2020', '2020-38', '3827', '105', '9746115', 'Honduras', 'HN', 'HND', 'America', '70.3');
INSERT INTO public.europe_data_import VALUES (4101, '14/09/2020', '2020-37', '3025', '72', '9746115', 'Honduras', 'HN', 'HND', 'America', '78.13');
INSERT INTO public.europe_data_import VALUES (4102, '07/09/2020', '2020-36', '4590', '149', '9746115', 'Honduras', 'HN', 'HND', 'America', '105.2');
INSERT INTO public.europe_data_import VALUES (4103, '31/08/2020', '2020-35', '5663', '204', '9746115', 'Honduras', 'HN', 'HND', 'America', '99.24');
INSERT INTO public.europe_data_import VALUES (4104, '24/08/2020', '2020-34', '4009', '79', '9746115', 'Honduras', 'HN', 'HND', 'America', '72.41');
INSERT INTO public.europe_data_import VALUES (4105, '17/08/2020', '2020-33', '3048', '80', '9746115', 'Honduras', 'HN', 'HND', 'America', '74.95');
INSERT INTO public.europe_data_import VALUES (4106, '10/08/2020', '2020-32', '4257', '118', '9746115', 'Honduras', 'HN', 'HND', 'America', '83.91');
INSERT INTO public.europe_data_import VALUES (4107, '03/08/2020', '2020-31', '3921', '261', '9746115', 'Honduras', 'HN', 'HND', 'America', '96.06');
INSERT INTO public.europe_data_import VALUES (4108, '27/07/2020', '2020-30', '5441', '216', '9746115', 'Honduras', 'HN', 'HND', 'America', '114.77');
INSERT INTO public.europe_data_import VALUES (4109, '20/07/2020', '2020-29', '5745', '126', '9746115', 'Honduras', 'HN', 'HND', 'America', '101.5');
INSERT INTO public.europe_data_import VALUES (4110, '13/07/2020', '2020-28', '4147', '135', '9746115', 'Honduras', 'HN', 'HND', 'America', '102.69');
INSERT INTO public.europe_data_import VALUES (4111, '06/07/2020', '2020-27', '5861', '160', '9746115', 'Honduras', 'HN', 'HND', 'America', '114.65');
INSERT INTO public.europe_data_import VALUES (4112, '29/06/2020', '2020-26', '5313', '116', '9746115', 'Honduras', 'HN', 'HND', 'America', '94.64');
INSERT INTO public.europe_data_import VALUES (4113, '22/06/2020', '2020-25', '3911', '51', '9746115', 'Honduras', 'HN', 'HND', 'America', '66.1');
INSERT INTO public.europe_data_import VALUES (4114, '15/06/2020', '2020-24', '2531', '54', '9746115', 'Honduras', 'HN', 'HND', 'America', '37.51');
INSERT INTO public.europe_data_import VALUES (4115, '08/06/2020', '2020-23', '1125', '46', '9746115', 'Honduras', 'HN', 'HND', 'America', '24.39');
INSERT INTO public.europe_data_import VALUES (4116, '01/06/2020', '2020-22', '1252', '32', '9746115', 'Honduras', 'HN', 'HND', 'America', '26.23');
INSERT INTO public.europe_data_import VALUES (4117, '25/05/2020', '2020-21', '1304', '38', '9746115', 'Honduras', 'HN', 'HND', 'America', '20.3');
INSERT INTO public.europe_data_import VALUES (4118, '18/05/2020', '2020-20', '674', '34', '9746115', 'Honduras', 'HN', 'HND', 'America', '16.32');
INSERT INTO public.europe_data_import VALUES (4119, '11/05/2020', '2020-19', '917', '26', '9746115', 'Honduras', 'HN', 'HND', 'America', '13.45');
INSERT INTO public.europe_data_import VALUES (4120, '04/05/2020', '2020-18', '394', '21', '9746115', 'Honduras', 'HN', 'HND', 'America', '5.93');
INSERT INTO public.europe_data_import VALUES (4121, '27/04/2020', '2020-17', '184', '15', '9746115', 'Honduras', 'HN', 'HND', 'America', '2.71');
INSERT INTO public.europe_data_import VALUES (4122, '20/04/2020', '2020-16', '80', '21', '9746115', 'Honduras', 'HN', 'HND', 'America', '1.84');
INSERT INTO public.europe_data_import VALUES (4123, '13/04/2020', '2020-15', '99', '3', '9746115', 'Honduras', 'HN', 'HND', 'America', '2.65');
INSERT INTO public.europe_data_import VALUES (4124, '06/04/2020', '2020-14', '159', '19', '9746115', 'Honduras', 'HN', 'HND', 'America', '2.78');
INSERT INTO public.europe_data_import VALUES (4125, '30/03/2020', '2020-13', '112', '3', '9746115', 'Honduras', 'HN', 'HND', 'America', '1.36');
INSERT INTO public.europe_data_import VALUES (4126, '23/03/2020', '2020-12', '21', '0', '9746115', 'Honduras', 'HN', 'HND', 'America', '0.28');
INSERT INTO public.europe_data_import VALUES (4127, '16/03/2020', '2020-11', '6', '0', '9746115', 'Honduras', 'HN', 'HND', 'America', '');
INSERT INTO public.europe_data_import VALUES (4128, '11/01/2021', '2021-01', '14805', '748', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '276.15');
INSERT INTO public.europe_data_import VALUES (4129, '04/01/2021', '2020-53', '12182', '816', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '242.73');
INSERT INTO public.europe_data_import VALUES (4130, '28/12/2020', '2020-52', '11539', '879', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '335.62');
INSERT INTO public.europe_data_import VALUES (4131, '21/12/2020', '2020-51', '21260', '1152', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '521.67');
INSERT INTO public.europe_data_import VALUES (4132, '14/12/2020', '2020-50', '29722', '1146', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '683.0');
INSERT INTO public.europe_data_import VALUES (4133, '07/12/2020', '2020-49', '37026', '1161', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '779.68');
INSERT INTO public.europe_data_import VALUES (4134, '30/11/2020', '2020-48', '39170', '932', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '712.86');
INSERT INTO public.europe_data_import VALUES (4135, '23/11/2020', '2020-47', '30496', '701', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '646.43');
INSERT INTO public.europe_data_import VALUES (4136, '16/11/2020', '2020-46', '32678', '697', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '661.8');
INSERT INTO public.europe_data_import VALUES (4137, '09/11/2020', '2020-45', '31998', '604', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '544.52');
INSERT INTO public.europe_data_import VALUES (4138, '02/11/2020', '2020-44', '21217', '417', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '358.26');
INSERT INTO public.europe_data_import VALUES (4139, '26/10/2020', '2020-43', '13795', '299', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '235.2');
INSERT INTO public.europe_data_import VALUES (4140, '19/10/2020', '2020-42', '9191', '205', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '166.67');
INSERT INTO public.europe_data_import VALUES (4141, '12/10/2020', '2020-41', '7097', '135', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '141.83');
INSERT INTO public.europe_data_import VALUES (4142, '05/10/2020', '2020-40', '6764', '84', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '129.07');
INSERT INTO public.europe_data_import VALUES (4143, '28/09/2020', '2020-39', '5850', '63', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '126.95');
INSERT INTO public.europe_data_import VALUES (4144, '21/09/2020', '2020-38', '6557', '49', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '107.23');
INSERT INTO public.europe_data_import VALUES (4145, '14/09/2020', '2020-37', '3922', '13', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '64.96');
INSERT INTO public.europe_data_import VALUES (4146, '07/09/2020', '2020-36', '2426', '10', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '33.07');
INSERT INTO public.europe_data_import VALUES (4147, '31/08/2020', '2020-35', '806', '1', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '10.69');
INSERT INTO public.europe_data_import VALUES (4148, '24/08/2020', '2020-34', '239', '5', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '4.7');
INSERT INTO public.europe_data_import VALUES (4149, '17/08/2020', '2020-33', '220', '6', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '3.9');
INSERT INTO public.europe_data_import VALUES (4150, '10/08/2020', '2020-32', '161', '5', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '2.54');
INSERT INTO public.europe_data_import VALUES (4151, '03/08/2020', '2020-31', '87', '1', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '2.07');
INSERT INTO public.europe_data_import VALUES (4152, '27/07/2020', '2020-30', '115', '0', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '2.19');
INSERT INTO public.europe_data_import VALUES (4153, '20/07/2020', '2020-29', '99', '1', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '1.53');
INSERT INTO public.europe_data_import VALUES (4154, '13/07/2020', '2020-28', '51', '6', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '0.94');
INSERT INTO public.europe_data_import VALUES (4155, '06/07/2020', '2020-27', '41', '8', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '0.83');
INSERT INTO public.europe_data_import VALUES (4156, '29/06/2020', '2020-26', '40', '9', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '0.68');
INSERT INTO public.europe_data_import VALUES (4157, '22/06/2020', '2020-25', '26', '9', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '1.35');
INSERT INTO public.europe_data_import VALUES (4158, '15/06/2020', '2020-24', '106', '21', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '2.05');
INSERT INTO public.europe_data_import VALUES (4159, '08/06/2020', '2020-23', '94', '16', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '2.19');
INSERT INTO public.europe_data_import VALUES (4160, '01/06/2020', '2020-22', '120', '35', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '3.49');
INSERT INTO public.europe_data_import VALUES (4161, '25/05/2020', '2020-21', '221', '29', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '4.83');
INSERT INTO public.europe_data_import VALUES (4162, '18/05/2020', '2020-20', '251', '41', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '5.12');
INSERT INTO public.europe_data_import VALUES (4163, '11/05/2020', '2020-19', '249', '70', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '7.17');
INSERT INTO public.europe_data_import VALUES (4164, '04/05/2020', '2020-18', '452', '71', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '10.75');
INSERT INTO public.europe_data_import VALUES (4165, '27/04/2020', '2020-17', '599', '81', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '11.51');
INSERT INTO public.europe_data_import VALUES (4166, '20/04/2020', '2020-16', '526', '90', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '12.69');
INSERT INTO public.europe_data_import VALUES (4167, '13/04/2020', '2020-15', '714', '71', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '10.35');
INSERT INTO public.europe_data_import VALUES (4168, '06/04/2020', '2020-14', '297', '23', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '5.9');
INSERT INTO public.europe_data_import VALUES (4169, '30/03/2020', '2020-13', '280', '8', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '4.17');
INSERT INTO public.europe_data_import VALUES (4170, '23/03/2020', '2020-12', '128', '6', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '1.63');
INSERT INTO public.europe_data_import VALUES (4171, '16/03/2020', '2020-11', '31', '1', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '0.4');
INSERT INTO public.europe_data_import VALUES (4172, '09/03/2020', '2020-10', '8', '0', '9772756', 'Hungary', 'HU', 'HUN', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (4173, '11/01/2021', '2021-01', '144', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '48.18');
INSERT INTO public.europe_data_import VALUES (4174, '04/01/2021', '2020-53', '28', '1', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '31.37');
INSERT INTO public.europe_data_import VALUES (4175, '28/12/2020', '2020-52', '84', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '47.34');
INSERT INTO public.europe_data_import VALUES (4176, '21/12/2020', '2020-51', '85', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '44.82');
INSERT INTO public.europe_data_import VALUES (4177, '14/12/2020', '2020-50', '75', '1', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '49.3');
INSERT INTO public.europe_data_import VALUES (4178, '07/12/2020', '2020-49', '101', '1', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '57.42');
INSERT INTO public.europe_data_import VALUES (4179, '30/11/2020', '2020-48', '104', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '53.78');
INSERT INTO public.europe_data_import VALUES (4180, '23/11/2020', '2020-47', '88', '1', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '55.74');
INSERT INTO public.europe_data_import VALUES (4181, '16/11/2020', '2020-46', '111', '5', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '83.76');
INSERT INTO public.europe_data_import VALUES (4182, '09/11/2020', '2020-45', '188', '8', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '176.48');
INSERT INTO public.europe_data_import VALUES (4183, '02/11/2020', '2020-44', '442', '1', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '233.9');
INSERT INTO public.europe_data_import VALUES (4184, '26/10/2020', '2020-43', '393', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '258.27');
INSERT INTO public.europe_data_import VALUES (4185, '19/10/2020', '2020-42', '529', '1', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '317.66');
INSERT INTO public.europe_data_import VALUES (4186, '12/10/2020', '2020-41', '605', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '252.95');
INSERT INTO public.europe_data_import VALUES (4187, '05/10/2020', '2020-40', '298', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '161.07');
INSERT INTO public.europe_data_import VALUES (4188, '28/09/2020', '2020-39', '277', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '128.29');
INSERT INTO public.europe_data_import VALUES (4189, '21/09/2020', '2020-38', '181', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '57.42');
INSERT INTO public.europe_data_import VALUES (4190, '14/09/2020', '2020-37', '24', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '16.81');
INSERT INTO public.europe_data_import VALUES (4191, '07/09/2020', '2020-36', '36', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '21.57');
INSERT INTO public.europe_data_import VALUES (4192, '31/08/2020', '2020-35', '41', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '26.33');
INSERT INTO public.europe_data_import VALUES (4193, '24/08/2020', '2020-34', '53', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '29.69');
INSERT INTO public.europe_data_import VALUES (4194, '17/08/2020', '2020-33', '53', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '29.13');
INSERT INTO public.europe_data_import VALUES (4195, '10/08/2020', '2020-32', '51', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '31.09');
INSERT INTO public.europe_data_import VALUES (4196, '03/08/2020', '2020-31', '60', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '19.05');
INSERT INTO public.europe_data_import VALUES (4197, '27/07/2020', '2020-30', '8', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '3.92');
INSERT INTO public.europe_data_import VALUES (4198, '20/07/2020', '2020-29', '6', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '2.52');
INSERT INTO public.europe_data_import VALUES (4199, '13/07/2020', '2020-28', '3', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '3.36');
INSERT INTO public.europe_data_import VALUES (4200, '06/07/2020', '2020-27', '9', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '4.2');
INSERT INTO public.europe_data_import VALUES (4201, '29/06/2020', '2020-26', '6', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '3.08');
INSERT INTO public.europe_data_import VALUES (4202, '22/06/2020', '2020-25', '5', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '2.24');
INSERT INTO public.europe_data_import VALUES (4203, '15/06/2020', '2020-24', '3', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '1.12');
INSERT INTO public.europe_data_import VALUES (4204, '08/06/2020', '2020-23', '1', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '0.84');
INSERT INTO public.europe_data_import VALUES (4205, '01/06/2020', '2020-22', '2', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '1.12');
INSERT INTO public.europe_data_import VALUES (4206, '25/05/2020', '2020-21', '2', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '0.84');
INSERT INTO public.europe_data_import VALUES (4207, '18/05/2020', '2020-20', '1', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '0.84');
INSERT INTO public.europe_data_import VALUES (4208, '11/05/2020', '2020-19', '2', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '2.52');
INSERT INTO public.europe_data_import VALUES (4209, '04/05/2020', '2020-18', '7', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '7.84');
INSERT INTO public.europe_data_import VALUES (4210, '27/04/2020', '2020-17', '21', '1', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '25.49');
INSERT INTO public.europe_data_import VALUES (4211, '20/04/2020', '2020-16', '70', '1', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '79.83');
INSERT INTO public.europe_data_import VALUES (4212, '13/04/2020', '2020-15', '215', '4', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '190.76');
INSERT INTO public.europe_data_import VALUES (4213, '06/04/2020', '2020-14', '466', '2', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '257.15');
INSERT INTO public.europe_data_import VALUES (4214, '30/03/2020', '2020-13', '452', '1', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '235.86');
INSERT INTO public.europe_data_import VALUES (4215, '23/03/2020', '2020-12', '390', '1', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '143.7');
INSERT INTO public.europe_data_import VALUES (4216, '16/03/2020', '2020-11', '123', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '49.02');
INSERT INTO public.europe_data_import VALUES (4217, '09/03/2020', '2020-10', '52', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '15.41');
INSERT INTO public.europe_data_import VALUES (4218, '02/03/2020', '2020-09', '3', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '0.84');
INSERT INTO public.europe_data_import VALUES (4219, '24/02/2020', '2020-08', '0', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4220, '17/02/2020', '2020-07', '0', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4221, '10/02/2020', '2020-06', '0', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4222, '03/02/2020', '2020-05', '0', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4223, '27/01/2020', '2020-04', '0', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4224, '20/01/2020', '2020-03', '0', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4225, '13/01/2020', '2020-02', '0', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4226, '06/01/2020', '2020-01', '0', '0', '356991', 'Iceland', 'IS', 'ISL', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (4227, '11/01/2021', '2021-01', '126126', '1511', '1366417756', 'India', 'IN', 'IND', 'Asia', '18.93');
INSERT INTO public.europe_data_import VALUES (4228, '04/01/2021', '2020-53', '132598', '1748', '1366417756', 'India', 'IN', 'IND', 'Asia', '20.85');
INSERT INTO public.europe_data_import VALUES (4229, '28/12/2020', '2020-52', '152311', '2091', '1366417756', 'India', 'IN', 'IND', 'Asia', '23.69');
INSERT INTO public.europe_data_import VALUES (4230, '21/12/2020', '2020-51', '171460', '2455', '1366417756', 'India', 'IN', 'IND', 'Asia', '27.69');
INSERT INTO public.europe_data_import VALUES (4231, '14/12/2020', '2020-50', '206897', '2782', '1366417756', 'India', 'IN', 'IND', 'Asia', '33.11');
INSERT INTO public.europe_data_import VALUES (4232, '07/12/2020', '2020-49', '245512', '3434', '1366417756', 'India', 'IN', 'IND', 'Asia', '39.32');
INSERT INTO public.europe_data_import VALUES (4233, '30/11/2020', '2020-48', '291826', '3401', '1366417756', 'India', 'IN', 'IND', 'Asia', '42.93');
INSERT INTO public.europe_data_import VALUES (4234, '23/11/2020', '2020-47', '294738', '3668', '1366417756', 'India', 'IN', 'IND', 'Asia', '42.9');
INSERT INTO public.europe_data_import VALUES (4235, '16/11/2020', '2020-46', '291470', '3459', '1366417756', 'India', 'IN', 'IND', 'Asia', '45.07');
INSERT INTO public.europe_data_import VALUES (4236, '09/11/2020', '2020-45', '324344', '4004', '1366417756', 'India', 'IN', 'IND', 'Asia', '47.11');
INSERT INTO public.europe_data_import VALUES (4237, '02/11/2020', '2020-44', '319354', '3593', '1366417756', 'India', 'IN', 'IND', 'Asia', '49.69');
INSERT INTO public.europe_data_import VALUES (4238, '26/10/2020', '2020-43', '359686', '4404', '1366417756', 'India', 'IN', 'IND', 'Asia', '57.77');
INSERT INTO public.europe_data_import VALUES (4239, '19/10/2020', '2020-42', '429735', '5460', '1366417756', 'India', 'IN', 'IND', 'Asia', '67.8');
INSERT INTO public.europe_data_import VALUES (4240, '12/10/2020', '2020-41', '496723', '6465', '1366417756', 'India', 'IN', 'IND', 'Asia', '76.54');
INSERT INTO public.europe_data_import VALUES (4241, '05/10/2020', '2020-40', '549113', '7143', '1366417756', 'India', 'IN', 'IND', 'Asia', '83.15');
INSERT INTO public.europe_data_import VALUES (4242, '28/09/2020', '2020-39', '587122', '7660', '1366417756', 'India', 'IN', 'IND', 'Asia', '89.89');
INSERT INTO public.europe_data_import VALUES (4243, '21/09/2020', '2020-38', '641153', '8160', '1366417756', 'India', 'IN', 'IND', 'Asia', '93.89');
INSERT INTO public.europe_data_import VALUES (4244, '14/09/2020', '2020-37', '641814', '8080', '1366417756', 'India', 'IN', 'IND', 'Asia', '89.66');
INSERT INTO public.europe_data_import VALUES (4245, '07/09/2020', '2020-36', '583368', '7173', '1366417756', 'India', 'IN', 'IND', 'Asia', '80.38');
INSERT INTO public.europe_data_import VALUES (4246, '31/08/2020', '2020-35', '514897', '6927', '1366417756', 'India', 'IN', 'IND', 'Asia', '71.25');
INSERT INTO public.europe_data_import VALUES (4247, '24/08/2020', '2020-34', '458685', '6621', '1366417756', 'India', 'IN', 'IND', 'Asia', '65.23');
INSERT INTO public.europe_data_import VALUES (4248, '17/08/2020', '2020-33', '432589', '6535', '1366417756', 'India', 'IN', 'IND', 'Asia', '61.77');
INSERT INTO public.europe_data_import VALUES (4249, '10/08/2020', '2020-32', '411379', '6251', '1366417756', 'India', 'IN', 'IND', 'Asia', '57.06');
INSERT INTO public.europe_data_import VALUES (4250, '03/08/2020', '2020-31', '368242', '5364', '1366417756', 'India', 'IN', 'IND', 'Asia', '50.18');
INSERT INTO public.europe_data_import VALUES (4251, '27/07/2020', '2020-30', '317410', '5274', '1366417756', 'India', 'IN', 'IND', 'Asia', '40.78');
INSERT INTO public.europe_data_import VALUES (4252, '20/07/2020', '2020-29', '239789', '4323', '1366417756', 'India', 'IN', 'IND', 'Asia', '30.78');
INSERT INTO public.europe_data_import VALUES (4253, '13/07/2020', '2020-28', '180841', '3481', '1366417756', 'India', 'IN', 'IND', 'Asia', '24.15');
INSERT INTO public.europe_data_import VALUES (4254, '06/07/2020', '2020-27', '149095', '3218', '1366417756', 'India', 'IN', 'IND', 'Asia', '19.92');
INSERT INTO public.europe_data_import VALUES (4255, '29/06/2020', '2020-26', '123036', '2776', '1366417756', 'India', 'IN', 'IND', 'Asia', '15.8');
INSERT INTO public.europe_data_import VALUES (4256, '22/06/2020', '2020-25', '92858', '4179', '1366417756', 'India', 'IN', 'IND', 'Asia', '12.34');
INSERT INTO public.europe_data_import VALUES (4257, '15/06/2020', '2020-24', '75813', '2385', '1366417756', 'India', 'IN', 'IND', 'Asia', '10.38');
INSERT INTO public.europe_data_import VALUES (4258, '08/06/2020', '2020-23', '66076', '1741', '1366417756', 'India', 'IN', 'IND', 'Asia', '8.62');
INSERT INTO public.europe_data_import VALUES (4259, '01/06/2020', '2020-22', '51690', '1373', '1366417756', 'India', 'IN', 'IND', 'Asia', '6.91');
INSERT INTO public.europe_data_import VALUES (4260, '25/05/2020', '2020-21', '42676', '992', '1366417756', 'India', 'IN', 'IND', 'Asia', '5.25');
INSERT INTO public.europe_data_import VALUES (4261, '18/05/2020', '2020-20', '29017', '823', '1366417756', 'India', 'IN', 'IND', 'Asia', '3.93');
INSERT INTO public.europe_data_import VALUES (4262, '11/05/2020', '2020-19', '24619', '833', '1366417756', 'India', 'IN', 'IND', 'Asia', '2.87');
INSERT INTO public.europe_data_import VALUES (4263, '04/05/2020', '2020-18', '14641', '501', '1366417756', 'India', 'IN', 'IND', 'Asia', '1.85');
INSERT INTO public.europe_data_import VALUES (4264, '27/04/2020', '2020-17', '10627', '329', '1366417756', 'India', 'IN', 'IND', 'Asia', '1.37');
INSERT INTO public.europe_data_import VALUES (4265, '20/04/2020', '2020-16', '8113', '235', '1366417756', 'India', 'IN', 'IND', 'Asia', '0.97');
INSERT INTO public.europe_data_import VALUES (4266, '13/04/2020', '2020-15', '5085', '199', '1366417756', 'India', 'IN', 'IND', 'Asia', '0.59');
INSERT INTO public.europe_data_import VALUES (4267, '06/04/2020', '2020-14', '2996', '80', '1366417756', 'India', 'IN', 'IND', 'Asia', '0.27');
INSERT INTO public.europe_data_import VALUES (4268, '30/03/2020', '2020-13', '632', '22', '1366417756', 'India', 'IN', 'IND', 'Asia', '0.07');
INSERT INTO public.europe_data_import VALUES (4269, '23/03/2020', '2020-12', '346', '5', '1366417756', 'India', 'IN', 'IND', 'Asia', '0.03');
INSERT INTO public.europe_data_import VALUES (4270, '16/03/2020', '2020-11', '59', '2', '1366417756', 'India', 'IN', 'IND', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (4271, '09/03/2020', '2020-10', '31', '0', '1366417756', 'India', 'IN', 'IND', 'Asia', '0.0');
INSERT INTO public.europe_data_import VALUES (4272, '02/03/2020', '2020-09', '0', '0', '1366417756', 'India', 'IN', 'IND', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (4273, '24/02/2020', '2020-08', '0', '0', '1366417756', 'India', 'IN', 'IND', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (4274, '17/02/2020', '2020-07', '0', '0', '1366417756', 'India', 'IN', 'IND', 'Asia', '0.0');
INSERT INTO public.europe_data_import VALUES (4275, '10/02/2020', '2020-06', '1', '0', '1366417756', 'India', 'IN', 'IND', 'Asia', '0.0');
INSERT INTO public.europe_data_import VALUES (4276, '03/02/2020', '2020-05', '2', '0', '1366417756', 'India', 'IN', 'IND', 'Asia', '0.0');
INSERT INTO public.europe_data_import VALUES (4277, '27/01/2020', '2020-04', '0', '0', '1366417756', 'India', 'IN', 'IND', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (4278, '20/01/2020', '2020-03', '0', '0', '1366417756', 'India', 'IN', 'IND', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (4279, '13/01/2020', '2020-02', '0', '0', '1366417756', 'India', 'IN', 'IND', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (4280, '06/01/2020', '2020-01', '0', '0', '1366417756', 'India', 'IN', 'IND', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (4281, '11/01/2021', '2021-01', '69553', '1574', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '42.37');
INSERT INTO public.europe_data_import VALUES (4282, '04/01/2021', '2020-53', '45108', '1318', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '34.57');
INSERT INTO public.europe_data_import VALUES (4283, '28/12/2020', '2020-52', '48435', '1357', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '35.31');
INSERT INTO public.europe_data_import VALUES (4284, '21/12/2020', '2020-51', '47110', '1061', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '32.94');
INSERT INTO public.europe_data_import VALUES (4285, '14/12/2020', '2020-50', '42024', '1079', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '30.87');
INSERT INTO public.europe_data_import VALUES (4286, '07/12/2020', '2020-49', '41530', '925', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '28.87');
INSERT INTO public.europe_data_import VALUES (4287, '30/11/2020', '2020-48', '36598', '931', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '24.81');
INSERT INTO public.europe_data_import VALUES (4288, '23/11/2020', '2020-47', '30555', '673', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '22.15');
INSERT INTO public.europe_data_import VALUES (4289, '16/11/2020', '2020-46', '29397', '597', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '20.08');
INSERT INTO public.europe_data_import VALUES (4290, '09/11/2020', '2020-45', '24932', '671', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '17.74');
INSERT INTO public.europe_data_import VALUES (4291, '02/11/2020', '2020-44', '23072', '644', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '18.81');
INSERT INTO public.europe_data_import VALUES (4292, '26/10/2020', '2020-43', '27845', '788', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '20.79');
INSERT INTO public.europe_data_import VALUES (4293, '19/10/2020', '2020-42', '28418', '667', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '21.57');
INSERT INTO public.europe_data_import VALUES (4294, '12/10/2020', '2020-41', '29951', '693', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '21.52');
INSERT INTO public.europe_data_import VALUES (4295, '05/10/2020', '2020-40', '28285', '765', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '21.74');
INSERT INTO public.europe_data_import VALUES (4296, '28/09/2020', '2020-39', '30537', '833', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '21.0');
INSERT INTO public.europe_data_import VALUES (4297, '21/09/2020', '2020-38', '26294', '830', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '18.69');
INSERT INTO public.europe_data_import VALUES (4298, '14/09/2020', '2020-37', '24273', '698', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '17.12');
INSERT INTO public.europe_data_import VALUES (4299, '07/09/2020', '2020-36', '22056', '682', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '14.99');
INSERT INTO public.europe_data_import VALUES (4300, '31/08/2020', '2020-35', '18518', '663', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '12.01');
INSERT INTO public.europe_data_import VALUES (4301, '24/08/2020', '2020-34', '13986', '530', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '10.4');
INSERT INTO public.europe_data_import VALUES (4302, '17/08/2020', '2020-33', '14153', '427', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '10.38');
INSERT INTO public.europe_data_import VALUES (4303, '10/08/2020', '2020-32', '13941', '487', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '9.84');
INSERT INTO public.europe_data_import VALUES (4304, '03/08/2020', '2020-31', '12677', '455', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '9.21');
INSERT INTO public.europe_data_import VALUES (4305, '27/07/2020', '2020-30', '12257', '638', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '8.53');
INSERT INTO public.europe_data_import VALUES (4306, '20/07/2020', '2020-29', '10822', '537', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '8.41');
INSERT INTO public.europe_data_import VALUES (4307, '13/07/2020', '2020-28', '11950', '435', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '8.01');
INSERT INTO public.europe_data_import VALUES (4308, '06/07/2020', '2020-27', '9739', '417', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '6.6');
INSERT INTO public.europe_data_import VALUES (4309, '29/06/2020', '2020-26', '8119', '289', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '5.81');
INSERT INTO public.europe_data_import VALUES (4310, '22/06/2020', '2020-25', '7614', '331', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '5.43');
INSERT INTO public.europe_data_import VALUES (4311, '15/06/2020', '2020-24', '7091', '283', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '4.36');
INSERT INTO public.europe_data_import VALUES (4312, '08/06/2020', '2020-23', '4713', '238', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '3.29');
INSERT INTO public.europe_data_import VALUES (4313, '01/06/2020', '2020-22', '4202', '241', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '3.31');
INSERT INTO public.europe_data_import VALUES (4314, '25/05/2020', '2020-21', '4757', '224', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '3.04');
INSERT INTO public.europe_data_import VALUES (4315, '18/05/2020', '2020-20', '3482', '175', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '2.34');
INSERT INTO public.europe_data_import VALUES (4316, '11/05/2020', '2020-19', '2840', '128', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '1.9');
INSERT INTO public.europe_data_import VALUES (4317, '04/05/2020', '2020-18', '2310', '102', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '1.71');
INSERT INTO public.europe_data_import VALUES (4318, '27/04/2020', '2020-17', '2307', '161', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '1.71');
INSERT INTO public.europe_data_import VALUES (4319, '20/04/2020', '2020-16', '2334', '209', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '1.59');
INSERT INTO public.europe_data_import VALUES (4320, '13/04/2020', '2020-15', '1968', '175', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '1.09');
INSERT INTO public.europe_data_import VALUES (4321, '06/04/2020', '2020-14', '988', '84', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '0.65');
INSERT INTO public.europe_data_import VALUES (4322, '30/03/2020', '2020-13', '771', '66', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '0.43');
INSERT INTO public.europe_data_import VALUES (4323, '23/03/2020', '2020-12', '397', '43', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '0.19');
INSERT INTO public.europe_data_import VALUES (4324, '16/03/2020', '2020-11', '111', '5', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '0.04');
INSERT INTO public.europe_data_import VALUES (4325, '09/03/2020', '2020-10', '4', '0', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '0.0');
INSERT INTO public.europe_data_import VALUES (4326, '02/03/2020', '2020-09', '2', '0', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '0.0');
INSERT INTO public.europe_data_import VALUES (4327, '24/02/2020', '2020-08', '0', '0', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (4328, '17/02/2020', '2020-07', '0', '0', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (4329, '10/02/2020', '2020-06', '0', '0', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (4330, '03/02/2020', '2020-05', '0', '0', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (4331, '27/01/2020', '2020-04', '0', '0', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (4332, '20/01/2020', '2020-03', '0', '0', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (4333, '13/01/2020', '2020-02', '0', '0', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (4334, '06/01/2020', '2020-01', '0', '0', '270625567', 'Indonesia', 'ID', 'IDN', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (4335, '11/01/2021', '2021-01', '42972', '631', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '103.65');
INSERT INTO public.europe_data_import VALUES (4336, '04/01/2021', '2020-53', '42969', '847', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '110.19');
INSERT INTO public.europe_data_import VALUES (4337, '28/12/2020', '2020-52', '48393', '1245', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '111.19');
INSERT INTO public.europe_data_import VALUES (4338, '21/12/2020', '2020-51', '43803', '1252', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '134.51');
INSERT INTO public.europe_data_import VALUES (4339, '14/12/2020', '2020-50', '67722', '1886', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '192.39');
INSERT INTO public.europe_data_import VALUES (4340, '07/12/2020', '2020-49', '91798', '2435', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '224.55');
INSERT INTO public.europe_data_import VALUES (4341, '30/11/2020', '2020-48', '94388', '3073', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '225.15');
INSERT INTO public.europe_data_import VALUES (4342, '23/11/2020', '2020-47', '92293', '3309', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '207.29');
INSERT INTO public.europe_data_import VALUES (4343, '16/11/2020', '2020-46', '79582', '3202', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '170.75');
INSERT INTO public.europe_data_import VALUES (4344, '09/11/2020', '2020-45', '61995', '2993', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '137.0');
INSERT INTO public.europe_data_import VALUES (4345, '02/11/2020', '2020-44', '51595', '2682', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '108.68');
INSERT INTO public.europe_data_import VALUES (4346, '26/10/2020', '2020-43', '38516', '2241', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '83.0');
INSERT INTO public.europe_data_import VALUES (4347, '19/10/2020', '2020-42', '30305', '1831', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '70.69');
INSERT INTO public.europe_data_import VALUES (4348, '12/10/2020', '2020-41', '28303', '1587', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '64.68');
INSERT INTO public.europe_data_import VALUES (4349, '05/10/2020', '2020-40', '25324', '1368', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '59.86');
INSERT INTO public.europe_data_import VALUES (4350, '28/09/2020', '2020-39', '24308', '1288', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '53.57');
INSERT INTO public.europe_data_import VALUES (4351, '21/09/2020', '2020-38', '20111', '1144', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '42.79');
INSERT INTO public.europe_data_import VALUES (4352, '14/09/2020', '2020-37', '15371', '864', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '34.32');
INSERT INTO public.europe_data_import VALUES (4353, '07/09/2020', '2020-36', '13088', '831', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '33.47');
INSERT INTO public.europe_data_import VALUES (4354, '31/08/2020', '2020-35', '14665', '819', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '36.62');
INSERT INTO public.europe_data_import VALUES (4355, '24/08/2020', '2020-34', '15702', '1004', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '38.83');
INSERT INTO public.europe_data_import VALUES (4356, '17/08/2020', '2020-33', '16491', '1212', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '40.72');
INSERT INTO public.europe_data_import VALUES (4357, '10/08/2020', '2020-32', '17275', '1237', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '42.86');
INSERT INTO public.europe_data_import VALUES (4358, '03/08/2020', '2020-31', '18265', '1490', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '43.0');
INSERT INTO public.europe_data_import VALUES (4359, '27/07/2020', '2020-30', '17384', '1512', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '40.85');
INSERT INTO public.europe_data_import VALUES (4360, '20/07/2020', '2020-29', '16485', '1359', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '40.22');
INSERT INTO public.europe_data_import VALUES (4361, '13/07/2020', '2020-28', '16865', '1258', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '41.77');
INSERT INTO public.europe_data_import VALUES (4362, '06/07/2020', '2020-27', '17769', '1063', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '42.8');
INSERT INTO public.europe_data_import VALUES (4363, '29/06/2020', '2020-26', '17717', '885', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '42.5');
INSERT INTO public.europe_data_import VALUES (4364, '22/06/2020', '2020-25', '17525', '786', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '40.0');
INSERT INTO public.europe_data_import VALUES (4365, '15/06/2020', '2020-24', '15638', '556', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '43.37');
INSERT INTO public.europe_data_import VALUES (4366, '08/06/2020', '2020-23', '20323', '484', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '43.52');
INSERT INTO public.europe_data_import VALUES (4367, '01/06/2020', '2020-22', '15765', '380', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '37.71');
INSERT INTO public.europe_data_import VALUES (4368, '25/05/2020', '2020-21', '15503', '429', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '33.89');
INSERT INTO public.europe_data_import VALUES (4369, '18/05/2020', '2020-20', '12595', '348', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '27.47');
INSERT INTO public.europe_data_import VALUES (4370, '11/05/2020', '2020-19', '10179', '437', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '20.65');
INSERT INTO public.europe_data_import VALUES (4371, '04/05/2020', '2020-18', '6943', '493', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '18.35');
INSERT INTO public.europe_data_import VALUES (4372, '27/04/2020', '2020-17', '8270', '592', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '22.67');
INSERT INTO public.europe_data_import VALUES (4373, '20/04/2020', '2020-16', '10525', '644', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '28.93');
INSERT INTO public.europe_data_import VALUES (4374, '13/04/2020', '2020-15', '13460', '871', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '40.26');
INSERT INTO public.europe_data_import VALUES (4375, '06/04/2020', '2020-14', '19917', '963', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '44.13');
INSERT INTO public.europe_data_import VALUES (4376, '30/03/2020', '2020-13', '16671', '955', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '29.39');
INSERT INTO public.europe_data_import VALUES (4377, '23/03/2020', '2020-12', '7700', '961', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '18.18');
INSERT INTO public.europe_data_import VALUES (4378, '16/03/2020', '2020-11', '7372', '530', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '15.63');
INSERT INTO public.europe_data_import VALUES (4379, '09/03/2020', '2020-10', '5588', '140', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '7.87');
INSERT INTO public.europe_data_import VALUES (4380, '02/03/2020', '2020-09', '935', '46', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '1.18');
INSERT INTO public.europe_data_import VALUES (4381, '24/02/2020', '2020-08', '43', '8', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '0.05');
INSERT INTO public.europe_data_import VALUES (4382, '17/02/2020', '2020-07', '0', '0', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (4383, '10/02/2020', '2020-06', '0', '0', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (4384, '03/02/2020', '2020-05', '0', '0', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (4385, '27/01/2020', '2020-04', '0', '0', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (4386, '20/01/2020', '2020-03', '0', '0', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (4387, '13/01/2020', '2020-02', '0', '0', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (4388, '06/01/2020', '2020-01', '0', '0', '82913893', 'Iran', 'IR', 'IRN', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (4389, '11/01/2021', '2021-01', '0', '0', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '17.23');
INSERT INTO public.europe_data_import VALUES (4390, '04/01/2021', '2020-53', '6772', '64', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '36.18');
INSERT INTO public.europe_data_import VALUES (4391, '28/12/2020', '2020-52', '7452', '83', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '43.15');
INSERT INTO public.europe_data_import VALUES (4392, '21/12/2020', '2020-51', '9511', '118', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '50.74');
INSERT INTO public.europe_data_import VALUES (4393, '14/12/2020', '2020-50', '10434', '147', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '61.56');
INSERT INTO public.europe_data_import VALUES (4394, '07/12/2020', '2020-49', '13765', '208', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '73.47');
INSERT INTO public.europe_data_import VALUES (4395, '30/11/2020', '2020-48', '15114', '266', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '79.58');
INSERT INTO public.europe_data_import VALUES (4396, '23/11/2020', '2020-47', '16169', '288', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '93.54');
INSERT INTO public.europe_data_import VALUES (4397, '16/11/2020', '2020-46', '20603', '343', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '111.59');
INSERT INTO public.europe_data_import VALUES (4398, '09/11/2020', '2020-45', '23261', '361', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '119.16');
INSERT INTO public.europe_data_import VALUES (4399, '02/11/2020', '2020-44', '23581', '343', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '123.77');
INSERT INTO public.europe_data_import VALUES (4400, '26/10/2020', '2020-43', '25073', '369', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '125.61');
INSERT INTO public.europe_data_import VALUES (4401, '19/10/2020', '2020-42', '24304', '402', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '120.82');
INSERT INTO public.europe_data_import VALUES (4402, '12/10/2020', '2020-41', '23189', '453', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '134.52');
INSERT INTO public.europe_data_import VALUES (4403, '05/10/2020', '2020-40', '29691', '409', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '152.9');
INSERT INTO public.europe_data_import VALUES (4404, '28/09/2020', '2020-39', '30415', '435', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '150.45');
INSERT INTO public.europe_data_import VALUES (4405, '21/09/2020', '2020-38', '28726', '541', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '149.24');
INSERT INTO public.europe_data_import VALUES (4406, '14/09/2020', '2020-37', '29939', '502', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '150.43');
INSERT INTO public.europe_data_import VALUES (4407, '07/09/2020', '2020-36', '29193', '553', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '142.53');
INSERT INTO public.europe_data_import VALUES (4408, '31/08/2020', '2020-35', '26836', '531', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '138.0');
INSERT INTO public.europe_data_import VALUES (4409, '24/08/2020', '2020-34', '27410', '568', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '137.95');
INSERT INTO public.europe_data_import VALUES (4410, '17/08/2020', '2020-33', '26816', '468', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '121.55');
INSERT INTO public.europe_data_import VALUES (4411, '10/08/2020', '2020-32', '20964', '524', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '101.97');
INSERT INTO public.europe_data_import VALUES (4412, '03/08/2020', '2020-31', '19119', '506', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '93.16');
INSERT INTO public.europe_data_import VALUES (4413, '27/07/2020', '2020-30', '17502', '581', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '82.74');
INSERT INTO public.europe_data_import VALUES (4414, '20/07/2020', '2020-29', '15024', '631', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '81.53');
INSERT INTO public.europe_data_import VALUES (4415, '13/07/2020', '2020-28', '17027', '677', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '81.67');
INSERT INTO public.europe_data_import VALUES (4416, '06/07/2020', '2020-27', '15077', '717', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '75.33');
INSERT INTO public.europe_data_import VALUES (4417, '29/06/2020', '2020-26', '14534', '656', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '64.09');
INSERT INTO public.europe_data_import VALUES (4418, '22/06/2020', '2020-25', '10659', '493', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '47.07');
INSERT INTO public.europe_data_import VALUES (4419, '15/06/2020', '2020-24', '7843', '261', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '35.03');
INSERT INTO public.europe_data_import VALUES (4420, '08/06/2020', '2020-23', '5927', '141', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '20.09');
INSERT INTO public.europe_data_import VALUES (4421, '01/06/2020', '2020-22', '1970', '45', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '7.72');
INSERT INTO public.europe_data_import VALUES (4422, '25/05/2020', '2020-21', '1065', '37', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '4.33');
INSERT INTO public.europe_data_import VALUES (4423, '18/05/2020', '2020-20', '637', '14', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '2.82');
INSERT INTO public.europe_data_import VALUES (4424, '11/05/2020', '2020-19', '471', '12', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '2.41');
INSERT INTO public.europe_data_import VALUES (4425, '04/05/2020', '2020-18', '476', '10', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '1.93');
INSERT INTO public.europe_data_import VALUES (4426, '27/04/2020', '2020-17', '281', '5', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '1.19');
INSERT INTO public.europe_data_import VALUES (4427, '20/04/2020', '2020-16', '187', '6', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '1.47');
INSERT INTO public.europe_data_import VALUES (4428, '13/04/2020', '2020-15', '391', '15', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '2.05');
INSERT INTO public.europe_data_import VALUES (4429, '06/04/2020', '2020-14', '414', '19', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '1.85');
INSERT INTO public.europe_data_import VALUES (4430, '30/03/2020', '2020-13', '314', '22', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '1.08');
INSERT INTO public.europe_data_import VALUES (4431, '23/03/2020', '2020-12', '109', '11', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '0.44');
INSERT INTO public.europe_data_import VALUES (4432, '16/03/2020', '2020-11', '63', '3', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '0.27');
INSERT INTO public.europe_data_import VALUES (4433, '09/03/2020', '2020-10', '42', '6', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '0.16');
INSERT INTO public.europe_data_import VALUES (4434, '02/03/2020', '2020-09', '19', '0', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '0.05');
INSERT INTO public.europe_data_import VALUES (4435, '24/02/2020', '2020-08', '0', '0', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (4436, '17/02/2020', '2020-07', '0', '0', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (4437, '10/02/2020', '2020-06', '0', '0', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (4438, '03/02/2020', '2020-05', '0', '0', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (4439, '27/01/2020', '2020-04', '0', '0', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (4440, '20/01/2020', '2020-03', '0', '0', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (4441, '13/01/2020', '2020-02', '0', '0', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (4442, '06/01/2020', '2020-01', '0', '0', '39309789', 'Iraq', 'IQ', 'IRQ', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (4443, '11/01/2021', '2021-01', '45726', '85', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '1253.69');
INSERT INTO public.europe_data_import VALUES (4444, '04/01/2021', '2020-53', '15758', '55', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '455.63');
INSERT INTO public.europe_data_import VALUES (4445, '28/12/2020', '2020-52', '6587', '46', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '202.76');
INSERT INTO public.europe_data_import VALUES (4446, '21/12/2020', '2020-51', '3357', '34', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '107.99');
INSERT INTO public.europe_data_import VALUES (4447, '14/12/2020', '2020-50', '1939', '27', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '80.42');
INSERT INTO public.europe_data_import VALUES (4448, '07/12/2020', '2020-49', '2005', '45', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '77.18');
INSERT INTO public.europe_data_import VALUES (4449, '30/11/2020', '2020-48', '1780', '30', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '88.45');
INSERT INTO public.europe_data_import VALUES (4450, '23/11/2020', '2020-47', '2558', '43', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '103.32');
INSERT INTO public.europe_data_import VALUES (4451, '16/11/2020', '2020-46', '2509', '32', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '120.32');
INSERT INTO public.europe_data_import VALUES (4452, '09/11/2020', '2020-45', '3392', '32', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '168.55');
INSERT INTO public.europe_data_import VALUES (4453, '02/11/2020', '2020-44', '4874', '33', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '245.5');
INSERT INTO public.europe_data_import VALUES (4454, '26/10/2020', '2020-43', '7166', '30', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '297.7');
INSERT INTO public.europe_data_import VALUES (4455, '19/10/2020', '2020-42', '7434', '26', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '243.26');
INSERT INTO public.europe_data_import VALUES (4456, '12/10/2020', '2020-41', '4496', '16', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '153.7');
INSERT INTO public.europe_data_import VALUES (4457, '05/10/2020', '2020-40', '3042', '8', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '103.97');
INSERT INTO public.europe_data_import VALUES (4458, '28/09/2020', '2020-39', '2057', '10', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '81.66');
INSERT INTO public.europe_data_import VALUES (4459, '21/09/2020', '2020-38', '1948', '8', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '66.49');
INSERT INTO public.europe_data_import VALUES (4460, '14/09/2020', '2020-37', '1313', '7', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '45.37');
INSERT INTO public.europe_data_import VALUES (4461, '07/09/2020', '2020-36', '912', '0', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '34.73');
INSERT INTO public.europe_data_import VALUES (4462, '31/08/2020', '2020-35', '791', '0', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '30.65');
INSERT INTO public.europe_data_import VALUES (4463, '24/08/2020', '2020-34', '712', '3', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '25.63');
INSERT INTO public.europe_data_import VALUES (4464, '17/08/2020', '2020-33', '545', '2', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '22.33');
INSERT INTO public.europe_data_import VALUES (4465, '10/08/2020', '2020-32', '550', '9', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '16.94');
INSERT INTO public.europe_data_import VALUES (4466, '03/08/2020', '2020-31', '281', '0', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '8.2');
INSERT INTO public.europe_data_import VALUES (4467, '27/07/2020', '2020-30', '121', '10', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '5.16');
INSERT INTO public.europe_data_import VALUES (4468, '20/07/2020', '2020-29', '132', '7', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '4.75');
INSERT INTO public.europe_data_import VALUES (4469, '13/07/2020', '2020-28', '101', '5', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '3.85');
INSERT INTO public.europe_data_import VALUES (4470, '06/07/2020', '2020-27', '88', '6', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '3.02');
INSERT INTO public.europe_data_import VALUES (4471, '29/06/2020', '2020-26', '60', '20', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '2.77');
INSERT INTO public.europe_data_import VALUES (4472, '22/06/2020', '2020-25', '76', '9', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '3.63');
INSERT INTO public.europe_data_import VALUES (4473, '15/06/2020', '2020-24', '102', '27', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '6.38');
INSERT INTO public.europe_data_import VALUES (4474, '08/06/2020', '2020-23', '211', '29', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '11.46');
INSERT INTO public.europe_data_import VALUES (4475, '01/06/2020', '2020-22', '351', '44', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '17.9');
INSERT INTO public.europe_data_import VALUES (4476, '25/05/2020', '2020-21', '527', '63', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '33.5');
INSERT INTO public.europe_data_import VALUES (4477, '18/05/2020', '2020-20', '1116', '85', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '53.14');
INSERT INTO public.europe_data_import VALUES (4478, '11/05/2020', '2020-19', '1490', '155', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '76.14');
INSERT INTO public.europe_data_import VALUES (4479, '04/05/2020', '2020-18', '2244', '216', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '127.54');
INSERT INTO public.europe_data_import VALUES (4480, '27/04/2020', '2020-17', '4011', '477', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '195.89');
INSERT INTO public.europe_data_import VALUES (4481, '20/04/2020', '2020-16', '5596', '276', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '206.76');
INSERT INTO public.europe_data_import VALUES (4482, '13/04/2020', '2020-15', '4544', '176', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '143.55');
INSERT INTO public.europe_data_import VALUES (4483, '06/04/2020', '2020-14', '2496', '112', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '85.74');
INSERT INTO public.europe_data_import VALUES (4484, '30/03/2020', '2020-13', '1709', '42', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '49.88');
INSERT INTO public.europe_data_import VALUES (4485, '23/03/2020', '2020-12', '737', '2', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '18.05');
INSERT INTO public.europe_data_import VALUES (4486, '16/03/2020', '2020-11', '148', '2', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '3.43');
INSERT INTO public.europe_data_import VALUES (4487, '09/03/2020', '2020-10', '20', '0', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '0.43');
INSERT INTO public.europe_data_import VALUES (4488, '02/03/2020', '2020-09', '1', '0', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '0.02');
INSERT INTO public.europe_data_import VALUES (4489, '24/02/2020', '2020-08', '0', '0', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4490, '17/02/2020', '2020-07', '0', '0', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4491, '10/02/2020', '2020-06', '0', '0', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4492, '03/02/2020', '2020-05', '0', '0', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4493, '27/01/2020', '2020-04', '0', '0', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4494, '20/01/2020', '2020-03', '0', '0', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4495, '13/01/2020', '2020-02', '0', '0', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4496, '06/01/2020', '2020-01', '0', '0', '4904240', 'Ireland', 'IE', 'IRL', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (4497, '11/01/2021', '2021-01', '16', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '26.01');
INSERT INTO public.europe_data_import VALUES (4498, '04/01/2021', '2020-53', '6', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '8.28');
INSERT INTO public.europe_data_import VALUES (4499, '28/12/2020', '2020-52', '1', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '1.18');
INSERT INTO public.europe_data_import VALUES (4500, '21/12/2020', '2020-51', '0', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '3.55');
INSERT INTO public.europe_data_import VALUES (4501, '14/12/2020', '2020-50', '3', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '4.73');
INSERT INTO public.europe_data_import VALUES (4502, '07/12/2020', '2020-49', '1', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '2.36');
INSERT INTO public.europe_data_import VALUES (4503, '30/11/2020', '2020-48', '1', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '7.09');
INSERT INTO public.europe_data_import VALUES (4504, '23/11/2020', '2020-47', '5', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '13.0');
INSERT INTO public.europe_data_import VALUES (4505, '16/11/2020', '2020-46', '6', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '11.82');
INSERT INTO public.europe_data_import VALUES (4506, '09/11/2020', '2020-45', '4', '1', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '10.64');
INSERT INTO public.europe_data_import VALUES (4507, '02/11/2020', '2020-44', '5', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '5.91');
INSERT INTO public.europe_data_import VALUES (4508, '26/10/2020', '2020-43', '0', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '2.36');
INSERT INTO public.europe_data_import VALUES (4509, '19/10/2020', '2020-42', '2', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '7.09');
INSERT INTO public.europe_data_import VALUES (4510, '12/10/2020', '2020-41', '4', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '7.09');
INSERT INTO public.europe_data_import VALUES (4511, '05/10/2020', '2020-40', '2', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '3.55');
INSERT INTO public.europe_data_import VALUES (4512, '28/09/2020', '2020-39', '1', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '3.55');
INSERT INTO public.europe_data_import VALUES (4513, '21/09/2020', '2020-38', '2', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '2.36');
INSERT INTO public.europe_data_import VALUES (4514, '14/09/2020', '2020-37', '0', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '1.18');
INSERT INTO public.europe_data_import VALUES (4515, '07/09/2020', '2020-36', '1', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '1.18');
INSERT INTO public.europe_data_import VALUES (4516, '31/08/2020', '2020-35', '0', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4517, '24/08/2020', '2020-34', '0', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4518, '17/08/2020', '2020-33', '0', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4519, '10/08/2020', '2020-32', '0', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4520, '03/08/2020', '2020-31', '0', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4521, '27/07/2020', '2020-30', '0', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4522, '20/07/2020', '2020-29', '0', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4523, '13/07/2020', '2020-28', '0', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4524, '06/07/2020', '2020-27', '0', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4525, '29/06/2020', '2020-26', '0', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4526, '22/06/2020', '2020-25', '0', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4527, '15/06/2020', '2020-24', '0', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4528, '08/06/2020', '2020-23', '0', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4529, '01/06/2020', '2020-22', '0', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '1.18');
INSERT INTO public.europe_data_import VALUES (4530, '25/05/2020', '2020-21', '1', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '7.09');
INSERT INTO public.europe_data_import VALUES (4531, '18/05/2020', '2020-20', '5', '1', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '16.55');
INSERT INTO public.europe_data_import VALUES (4532, '11/05/2020', '2020-19', '9', '1', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '26.01');
INSERT INTO public.europe_data_import VALUES (4533, '04/05/2020', '2020-18', '13', '4', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '27.19');
INSERT INTO public.europe_data_import VALUES (4534, '27/04/2020', '2020-17', '10', '12', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '94.57');
INSERT INTO public.europe_data_import VALUES (4535, '20/04/2020', '2020-16', '70', '4', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '202.15');
INSERT INTO public.europe_data_import VALUES (4536, '13/04/2020', '2020-15', '101', '1', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '219.89');
INSERT INTO public.europe_data_import VALUES (4537, '06/04/2020', '2020-14', '85', '1', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '147.77');
INSERT INTO public.europe_data_import VALUES (4538, '30/03/2020', '2020-13', '40', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '49.65');
INSERT INTO public.europe_data_import VALUES (4539, '23/03/2020', '2020-12', '2', '0', '84589', 'Isle_of_Man', 'IM', 'IMN', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (4540, '11/01/2021', '2021-01', '52876', '256', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '1069.06');
INSERT INTO public.europe_data_import VALUES (4541, '04/01/2021', '2020-53', '38201', '193', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '772.69');
INSERT INTO public.europe_data_import VALUES (4542, '28/12/2020', '2020-52', '27627', '139', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '541.44');
INSERT INTO public.europe_data_import VALUES (4543, '21/12/2020', '2020-51', '18500', '102', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '365.73');
INSERT INTO public.europe_data_import VALUES (4544, '14/12/2020', '2020-50', '12658', '82', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '256.81');
INSERT INTO public.europe_data_import VALUES (4545, '07/12/2020', '2020-49', '9221', '53', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '185.44');
INSERT INTO public.europe_data_import VALUES (4546, '30/11/2020', '2020-48', '6577', '58', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '139.04');
INSERT INTO public.europe_data_import VALUES (4547, '23/11/2020', '2020-47', '5268', '74', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '115.51');
INSERT INTO public.europe_data_import VALUES (4548, '16/11/2020', '2020-46', '4573', '58', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '105.69');
INSERT INTO public.europe_data_import VALUES (4549, '09/11/2020', '2020-45', '4431', '120', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '110.5');
INSERT INTO public.europe_data_import VALUES (4550, '02/11/2020', '2020-44', '4983', '157', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '132.46');
INSERT INTO public.europe_data_import VALUES (4551, '26/10/2020', '2020-43', '6302', '188', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '215.04');
INSERT INTO public.europe_data_import VALUES (4552, '19/10/2020', '2020-42', '12018', '226', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '418.7');
INSERT INTO public.europe_data_import VALUES (4553, '12/10/2020', '2020-41', '23653', '264', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '713.69');
INSERT INTO public.europe_data_import VALUES (4554, '05/10/2020', '2020-40', '37149', '253', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '936.08');
INSERT INTO public.europe_data_import VALUES (4555, '28/09/2020', '2020-39', '42599', '210', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '873.66');
INSERT INTO public.europe_data_import VALUES (4556, '21/09/2020', '2020-38', '31831', '137', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '678.25');
INSERT INTO public.europe_data_import VALUES (4557, '14/09/2020', '2020-37', '25952', '100', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '499.76');
INSERT INTO public.europe_data_import VALUES (4558, '07/09/2020', '2020-36', '16624', '100', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '322.71');
INSERT INTO public.europe_data_import VALUES (4559, '31/08/2020', '2020-35', '10869', '85', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '250.49');
INSERT INTO public.europe_data_import VALUES (4560, '24/08/2020', '2020-34', '10471', '149', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '236.51');
INSERT INTO public.europe_data_import VALUES (4561, '17/08/2020', '2020-33', '9678', '85', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '230.71');
INSERT INTO public.europe_data_import VALUES (4562, '10/08/2020', '2020-32', '9977', '64', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '247.04');
INSERT INTO public.europe_data_import VALUES (4563, '03/08/2020', '2020-31', '11069', '66', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '266.87');
INSERT INTO public.europe_data_import VALUES (4564, '27/07/2020', '2020-30', '11667', '61', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '273.33');
INSERT INTO public.europe_data_import VALUES (4565, '20/07/2020', '2020-29', '11619', '47', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '238.64');
INSERT INTO public.europe_data_import VALUES (4566, '13/07/2020', '2020-28', '8712', '31', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '175.07');
INSERT INTO public.europe_data_import VALUES (4567, '06/07/2020', '2020-27', '6203', '13', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '107.75');
INSERT INTO public.europe_data_import VALUES (4568, '29/06/2020', '2020-26', '2977', '12', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '54.39');
INSERT INTO public.europe_data_import VALUES (4569, '22/06/2020', '2020-25', '1657', '4', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '33.61');
INSERT INTO public.europe_data_import VALUES (4570, '15/06/2020', '2020-24', '1206', '4', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '24.06');
INSERT INTO public.europe_data_import VALUES (4571, '08/06/2020', '2020-23', '844', '13', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '14.03');
INSERT INTO public.europe_data_import VALUES (4572, '01/06/2020', '2020-22', '351', '5', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '5.33');
INSERT INTO public.europe_data_import VALUES (4573, '25/05/2020', '2020-21', '103', '8', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '2.85');
INSERT INTO public.europe_data_import VALUES (4574, '18/05/2020', '2020-20', '140', '20', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '4.8');
INSERT INTO public.europe_data_import VALUES (4575, '11/05/2020', '2020-19', '269', '20', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '12.67');
INSERT INTO public.europe_data_import VALUES (4576, '04/05/2020', '2020-18', '810', '33', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '31.89');
INSERT INTO public.europe_data_import VALUES (4577, '27/04/2020', '2020-17', '1907', '27', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '49.92');
INSERT INTO public.europe_data_import VALUES (4578, '20/04/2020', '2020-16', '2346', '69', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '59.41');
INSERT INTO public.europe_data_import VALUES (4579, '13/04/2020', '2020-15', '2715', '54', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '80.97');
INSERT INTO public.europe_data_import VALUES (4580, '06/04/2020', '2020-14', '4183', '34', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '86.38');
INSERT INTO public.europe_data_import VALUES (4581, '30/03/2020', '2020-13', '3176', '14', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '46.92');
INSERT INTO public.europe_data_import VALUES (4582, '23/03/2020', '2020-12', '821', '1', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '12.11');
INSERT INTO public.europe_data_import VALUES (4583, '16/03/2020', '2020-11', '211', '0', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '2.82');
INSERT INTO public.europe_data_import VALUES (4584, '09/03/2020', '2020-10', '29', '0', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '0.43');
INSERT INTO public.europe_data_import VALUES (4585, '02/03/2020', '2020-09', '8', '0', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '0.12');
INSERT INTO public.europe_data_import VALUES (4586, '24/02/2020', '2020-08', '2', '0', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (4587, '17/02/2020', '2020-07', '0', '0', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (4588, '10/02/2020', '2020-06', '0', '0', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (4589, '03/02/2020', '2020-05', '0', '0', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (4590, '27/01/2020', '2020-04', '0', '0', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (4591, '20/01/2020', '2020-03', '0', '0', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (4592, '13/01/2020', '2020-02', '0', '0', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (4593, '06/01/2020', '2020-01', '0', '0', '8519373', 'Israel', 'IL', 'ISR', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (4594, '11/01/2021', '2021-01', '121045', '3423', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '379.05');
INSERT INTO public.europe_data_import VALUES (4595, '04/01/2021', '2020-53', '107750', '3407', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '335.09');
INSERT INTO public.europe_data_import VALUES (4596, '28/12/2020', '2020-52', '94511', '3126', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '337.95');
INSERT INTO public.europe_data_import VALUES (4597, '21/12/2020', '2020-51', '109473', '4279', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '371.62');
INSERT INTO public.europe_data_import VALUES (4598, '14/12/2020', '2020-50', '114834', '4442', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '428.32');
INSERT INTO public.europe_data_import VALUES (4599, '07/12/2020', '2020-49', '143700', '5174', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '530.17');
INSERT INTO public.europe_data_import VALUES (4600, '30/11/2020', '2020-48', '176310', '5081', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '673.71');
INSERT INTO public.europe_data_import VALUES (4601, '23/11/2020', '2020-47', '230339', '4594', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '784.9');
INSERT INTO public.europe_data_import VALUES (4602, '16/11/2020', '2020-46', '243425', '3835', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '777.33');
INSERT INTO public.europe_data_import VALUES (4603, '09/11/2020', '2020-45', '225769', '2568', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '678.14');
INSERT INTO public.europe_data_import VALUES (4604, '02/11/2020', '2020-44', '183553', '1488', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '488.89');
INSERT INTO public.europe_data_import VALUES (4605, '26/10/2020', '2020-43', '111541', '795', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '283.02');
INSERT INTO public.europe_data_import VALUES (4606, '19/10/2020', '2020-42', '59291', '377', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '147.3');
INSERT INTO public.europe_data_import VALUES (4607, '12/10/2020', '2020-41', '29621', '180', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '74.69');
INSERT INTO public.europe_data_import VALUES (4608, '05/10/2020', '2020-40', '15459', '151', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '45.02');
INSERT INTO public.europe_data_import VALUES (4609, '28/09/2020', '2020-39', '11714', '128', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '36.64');
INSERT INTO public.europe_data_import VALUES (4610, '21/09/2020', '2020-38', '10403', '97', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '34.0');
INSERT INTO public.europe_data_import VALUES (4611, '14/09/2020', '2020-37', '10119', '69', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '32.36');
INSERT INTO public.europe_data_import VALUES (4612, '07/09/2020', '2020-36', '9416', '64', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '30.3');
INSERT INTO public.europe_data_import VALUES (4613, '31/08/2020', '2020-35', '8873', '40', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '23.7');
INSERT INTO public.europe_data_import VALUES (4614, '24/08/2020', '2020-34', '5430', '41', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '14.54');
INSERT INTO public.europe_data_import VALUES (4615, '17/08/2020', '2020-33', '3349', '191', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '9.68');
INSERT INTO public.europe_data_import VALUES (4616, '10/08/2020', '2020-32', '2496', '51', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '7.37');
INSERT INTO public.europe_data_import VALUES (4617, '03/08/2020', '2020-31', '1952', '47', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '6.02');
INSERT INTO public.europe_data_import VALUES (4618, '27/07/2020', '2020-30', '1684', '62', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '5.06');
INSERT INTO public.europe_data_import VALUES (4619, '20/07/2020', '2020-29', '1373', '91', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '4.68');
INSERT INTO public.europe_data_import VALUES (4620, '13/07/2020', '2020-28', '1450', '93', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '4.56');
INSERT INTO public.europe_data_import VALUES (4621, '06/07/2020', '2020-27', '1301', '123', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '5.16');
INSERT INTO public.europe_data_import VALUES (4622, '29/06/2020', '2020-26', '1811', '104', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '5.5');
INSERT INTO public.europe_data_import VALUES (4623, '22/06/2020', '2020-25', '1510', '289', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '5.8');
INSERT INTO public.europe_data_import VALUES (4624, '15/06/2020', '2020-24', '1991', '446', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '6.58');
INSERT INTO public.europe_data_import VALUES (4625, '08/06/2020', '2020-23', '1979', '484', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '8.52');
INSERT INTO public.europe_data_import VALUES (4626, '01/06/2020', '2020-22', '3161', '630', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '12.56');
INSERT INTO public.europe_data_import VALUES (4627, '25/05/2020', '2020-21', '4423', '877', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '17.87');
INSERT INTO public.europe_data_import VALUES (4628, '18/05/2020', '2020-20', '6365', '1348', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '24.38');
INSERT INTO public.europe_data_import VALUES (4629, '11/05/2020', '2020-19', '8353', '1676', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '35.45');
INSERT INTO public.europe_data_import VALUES (4630, '04/05/2020', '2020-18', '13042', '2240', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '52.59');
INSERT INTO public.europe_data_import VALUES (4631, '27/04/2020', '2020-17', '18703', '2984', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '68.44');
INSERT INTO public.europe_data_import VALUES (4632, '20/04/2020', '2020-16', '22609', '3759', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '82.88');
INSERT INTO public.europe_data_import VALUES (4633, '13/04/2020', '2020-15', '27415', '4012', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '97.21');
INSERT INTO public.europe_data_import VALUES (4634, '06/04/2020', '2020-14', '31259', '5108', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '115.66');
INSERT INTO public.europe_data_import VALUES (4635, '30/03/2020', '2020-13', '38551', '5305', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '122.12');
INSERT INTO public.europe_data_import VALUES (4636, '23/03/2020', '2020-12', '35158', '3665', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '85.76');
INSERT INTO public.europe_data_import VALUES (4637, '16/03/2020', '2020-11', '16605', '1445', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '36.93');
INSERT INTO public.europe_data_import VALUES (4638, '09/03/2020', '2020-10', '5686', '331', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '12.0');
INSERT INTO public.europe_data_import VALUES (4639, '02/03/2020', '2020-09', '1557', '33', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '2.79');
INSERT INTO public.europe_data_import VALUES (4640, '24/02/2020', '2020-08', '129', '2', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '0.21');
INSERT INTO public.europe_data_import VALUES (4641, '17/02/2020', '2020-07', '0', '0', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4642, '10/02/2020', '2020-06', '0', '0', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '0.0');
INSERT INTO public.europe_data_import VALUES (4643, '03/02/2020', '2020-05', '3', '0', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '0.0');
INSERT INTO public.europe_data_import VALUES (4644, '27/01/2020', '2020-04', '0', '0', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4645, '20/01/2020', '2020-03', '0', '0', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4646, '13/01/2020', '2020-02', '0', '0', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (4647, '06/01/2020', '2020-01', '0', '0', '60359546', 'Italy', 'IT', 'ITA', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (4648, '11/01/2021', '2021-01', '588', '9', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '30.7');
INSERT INTO public.europe_data_import VALUES (4649, '04/01/2021', '2020-53', '317', '6', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '25.78');
INSERT INTO public.europe_data_import VALUES (4650, '28/12/2020', '2020-52', '443', '12', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '34.66');
INSERT INTO public.europe_data_import VALUES (4651, '21/12/2020', '2020-51', '579', '13', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '39.65');
INSERT INTO public.europe_data_import VALUES (4652, '14/12/2020', '2020-50', '590', '8', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '33.95');
INSERT INTO public.europe_data_import VALUES (4653, '07/12/2020', '2020-49', '411', '9', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '28.36');
INSERT INTO public.europe_data_import VALUES (4654, '30/11/2020', '2020-48', '425', '18', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '27.98');
INSERT INTO public.europe_data_import VALUES (4655, '23/11/2020', '2020-47', '400', '7', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '26.39');
INSERT INTO public.europe_data_import VALUES (4656, '16/11/2020', '2020-46', '378', '10', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '25.54');
INSERT INTO public.europe_data_import VALUES (4657, '09/11/2020', '2020-45', '375', '12', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '26.86');
INSERT INTO public.europe_data_import VALUES (4658, '02/11/2020', '2020-44', '417', '21', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '29.07');
INSERT INTO public.europe_data_import VALUES (4659, '26/10/2020', '2020-43', '440', '17', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '33.78');
INSERT INTO public.europe_data_import VALUES (4660, '19/10/2020', '2020-42', '556', '32', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '46.77');
INSERT INTO public.europe_data_import VALUES (4661, '12/10/2020', '2020-41', '823', '19', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '58.51');
INSERT INTO public.europe_data_import VALUES (4662, '05/10/2020', '2020-40', '902', '31', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '64.68');
INSERT INTO public.europe_data_import VALUES (4663, '28/09/2020', '2020-39', '1005', '22', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '75.37');
INSERT INTO public.europe_data_import VALUES (4664, '21/09/2020', '2020-38', '1217', '25', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '63.94');
INSERT INTO public.europe_data_import VALUES (4665, '14/09/2020', '2020-37', '668', '9', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '47.96');
INSERT INTO public.europe_data_import VALUES (4666, '07/09/2020', '2020-36', '746', '12', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '53.39');
INSERT INTO public.europe_data_import VALUES (4667, '31/08/2020', '2020-35', '828', '5', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '42.19');
INSERT INTO public.europe_data_import VALUES (4668, '24/08/2020', '2020-34', '416', '2', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '17.16');
INSERT INTO public.europe_data_import VALUES (4669, '17/08/2020', '2020-33', '90', '0', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '7.43');
INSERT INTO public.europe_data_import VALUES (4670, '10/08/2020', '2020-32', '129', '2', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '6.14');
INSERT INTO public.europe_data_import VALUES (4671, '03/08/2020', '2020-31', '52', '2', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '3.53');
INSERT INTO public.europe_data_import VALUES (4672, '27/07/2020', '2020-30', '52', '0', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '2.85');
INSERT INTO public.europe_data_import VALUES (4673, '20/07/2020', '2020-29', '32', '0', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '1.97');
INSERT INTO public.europe_data_import VALUES (4674, '13/07/2020', '2020-28', '26', '0', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '2.1');
INSERT INTO public.europe_data_import VALUES (4675, '06/07/2020', '2020-27', '36', '0', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '2.48');
INSERT INTO public.europe_data_import VALUES (4676, '29/06/2020', '2020-26', '37', '0', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '2.68');
INSERT INTO public.europe_data_import VALUES (4677, '22/06/2020', '2020-25', '42', '0', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '2.07');
INSERT INTO public.europe_data_import VALUES (4678, '15/06/2020', '2020-24', '19', '0', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '1.05');
INSERT INTO public.europe_data_import VALUES (4679, '08/06/2020', '2020-23', '12', '1', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '1.56');
INSERT INTO public.europe_data_import VALUES (4680, '01/06/2020', '2020-22', '34', '0', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '2.24');
INSERT INTO public.europe_data_import VALUES (4681, '25/05/2020', '2020-21', '32', '0', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '1.7');
INSERT INTO public.europe_data_import VALUES (4682, '18/05/2020', '2020-20', '18', '0', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '1.73');
INSERT INTO public.europe_data_import VALUES (4683, '11/05/2020', '2020-19', '33', '0', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '5.16');
INSERT INTO public.europe_data_import VALUES (4684, '04/05/2020', '2020-18', '119', '2', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '9.26');
INSERT INTO public.europe_data_import VALUES (4685, '27/04/2020', '2020-17', '154', '2', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '9.43');
INSERT INTO public.europe_data_import VALUES (4686, '20/04/2020', '2020-16', '124', '1', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '4.68');
INSERT INTO public.europe_data_import VALUES (4687, '13/04/2020', '2020-15', '14', '1', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '1.29');
INSERT INTO public.europe_data_import VALUES (4688, '06/04/2020', '2020-14', '24', '2', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '1.32');
INSERT INTO public.europe_data_import VALUES (4689, '30/03/2020', '2020-13', '15', '1', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '0.81');
INSERT INTO public.europe_data_import VALUES (4690, '23/03/2020', '2020-12', '9', '0', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '0.64');
INSERT INTO public.europe_data_import VALUES (4691, '16/03/2020', '2020-11', '10', '0', '2948277', 'Jamaica', 'JM', 'JAM', 'America', '');
INSERT INTO public.europe_data_import VALUES (4692, '11/01/2021', '2021-01', '42905', '445', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '52.43');
INSERT INTO public.europe_data_import VALUES (4693, '04/01/2021', '2020-53', '23611', '347', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '35.73');
INSERT INTO public.europe_data_import VALUES (4694, '28/12/2020', '2020-52', '21713', '352', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '31.99');
INSERT INTO public.europe_data_import VALUES (4695, '21/12/2020', '2020-51', '18870', '315', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '28.74');
INSERT INTO public.europe_data_import VALUES (4696, '14/12/2020', '2020-50', '17586', '250', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '25.93');
INSERT INTO public.europe_data_import VALUES (4697, '07/12/2020', '2020-49', '15307', '216', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '24.55');
INSERT INTO public.europe_data_import VALUES (4698, '30/11/2020', '2020-48', '15843', '139', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '23.71');
INSERT INTO public.europe_data_import VALUES (4699, '23/11/2020', '2020-47', '14240', '97', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '18.0');
INSERT INTO public.europe_data_import VALUES (4700, '16/11/2020', '2020-46', '8593', '65', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '11.72');
INSERT INTO public.europe_data_import VALUES (4701, '09/11/2020', '2020-45', '6271', '44', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '8.68');
INSERT INTO public.europe_data_import VALUES (4702, '02/11/2020', '2020-44', '4739', '56', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '6.85');
INSERT INTO public.europe_data_import VALUES (4703, '26/10/2020', '2020-43', '3947', '44', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '6.09');
INSERT INTO public.europe_data_import VALUES (4704, '19/10/2020', '2020-42', '3780', '45', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '5.82');
INSERT INTO public.europe_data_import VALUES (4705, '12/10/2020', '2020-41', '3608', '30', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '5.69');
INSERT INTO public.europe_data_import VALUES (4706, '05/10/2020', '2020-40', '3608', '51', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '5.58');
INSERT INTO public.europe_data_import VALUES (4707, '28/09/2020', '2020-39', '3474', '48', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '5.1');
INSERT INTO public.europe_data_import VALUES (4708, '21/09/2020', '2020-38', '3000', '58', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '5.36');
INSERT INTO public.europe_data_import VALUES (4709, '14/09/2020', '2020-37', '3801', '79', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '6.14');
INSERT INTO public.europe_data_import VALUES (4710, '07/09/2020', '2020-36', '3991', '84', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '7.96');
INSERT INTO public.europe_data_import VALUES (4711, '31/08/2020', '2020-35', '6111', '99', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '10.18');
INSERT INTO public.europe_data_import VALUES (4712, '24/08/2020', '2020-34', '6802', '82', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '10.85');
INSERT INTO public.europe_data_import VALUES (4713, '17/08/2020', '2020-33', '6962', '51', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '13.31');
INSERT INTO public.europe_data_import VALUES (4714, '10/08/2020', '2020-32', '9918', '36', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '14.19');
INSERT INTO public.europe_data_import VALUES (4715, '03/08/2020', '2020-31', '8083', '15', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '10.23');
INSERT INTO public.europe_data_import VALUES (4716, '27/07/2020', '2020-30', '4893', '11', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '6.4');
INSERT INTO public.europe_data_import VALUES (4717, '20/07/2020', '2020-29', '3228', '3', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '4.19');
INSERT INTO public.europe_data_import VALUES (4718, '13/07/2020', '2020-28', '2093', '5', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '2.67');
INSERT INTO public.europe_data_import VALUES (4719, '06/07/2020', '2020-27', '1299', '5', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '1.47');
INSERT INTO public.europe_data_import VALUES (4720, '29/06/2020', '2020-26', '560', '19', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '0.77');
INSERT INTO public.europe_data_import VALUES (4721, '22/06/2020', '2020-25', '414', '28', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '0.58');
INSERT INTO public.europe_data_import VALUES (4722, '15/06/2020', '2020-24', '328', '9', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '0.49');
INSERT INTO public.europe_data_import VALUES (4723, '08/06/2020', '2020-23', '290', '24', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '0.47');
INSERT INTO public.europe_data_import VALUES (4724, '01/06/2020', '2020-22', '303', '62', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '0.46');
INSERT INTO public.europe_data_import VALUES (4725, '25/05/2020', '2020-21', '276', '81', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '0.62');
INSERT INTO public.europe_data_import VALUES (4726, '18/05/2020', '2020-20', '507', '128', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '0.98');
INSERT INTO public.europe_data_import VALUES (4727, '11/05/2020', '2020-19', '741', '111', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '1.9');
INSERT INTO public.europe_data_import VALUES (4728, '04/05/2020', '2020-18', '1672', '159', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '3.39');
INSERT INTO public.europe_data_import VALUES (4729, '27/04/2020', '2020-17', '2634', '180', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '4.83');
INSERT INTO public.europe_data_import VALUES (4730, '20/04/2020', '2020-16', '3496', '69', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '5.59');
INSERT INTO public.europe_data_import VALUES (4731, '13/04/2020', '2020-15', '3601', '29', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '4.25');
INSERT INTO public.europe_data_import VALUES (4732, '06/04/2020', '2020-14', '1788', '19', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '2.02');
INSERT INTO public.europe_data_import VALUES (4733, '30/03/2020', '2020-13', '777', '13', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '0.83');
INSERT INTO public.europe_data_import VALUES (4734, '23/03/2020', '2020-12', '275', '17', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '0.47');
INSERT INTO public.europe_data_import VALUES (4735, '16/03/2020', '2020-11', '326', '17', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '0.44');
INSERT INTO public.europe_data_import VALUES (4736, '09/03/2020', '2020-10', '234', '1', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '0.27');
INSERT INTO public.europe_data_import VALUES (4737, '02/03/2020', '2020-09', '110', '5', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '0.15');
INSERT INTO public.europe_data_import VALUES (4738, '24/02/2020', '2020-08', '85', '0', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '0.09');
INSERT INTO public.europe_data_import VALUES (4739, '17/02/2020', '2020-07', '34', '1', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '0.03');
INSERT INTO public.europe_data_import VALUES (4740, '10/02/2020', '2020-06', '5', '0', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (4741, '03/02/2020', '2020-05', '17', '0', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (4742, '27/01/2020', '2020-04', '2', '0', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '0.0');
INSERT INTO public.europe_data_import VALUES (4743, '20/01/2020', '2020-03', '1', '0', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '0.0');
INSERT INTO public.europe_data_import VALUES (4744, '13/01/2020', '2020-02', '0', '0', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (4745, '06/01/2020', '2020-01', '0', '0', '126860299', 'Japan', 'JP', 'JPN', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (4746, '11/01/2021', '2021-01', '151', '13', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '286.65');
INSERT INTO public.europe_data_import VALUES (4747, '04/01/2021', '2020-53', '158', '3', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '449.92');
INSERT INTO public.europe_data_import VALUES (4748, '28/12/2020', '2020-52', '327', '5', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '820.07');
INSERT INTO public.europe_data_import VALUES (4749, '21/12/2020', '2020-51', '557', '4', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '908.2');
INSERT INTO public.europe_data_import VALUES (4750, '14/12/2020', '2020-50', '422', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '789.45');
INSERT INTO public.europe_data_import VALUES (4751, '07/12/2020', '2020-49', '429', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '506.51');
INSERT INTO public.europe_data_import VALUES (4752, '30/11/2020', '2020-48', '117', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '181.82');
INSERT INTO public.europe_data_import VALUES (4753, '23/11/2020', '2020-47', '79', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '155.85');
INSERT INTO public.europe_data_import VALUES (4754, '16/11/2020', '2020-46', '89', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '146.57');
INSERT INTO public.europe_data_import VALUES (4755, '09/11/2020', '2020-45', '69', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '104.83');
INSERT INTO public.europe_data_import VALUES (4756, '02/11/2020', '2020-44', '44', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '77.92');
INSERT INTO public.europe_data_import VALUES (4757, '26/10/2020', '2020-43', '40', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '75.14');
INSERT INTO public.europe_data_import VALUES (4758, '19/10/2020', '2020-42', '41', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '64.01');
INSERT INTO public.europe_data_import VALUES (4759, '12/10/2020', '2020-41', '28', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '45.46');
INSERT INTO public.europe_data_import VALUES (4760, '05/10/2020', '2020-40', '21', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '25.97');
INSERT INTO public.europe_data_import VALUES (4761, '28/09/2020', '2020-39', '7', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '18.55');
INSERT INTO public.europe_data_import VALUES (4762, '21/09/2020', '2020-38', '13', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '8.35');
INSERT INTO public.europe_data_import VALUES (4763, '14/09/2020', '2020-37', '-4', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '5.57');
INSERT INTO public.europe_data_import VALUES (4764, '07/09/2020', '2020-36', '10', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '19.48');
INSERT INTO public.europe_data_import VALUES (4765, '31/08/2020', '2020-35', '11', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '17.63');
INSERT INTO public.europe_data_import VALUES (4766, '24/08/2020', '2020-34', '8', '1', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '16.7');
INSERT INTO public.europe_data_import VALUES (4767, '17/08/2020', '2020-33', '10', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '18.55');
INSERT INTO public.europe_data_import VALUES (4768, '10/08/2020', '2020-32', '10', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '12.06');
INSERT INTO public.europe_data_import VALUES (4769, '03/08/2020', '2020-31', '3', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '3.71');
INSERT INTO public.europe_data_import VALUES (4770, '27/07/2020', '2020-30', '1', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '6.49');
INSERT INTO public.europe_data_import VALUES (4771, '20/07/2020', '2020-29', '6', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '10.2');
INSERT INTO public.europe_data_import VALUES (4772, '13/07/2020', '2020-28', '5', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '5.57');
INSERT INTO public.europe_data_import VALUES (4773, '06/07/2020', '2020-27', '1', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '1.86');
INSERT INTO public.europe_data_import VALUES (4774, '29/06/2020', '2020-26', '1', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '5.57');
INSERT INTO public.europe_data_import VALUES (4775, '22/06/2020', '2020-25', '5', '1', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '6.49');
INSERT INTO public.europe_data_import VALUES (4776, '15/06/2020', '2020-24', '2', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '4.64');
INSERT INTO public.europe_data_import VALUES (4777, '08/06/2020', '2020-23', '3', '1', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '4.64');
INSERT INTO public.europe_data_import VALUES (4778, '01/06/2020', '2020-22', '2', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '5.57');
INSERT INTO public.europe_data_import VALUES (4779, '25/05/2020', '2020-21', '4', '2', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '11.13');
INSERT INTO public.europe_data_import VALUES (4780, '18/05/2020', '2020-20', '8', '2', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '9.28');
INSERT INTO public.europe_data_import VALUES (4781, '11/05/2020', '2020-19', '2', '1', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '12.06');
INSERT INTO public.europe_data_import VALUES (4782, '04/05/2020', '2020-18', '11', '5', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '39.89');
INSERT INTO public.europe_data_import VALUES (4783, '27/04/2020', '2020-17', '32', '7', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '63.08');
INSERT INTO public.europe_data_import VALUES (4784, '20/04/2020', '2020-16', '36', '8', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '87.2');
INSERT INTO public.europe_data_import VALUES (4785, '13/04/2020', '2020-15', '58', '1', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '139.15');
INSERT INTO public.europe_data_import VALUES (4786, '06/04/2020', '2020-14', '92', '1', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '129.87');
INSERT INTO public.europe_data_import VALUES (4787, '30/03/2020', '2020-13', '48', '2', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '58.44');
INSERT INTO public.europe_data_import VALUES (4788, '23/03/2020', '2020-12', '15', '0', '107796', 'Jersey', 'JE', 'JEY', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (4789, '11/01/2021', '2021-01', '10462', '140', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '205.15');
INSERT INTO public.europe_data_import VALUES (4790, '04/01/2021', '2020-53', '10262', '145', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '205.51');
INSERT INTO public.europe_data_import VALUES (4791, '28/12/2020', '2020-52', '10498', '154', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '280.47');
INSERT INTO public.europe_data_import VALUES (4792, '21/12/2020', '2020-51', '17834', '239', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '369.83');
INSERT INTO public.europe_data_import VALUES (4793, '14/12/2020', '2020-50', '19525', '309', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '448.51');
INSERT INTO public.europe_data_import VALUES (4794, '07/12/2020', '2020-49', '25782', '362', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '560.9');
INSERT INTO public.europe_data_import VALUES (4795, '30/11/2020', '2020-48', '30878', '458', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '699.18');
INSERT INTO public.europe_data_import VALUES (4796, '23/11/2020', '2020-47', '39751', '464', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '733.62');
INSERT INTO public.europe_data_import VALUES (4797, '16/11/2020', '2020-46', '34357', '539', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '671.29');
INSERT INTO public.europe_data_import VALUES (4798, '09/11/2020', '2020-45', '33455', '367', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '556.68');
INSERT INTO public.europe_data_import VALUES (4799, '02/11/2020', '2020-44', '22779', '287', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '379.07');
INSERT INTO public.europe_data_import VALUES (4800, '26/10/2020', '2020-43', '15514', '234', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '278.77');
INSERT INTO public.europe_data_import VALUES (4801, '19/10/2020', '2020-42', '12647', '154', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '217.12');
INSERT INTO public.europe_data_import VALUES (4802, '12/10/2020', '2020-41', '9286', '90', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '162.69');
INSERT INTO public.europe_data_import VALUES (4803, '05/10/2020', '2020-40', '7148', '56', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '107.52');
INSERT INTO public.europe_data_import VALUES (4804, '28/09/2020', '2020-39', '3713', '15', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '51.26');
INSERT INTO public.europe_data_import VALUES (4805, '21/09/2020', '2020-38', '1465', '6', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '23.44');
INSERT INTO public.europe_data_import VALUES (4806, '14/09/2020', '2020-37', '903', '8', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '13.34');
INSERT INTO public.europe_data_import VALUES (4807, '07/09/2020', '2020-36', '445', '1', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '7.94');
INSERT INTO public.europe_data_import VALUES (4808, '31/08/2020', '2020-35', '357', '3', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '5.82');
INSERT INTO public.europe_data_import VALUES (4809, '24/08/2020', '2020-34', '231', '1', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '3.53');
INSERT INTO public.europe_data_import VALUES (4810, '17/08/2020', '2020-33', '126', '0', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '1.63');
INSERT INTO public.europe_data_import VALUES (4811, '10/08/2020', '2020-32', '39', '0', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '0.83');
INSERT INTO public.europe_data_import VALUES (4812, '03/08/2020', '2020-31', '45', '0', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '-0.05');
INSERT INTO public.europe_data_import VALUES (4813, '27/07/2020', '2020-30', '-50', '0', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '-0.11');
INSERT INTO public.europe_data_import VALUES (4814, '20/07/2020', '2020-29', '39', '1', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '0.53');
INSERT INTO public.europe_data_import VALUES (4815, '13/07/2020', '2020-28', '15', '0', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '0.57');
INSERT INTO public.europe_data_import VALUES (4816, '06/07/2020', '2020-27', '43', '1', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '1.3');
INSERT INTO public.europe_data_import VALUES (4817, '29/06/2020', '2020-26', '88', '0', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '1.58');
INSERT INTO public.europe_data_import VALUES (4818, '22/06/2020', '2020-25', '72', '0', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '2.23');
INSERT INTO public.europe_data_import VALUES (4819, '15/06/2020', '2020-24', '153', '0', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '2.2');
INSERT INTO public.europe_data_import VALUES (4820, '08/06/2020', '2020-23', '69', '0', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '0.99');
INSERT INTO public.europe_data_import VALUES (4821, '01/06/2020', '2020-22', '31', '0', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '1.25');
INSERT INTO public.europe_data_import VALUES (4822, '25/05/2020', '2020-21', '95', '0', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '1.66');
INSERT INTO public.europe_data_import VALUES (4823, '18/05/2020', '2020-20', '73', '0', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '1.5');
INSERT INTO public.europe_data_import VALUES (4824, '11/05/2020', '2020-19', '79', '0', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '0.92');
INSERT INTO public.europe_data_import VALUES (4825, '04/05/2020', '2020-18', '14', '2', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '0.44');
INSERT INTO public.europe_data_import VALUES (4826, '27/04/2020', '2020-17', '30', '0', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '0.57');
INSERT INTO public.europe_data_import VALUES (4827, '20/04/2020', '2020-16', '28', '0', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '0.71');
INSERT INTO public.europe_data_import VALUES (4828, '13/04/2020', '2020-15', '44', '2', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '1.29');
INSERT INTO public.europe_data_import VALUES (4829, '06/04/2020', '2020-14', '86', '4', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '2.44');
INSERT INTO public.europe_data_import VALUES (4830, '30/03/2020', '2020-13', '160', '1', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '2.42');
INSERT INTO public.europe_data_import VALUES (4831, '23/03/2020', '2020-12', '84', '0', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '0.98');
INSERT INTO public.europe_data_import VALUES (4832, '16/03/2020', '2020-11', '15', '0', '10101697', 'Jordan', 'JO', 'JOR', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (4833, '11/01/2021', '2021-01', '3018', '100', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '61.6');
INSERT INTO public.europe_data_import VALUES (4834, '04/01/2021', '2020-53', '8409', '86', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '83.11');
INSERT INTO public.europe_data_import VALUES (4835, '28/12/2020', '2020-52', '7009', '67', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '66.74');
INSERT INTO public.europe_data_import VALUES (4836, '21/12/2020', '2020-51', '5373', '70', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '62.32');
INSERT INTO public.europe_data_import VALUES (4837, '14/12/2020', '2020-50', '6188', '64', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '67.22');
INSERT INTO public.europe_data_import VALUES (4838, '07/12/2020', '2020-49', '6283', '55', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '68.48');
INSERT INTO public.europe_data_import VALUES (4839, '30/11/2020', '2020-48', '6421', '61', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '67.69');
INSERT INTO public.europe_data_import VALUES (4840, '23/11/2020', '2020-47', '6137', '53', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '62.04');
INSERT INTO public.europe_data_import VALUES (4841, '16/11/2020', '2020-46', '5372', '53', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '55.98');
INSERT INTO public.europe_data_import VALUES (4842, '09/11/2020', '2020-45', '5013', '39', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '45.35');
INSERT INTO public.europe_data_import VALUES (4843, '02/11/2020', '2020-44', '3400', '37', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '29.05');
INSERT INTO public.europe_data_import VALUES (4844, '26/10/2020', '2020-43', '1990', '40', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '20.07');
INSERT INTO public.europe_data_import VALUES (4845, '19/10/2020', '2020-42', '1733', '36', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '19.56');
INSERT INTO public.europe_data_import VALUES (4846, '12/10/2020', '2020-41', '1896', '29', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '18.73');
INSERT INTO public.europe_data_import VALUES (4847, '05/10/2020', '2020-40', '1579', '36', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '18.27');
INSERT INTO public.europe_data_import VALUES (4848, '28/09/2020', '2020-39', '1810', '34', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '20.22');
INSERT INTO public.europe_data_import VALUES (4849, '21/09/2020', '2020-38', '1942', '53', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '23.35');
INSERT INTO public.europe_data_import VALUES (4850, '14/09/2020', '2020-37', '2390', '60', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '31.48');
INSERT INTO public.europe_data_import VALUES (4851, '07/09/2020', '2020-36', '3450', '121', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '35.91');
INSERT INTO public.europe_data_import VALUES (4852, '31/08/2020', '2020-35', '3211', '108', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '48.7');
INSERT INTO public.europe_data_import VALUES (4853, '24/08/2020', '2020-34', '5823', '186', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '79.45');
INSERT INTO public.europe_data_import VALUES (4854, '17/08/2020', '2020-33', '8917', '54', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '123.97');
INSERT INTO public.europe_data_import VALUES (4855, '10/08/2020', '2020-32', '14081', '324', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '159.56');
INSERT INTO public.europe_data_import VALUES (4856, '03/08/2020', '2020-31', '15519', '524', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '144.48');
INSERT INTO public.europe_data_import VALUES (4857, '27/07/2020', '2020-30', '11284', '210', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '125.24');
INSERT INTO public.europe_data_import VALUES (4858, '20/07/2020', '2020-29', '11949', '0', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '125.4');
INSERT INTO public.europe_data_import VALUES (4859, '13/07/2020', '2020-28', '11315', '187', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '207.87');
INSERT INTO public.europe_data_import VALUES (4860, '06/07/2020', '2020-27', '27247', '5', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '166.25');
INSERT INTO public.europe_data_import VALUES (4861, '29/06/2020', '2020-26', '3595', '63', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '35.13');
INSERT INTO public.europe_data_import VALUES (4862, '22/06/2020', '2020-25', '2923', '43', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '26.27');
INSERT INTO public.europe_data_import VALUES (4863, '15/06/2020', '2020-24', '1950', '21', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '18.87');
INSERT INTO public.europe_data_import VALUES (4864, '08/06/2020', '2020-23', '1551', '15', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '23.33');
INSERT INTO public.europe_data_import VALUES (4865, '01/06/2020', '2020-22', '2777', '6', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '26.24');
INSERT INTO public.europe_data_import VALUES (4866, '25/05/2020', '2020-21', '2091', '1', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '18.35');
INSERT INTO public.europe_data_import VALUES (4867, '18/05/2020', '2020-20', '1314', '3', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '13.35');
INSERT INTO public.europe_data_import VALUES (4868, '11/05/2020', '2020-19', '1162', '4', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '12.99');
INSERT INTO public.europe_data_import VALUES (4869, '04/05/2020', '2020-18', '1247', '2', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '12.02');
INSERT INTO public.europe_data_import VALUES (4870, '27/04/2020', '2020-17', '982', '6', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '9.47');
INSERT INTO public.europe_data_import VALUES (4871, '20/04/2020', '2020-16', '774', '9', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '6.49');
INSERT INTO public.europe_data_import VALUES (4872, '13/04/2020', '2020-15', '430', '5', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '3.65');
INSERT INTO public.europe_data_import VALUES (4873, '06/04/2020', '2020-14', '247', '4', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '2.54');
INSERT INTO public.europe_data_import VALUES (4874, '30/03/2020', '2020-13', '224', '1', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '1.48');
INSERT INTO public.europe_data_import VALUES (4875, '23/03/2020', '2020-12', '51', '0', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '0.32');
INSERT INTO public.europe_data_import VALUES (4876, '16/03/2020', '2020-11', '9', '0', '18551428', 'Kazakhstan', 'KZ', 'KAZ', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (4877, '11/01/2021', '2021-01', '1469', '28', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '4.33');
INSERT INTO public.europe_data_import VALUES (4878, '04/01/2021', '2020-53', '810', '21', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '4.38');
INSERT INTO public.europe_data_import VALUES (4879, '28/12/2020', '2020-52', '1492', '25', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '7.8');
INSERT INTO public.europe_data_import VALUES (4880, '21/12/2020', '2020-51', '2608', '52', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '11.64');
INSERT INTO public.europe_data_import VALUES (4881, '14/12/2020', '2020-50', '3512', '61', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '16.31');
INSERT INTO public.europe_data_import VALUES (4882, '07/12/2020', '2020-49', '5064', '74', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '20.94');
INSERT INTO public.europe_data_import VALUES (4883, '30/11/2020', '2020-48', '5944', '72', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '24.86');
INSERT INTO public.europe_data_import VALUES (4884, '23/11/2020', '2020-47', '7127', '111', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '28.31');
INSERT INTO public.europe_data_import VALUES (4885, '16/11/2020', '2020-46', '7757', '158', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '27.33');
INSERT INTO public.europe_data_import VALUES (4886, '09/11/2020', '2020-45', '6611', '98', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '24.28');
INSERT INTO public.europe_data_import VALUES (4887, '02/11/2020', '2020-44', '6156', '111', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '20.92');
INSERT INTO public.europe_data_import VALUES (4888, '26/10/2020', '2020-43', '4840', '70', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '15.55');
INSERT INTO public.europe_data_import VALUES (4889, '19/10/2020', '2020-42', '3335', '66', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '10.37');
INSERT INTO public.europe_data_import VALUES (4890, '12/10/2020', '2020-41', '2119', '35', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '6.53');
INSERT INTO public.europe_data_import VALUES (4891, '05/10/2020', '2020-40', '1312', '40', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '4.65');
INSERT INTO public.europe_data_import VALUES (4892, '28/09/2020', '2020-39', '1134', '43', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '3.72');
INSERT INTO public.europe_data_import VALUES (4893, '21/09/2020', '2020-38', '824', '26', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '3.57');
INSERT INTO public.europe_data_import VALUES (4894, '14/09/2020', '2020-37', '1054', '25', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '3.99');
INSERT INTO public.europe_data_import VALUES (4895, '07/09/2020', '2020-36', '1046', '23', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '5.21');
INSERT INTO public.europe_data_import VALUES (4896, '31/08/2020', '2020-35', '1693', '26', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '7.49');
INSERT INTO public.europe_data_import VALUES (4897, '24/08/2020', '2020-34', '2244', '74', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '11.28');
INSERT INTO public.europe_data_import VALUES (4898, '17/08/2020', '2020-33', '3684', '54', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '15.34');
INSERT INTO public.europe_data_import VALUES (4899, '10/08/2020', '2020-32', '4383', '51', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '16.8');
INSERT INTO public.europe_data_import VALUES (4900, '03/08/2020', '2020-31', '4450', '89', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '16.55');
INSERT INTO public.europe_data_import VALUES (4901, '27/07/2020', '2020-30', '4250', '46', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '14.26');
INSERT INTO public.europe_data_import VALUES (4902, '20/07/2020', '2020-29', '3248', '49', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '10.4');
INSERT INTO public.europe_data_import VALUES (4903, '13/07/2020', '2020-28', '2219', '25', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '7.67');
INSERT INTO public.europe_data_import VALUES (4904, '06/07/2020', '2020-27', '1816', '17', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '5.99');
INSERT INTO public.europe_data_import VALUES (4905, '29/06/2020', '2020-26', '1332', '20', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '4.71');
INSERT INTO public.europe_data_import VALUES (4906, '22/06/2020', '2020-25', '1144', '20', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '3.75');
INSERT INTO public.europe_data_import VALUES (4907, '15/06/2020', '2020-24', '827', '19', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '3.1');
INSERT INTO public.europe_data_import VALUES (4908, '08/06/2020', '2020-23', '805', '20', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '2.95');
INSERT INTO public.europe_data_import VALUES (4909, '01/06/2020', '2020-22', '748', '13', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '2.04');
INSERT INTO public.europe_data_import VALUES (4910, '25/05/2020', '2020-21', '327', '1', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '1.03');
INSERT INTO public.europe_data_import VALUES (4911, '18/05/2020', '2020-20', '215', '18', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '0.8');
INSERT INTO public.europe_data_import VALUES (4912, '11/05/2020', '2020-19', '207', '8', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '0.6');
INSERT INTO public.europe_data_import VALUES (4913, '04/05/2020', '2020-18', '110', '10', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '0.37');
INSERT INTO public.europe_data_import VALUES (4914, '27/04/2020', '2020-17', '85', '0', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '0.3');
INSERT INTO public.europe_data_import VALUES (4915, '20/04/2020', '2020-16', '73', '6', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '0.24');
INSERT INTO public.europe_data_import VALUES (4916, '13/04/2020', '2020-15', '55', '4', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '0.29');
INSERT INTO public.europe_data_import VALUES (4917, '06/04/2020', '2020-14', '100', '3', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '0.24');
INSERT INTO public.europe_data_import VALUES (4918, '30/03/2020', '2020-13', '27', '1', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '0.07');
INSERT INTO public.europe_data_import VALUES (4919, '23/03/2020', '2020-12', '12', '0', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '0.03');
INSERT INTO public.europe_data_import VALUES (4920, '16/03/2020', '2020-11', '3', '0', '52573967', 'Kenya', 'KE', 'KEN', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (4921, '11/01/2021', '2021-01', '1811', '33', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '165.42');
INSERT INTO public.europe_data_import VALUES (4922, '04/01/2021', '2020-53', '1164', '27', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '155.46');
INSERT INTO public.europe_data_import VALUES (4923, '28/12/2020', '2020-52', '1632', '55', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '234.69');
INSERT INTO public.europe_data_import VALUES (4924, '21/12/2020', '2020-51', '2589', '64', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '353.85');
INSERT INTO public.europe_data_import VALUES (4925, '14/12/2020', '2020-50', '3775', '92', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '418.29');
INSERT INTO public.europe_data_import VALUES (4926, '07/12/2020', '2020-49', '3748', '101', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '473.17');
INSERT INTO public.europe_data_import VALUES (4927, '30/11/2020', '2020-48', '4762', '91', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '552.68');
INSERT INTO public.europe_data_import VALUES (4928, '23/11/2020', '2020-47', '5178', '92', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '563.8');
INSERT INTO public.europe_data_import VALUES (4929, '16/11/2020', '2020-46', '4962', '67', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '496.97');
INSERT INTO public.europe_data_import VALUES (4930, '09/11/2020', '2020-45', '3976', '67', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '345.4');
INSERT INTO public.europe_data_import VALUES (4931, '02/11/2020', '2020-44', '2236', '25', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '182.82');
INSERT INTO public.europe_data_import VALUES (4932, '26/10/2020', '2020-43', '1052', '10', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '98.08');
INSERT INTO public.europe_data_import VALUES (4933, '19/10/2020', '2020-42', '712', '6', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '59.88');
INSERT INTO public.europe_data_import VALUES (4934, '12/10/2020', '2020-41', '365', '17', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '39.31');
INSERT INTO public.europe_data_import VALUES (4935, '05/10/2020', '2020-40', '342', '8', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '41.76');
INSERT INTO public.europe_data_import VALUES (4936, '28/09/2020', '2020-39', '409', '9', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '46.43');
INSERT INTO public.europe_data_import VALUES (4937, '21/09/2020', '2020-38', '426', '17', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '52.49');
INSERT INTO public.europe_data_import VALUES (4938, '14/09/2020', '2020-37', '518', '33', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '72.45');
INSERT INTO public.europe_data_import VALUES (4939, '07/09/2020', '2020-36', '785', '47', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '92.91');
INSERT INTO public.europe_data_import VALUES (4940, '31/08/2020', '2020-35', '886', '49', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '106.64');
INSERT INTO public.europe_data_import VALUES (4941, '24/08/2020', '2020-34', '1032', '66', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '122.38');
INSERT INTO public.europe_data_import VALUES (4942, '17/08/2020', '2020-33', '1169', '74', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '145.51');
INSERT INTO public.europe_data_import VALUES (4943, '10/08/2020', '2020-32', '1448', '78', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '185.15');
INSERT INTO public.europe_data_import VALUES (4944, '03/08/2020', '2020-31', '1882', '80', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '170.36');
INSERT INTO public.europe_data_import VALUES (4945, '27/07/2020', '2020-30', '1182', '34', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '110.42');
INSERT INTO public.europe_data_import VALUES (4946, '20/07/2020', '2020-29', '804', '33', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '132.28');
INSERT INTO public.europe_data_import VALUES (4947, '13/07/2020', '2020-28', '1575', '36', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '125.33');
INSERT INTO public.europe_data_import VALUES (4948, '06/07/2020', '2020-27', '679', '17', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '66.0');
INSERT INTO public.europe_data_import VALUES (4949, '29/06/2020', '2020-26', '508', '13', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '66.22');
INSERT INTO public.europe_data_import VALUES (4950, '22/06/2020', '2020-25', '683', '3', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '51.99');
INSERT INTO public.europe_data_import VALUES (4951, '15/06/2020', '2020-24', '252', '2', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '22.41');
INSERT INTO public.europe_data_import VALUES (4952, '08/06/2020', '2020-23', '151', '1', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '11.23');
INSERT INTO public.europe_data_import VALUES (4953, '01/06/2020', '2020-22', '51', '1', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '5.45');
INSERT INTO public.europe_data_import VALUES (4954, '25/05/2020', '2020-21', '47', '0', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '8.23');
INSERT INTO public.europe_data_import VALUES (4955, '18/05/2020', '2020-20', '101', '1', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '7.45');
INSERT INTO public.europe_data_import VALUES (4956, '11/05/2020', '2020-19', '33', '3', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '6.67');
INSERT INTO public.europe_data_import VALUES (4957, '04/05/2020', '2020-18', '87', '5', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '16.12');
INSERT INTO public.europe_data_import VALUES (4958, '27/04/2020', '2020-17', '203', '6', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '22.35');
INSERT INTO public.europe_data_import VALUES (4959, '20/04/2020', '2020-16', '199', '7', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '22.02');
INSERT INTO public.europe_data_import VALUES (4960, '13/04/2020', '2020-15', '197', '6', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '14.68');
INSERT INTO public.europe_data_import VALUES (4961, '06/04/2020', '2020-14', '67', '0', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '7.34');
INSERT INTO public.europe_data_import VALUES (4962, '30/03/2020', '2020-13', '65', '0', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '4.73');
INSERT INTO public.europe_data_import VALUES (4963, '23/03/2020', '2020-12', '20', '1', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '1.83');
INSERT INTO public.europe_data_import VALUES (4964, '16/03/2020', '2020-11', '13', '0', '1798506', 'Kosovo', 'XK', 'XKX', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (4965, '11/01/2021', '2021-01', '2971', '6', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '110.79');
INSERT INTO public.europe_data_import VALUES (4966, '04/01/2021', '2020-53', '1690', '6', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '79.96');
INSERT INTO public.europe_data_import VALUES (4967, '28/12/2020', '2020-52', '1674', '10', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '81.65');
INSERT INTO public.europe_data_import VALUES (4968, '21/12/2020', '2020-51', '1761', '10', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '85.81');
INSERT INTO public.europe_data_import VALUES (4969, '14/12/2020', '2020-50', '1849', '20', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '90.13');
INSERT INTO public.europe_data_import VALUES (4970, '07/12/2020', '2020-49', '1943', '13', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '102.52');
INSERT INTO public.europe_data_import VALUES (4971, '30/11/2020', '2020-48', '2370', '12', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '132.78');
INSERT INTO public.europe_data_import VALUES (4972, '23/11/2020', '2020-47', '3216', '28', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '197.6');
INSERT INTO public.europe_data_import VALUES (4973, '16/11/2020', '2020-46', '5097', '27', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '244.97');
INSERT INTO public.europe_data_import VALUES (4974, '09/11/2020', '2020-45', '5209', '29', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '240.26');
INSERT INTO public.europe_data_import VALUES (4975, '02/11/2020', '2020-44', '4899', '36', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '246.92');
INSERT INTO public.europe_data_import VALUES (4976, '26/10/2020', '2020-43', '5489', '45', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '250.03');
INSERT INTO public.europe_data_import VALUES (4977, '19/10/2020', '2020-42', '5030', '43', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '216.8');
INSERT INTO public.europe_data_import VALUES (4978, '12/10/2020', '2020-41', '4091', '34', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '179.98');
INSERT INTO public.europe_data_import VALUES (4979, '05/10/2020', '2020-40', '3481', '23', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '180.43');
INSERT INTO public.europe_data_import VALUES (4980, '28/09/2020', '2020-39', '4110', '17', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '208.7');
INSERT INTO public.europe_data_import VALUES (4981, '21/09/2020', '2020-38', '4670', '24', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '234.18');
INSERT INTO public.europe_data_import VALUES (4982, '14/09/2020', '2020-37', '5182', '16', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '240.74');
INSERT INTO public.europe_data_import VALUES (4983, '07/09/2020', '2020-36', '4946', '14', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '215.21');
INSERT INTO public.europe_data_import VALUES (4984, '31/08/2020', '2020-35', '4108', '15', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '200.4');
INSERT INTO public.europe_data_import VALUES (4985, '24/08/2020', '2020-34', '4323', '14', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '209.53');
INSERT INTO public.europe_data_import VALUES (4986, '17/08/2020', '2020-33', '4492', '23', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '197.14');
INSERT INTO public.europe_data_import VALUES (4987, '10/08/2020', '2020-32', '3802', '21', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '188.73');
INSERT INTO public.europe_data_import VALUES (4988, '03/08/2020', '2020-31', '4138', '24', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '206.96');
INSERT INTO public.europe_data_import VALUES (4989, '27/07/2020', '2020-30', '4569', '25', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '211.05');
INSERT INTO public.europe_data_import VALUES (4990, '20/07/2020', '2020-29', '4310', '18', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '220.18');
INSERT INTO public.europe_data_import VALUES (4991, '13/07/2020', '2020-28', '4953', '22', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '236.55');
INSERT INTO public.europe_data_import VALUES (4992, '06/07/2020', '2020-27', '4999', '20', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '244.61');
INSERT INTO public.europe_data_import VALUES (4993, '29/06/2020', '2020-26', '5292', '22', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '214.45');
INSERT INTO public.europe_data_import VALUES (4994, '22/06/2020', '2020-25', '3730', '30', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '185.45');
INSERT INTO public.europe_data_import VALUES (4995, '15/06/2020', '2020-24', '4072', '32', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '211.0');
INSERT INTO public.europe_data_import VALUES (4996, '08/06/2020', '2020-23', '4805', '52', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '250.67');
INSERT INTO public.europe_data_import VALUES (4997, '01/06/2020', '2020-22', '5741', '56', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '289.82');
INSERT INTO public.europe_data_import VALUES (4998, '25/05/2020', '2020-21', '6452', '44', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '299.83');
INSERT INTO public.europe_data_import VALUES (4999, '18/05/2020', '2020-20', '6162', '54', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '234.53');
INSERT INTO public.europe_data_import VALUES (5000, '11/05/2020', '2020-19', '3705', '20', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '133.42');
INSERT INTO public.europe_data_import VALUES (5001, '04/05/2020', '2020-18', '1908', '18', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '72.92');
INSERT INTO public.europe_data_import VALUES (5002, '27/04/2020', '2020-17', '1160', '13', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '43.76');
INSERT INTO public.europe_data_import VALUES (5003, '20/04/2020', '2020-16', '681', '6', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '32.3');
INSERT INTO public.europe_data_import VALUES (5004, '13/04/2020', '2020-15', '678', '0', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '23.27');
INSERT INTO public.europe_data_import VALUES (5005, '06/04/2020', '2020-14', '301', '1', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '8.75');
INSERT INTO public.europe_data_import VALUES (5006, '30/03/2020', '2020-13', '67', '0', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '3.4');
INSERT INTO public.europe_data_import VALUES (5007, '23/03/2020', '2020-12', '76', '0', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '2.95');
INSERT INTO public.europe_data_import VALUES (5008, '16/03/2020', '2020-11', '48', '0', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '1.57');
INSERT INTO public.europe_data_import VALUES (5009, '09/03/2020', '2020-10', '18', '0', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '1.45');
INSERT INTO public.europe_data_import VALUES (5010, '02/03/2020', '2020-09', '43', '0', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '1.09');
INSERT INTO public.europe_data_import VALUES (5011, '24/02/2020', '2020-08', '3', '0', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '0.07');
INSERT INTO public.europe_data_import VALUES (5012, '17/02/2020', '2020-07', '0', '0', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5013, '10/02/2020', '2020-06', '0', '0', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5014, '03/02/2020', '2020-05', '0', '0', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5015, '27/01/2020', '2020-04', '0', '0', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5016, '20/01/2020', '2020-03', '0', '0', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5017, '13/01/2020', '2020-02', '0', '0', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5018, '06/01/2020', '2020-01', '0', '0', '4207077', 'Kuwait', 'KW', 'KWT', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (5019, '11/01/2021', '2021-01', '992', '11', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '28.76');
INSERT INTO public.europe_data_import VALUES (5020, '04/01/2021', '2020-53', '853', '11', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '33.26');
INSERT INTO public.europe_data_import VALUES (5021, '28/12/2020', '2020-52', '1281', '18', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '44.59');
INSERT INTO public.europe_data_import VALUES (5022, '21/12/2020', '2020-51', '1580', '19', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '60.15');
INSERT INTO public.europe_data_import VALUES (5023, '14/12/2020', '2020-50', '2279', '15', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '75.86');
INSERT INTO public.europe_data_import VALUES (5024, '07/12/2020', '2020-49', '2588', '26', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '85.88');
INSERT INTO public.europe_data_import VALUES (5025, '30/11/2020', '2020-48', '2922', '34', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '90.78');
INSERT INTO public.europe_data_import VALUES (5026, '23/11/2020', '2020-47', '2902', '34', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '101.23');
INSERT INTO public.europe_data_import VALUES (5027, '16/11/2020', '2020-46', '3593', '21', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '110.73');
INSERT INTO public.europe_data_import VALUES (5028, '09/11/2020', '2020-45', '3511', '27', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '112.53');
INSERT INTO public.europe_data_import VALUES (5029, '02/11/2020', '2020-44', '3709', '21', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '114.61');
INSERT INTO public.europe_data_import VALUES (5030, '26/10/2020', '2020-43', '3644', '23', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '108.17');
INSERT INTO public.europe_data_import VALUES (5031, '19/10/2020', '2020-42', '3296', '26', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '76.23');
INSERT INTO public.europe_data_import VALUES (5032, '12/10/2020', '2020-41', '1595', '19', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '44.81');
INSERT INTO public.europe_data_import VALUES (5033, '05/10/2020', '2020-40', '1280', '2', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '33.73');
INSERT INTO public.europe_data_import VALUES (5034, '28/09/2020', '2020-39', '884', '1', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '22.24');
INSERT INTO public.europe_data_import VALUES (5035, '21/09/2020', '2020-38', '543', '0', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '15.9');
INSERT INTO public.europe_data_import VALUES (5036, '14/09/2020', '2020-37', '477', '3', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '16.05');
INSERT INTO public.europe_data_import VALUES (5037, '07/09/2020', '2020-36', '553', '2', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '20.65');
INSERT INTO public.europe_data_import VALUES (5038, '31/08/2020', '2020-35', '772', '1', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '29.72');
INSERT INTO public.europe_data_import VALUES (5039, '24/08/2020', '2020-34', '1135', '-439', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '45.96');
INSERT INTO public.europe_data_import VALUES (5040, '17/08/2020', '2020-33', '1814', '22', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '75.78');
INSERT INTO public.europe_data_import VALUES (5041, '10/08/2020', '2020-32', '3048', '54', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '107.25');
INSERT INTO public.europe_data_import VALUES (5042, '03/08/2020', '2020-31', '3833', '119', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '155.65');
INSERT INTO public.europe_data_import VALUES (5043, '27/07/2020', '2020-30', '6153', '264', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '345.69');
INSERT INTO public.europe_data_import VALUES (5044, '20/07/2020', '2020-29', '16026', '890', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '303.19');
INSERT INTO public.europe_data_import VALUES (5045, '13/07/2020', '2020-28', '3426', '55', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '95.08');
INSERT INTO public.europe_data_import VALUES (5046, '06/07/2020', '2020-27', '2674', '42', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '67.57');
INSERT INTO public.europe_data_import VALUES (5047, '29/06/2020', '2020-26', '1661', '10', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '41.23');
INSERT INTO public.europe_data_import VALUES (5048, '22/06/2020', '2020-25', '984', '13', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '20.64');
INSERT INTO public.europe_data_import VALUES (5049, '15/06/2020', '2020-24', '340', '4', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '8.65');
INSERT INTO public.europe_data_import VALUES (5050, '08/06/2020', '2020-23', '215', '7', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '9.34');
INSERT INTO public.europe_data_import VALUES (5051, '01/06/2020', '2020-22', '384', '0', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '9.37');
INSERT INTO public.europe_data_import VALUES (5052, '25/05/2020', '2020-21', '217', '2', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '6.5');
INSERT INTO public.europe_data_import VALUES (5053, '18/05/2020', '2020-20', '200', '2', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '6.02');
INSERT INTO public.europe_data_import VALUES (5054, '11/05/2020', '2020-19', '186', '2', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '5.0');
INSERT INTO public.europe_data_import VALUES (5055, '04/05/2020', '2020-18', '135', '2', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '4.08');
INSERT INTO public.europe_data_import VALUES (5056, '27/04/2020', '2020-17', '127', '1', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '4.3');
INSERT INTO public.europe_data_import VALUES (5057, '20/04/2020', '2020-16', '149', '2', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '5.49');
INSERT INTO public.europe_data_import VALUES (5058, '13/04/2020', '2020-15', '203', '1', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '5.22');
INSERT INTO public.europe_data_import VALUES (5059, '06/04/2020', '2020-14', '132', '4', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '3.15');
INSERT INTO public.europe_data_import VALUES (5060, '30/03/2020', '2020-13', '70', '0', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '1.31');
INSERT INTO public.europe_data_import VALUES (5061, '23/03/2020', '2020-12', '14', '0', '6415851', 'Kyrgyzstan', 'KG', 'KGZ', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (5062, '11/01/2021', '2021-01', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5063, '04/01/2021', '2020-53', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5064, '28/12/2020', '2020-52', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5065, '21/12/2020', '2020-51', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5066, '14/12/2020', '2020-50', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0.03');
INSERT INTO public.europe_data_import VALUES (5067, '07/12/2020', '2020-49', '2', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0.24');
INSERT INTO public.europe_data_import VALUES (5068, '30/11/2020', '2020-48', '15', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0.21');
INSERT INTO public.europe_data_import VALUES (5069, '23/11/2020', '2020-47', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5070, '16/11/2020', '2020-46', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5071, '09/11/2020', '2020-45', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5072, '02/11/2020', '2020-44', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (5073, '26/10/2020', '2020-43', '1', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (5074, '19/10/2020', '2020-42', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5075, '12/10/2020', '2020-41', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5076, '05/10/2020', '2020-40', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5077, '28/09/2020', '2020-39', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5078, '21/09/2020', '2020-38', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (5079, '14/09/2020', '2020-37', '1', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (5080, '07/09/2020', '2020-36', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5081, '31/08/2020', '2020-35', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0.03');
INSERT INTO public.europe_data_import VALUES (5082, '24/08/2020', '2020-34', '2', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0.03');
INSERT INTO public.europe_data_import VALUES (5083, '17/08/2020', '2020-33', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5084, '10/08/2020', '2020-32', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5085, '03/08/2020', '2020-31', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (5086, '27/07/2020', '2020-30', '1', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (5087, '20/07/2020', '2020-29', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5088, '13/07/2020', '2020-28', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5089, '06/07/2020', '2020-27', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5090, '29/06/2020', '2020-26', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5091, '22/06/2020', '2020-25', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5092, '15/06/2020', '2020-24', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5093, '08/06/2020', '2020-23', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5094, '01/06/2020', '2020-22', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5095, '25/05/2020', '2020-21', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5096, '18/05/2020', '2020-20', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5097, '11/05/2020', '2020-19', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5098, '04/05/2020', '2020-18', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5099, '27/04/2020', '2020-17', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5100, '20/04/2020', '2020-16', '0', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0.11');
INSERT INTO public.europe_data_import VALUES (5101, '13/04/2020', '2020-15', '8', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0.18');
INSERT INTO public.europe_data_import VALUES (5102, '06/04/2020', '2020-14', '5', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '0.15');
INSERT INTO public.europe_data_import VALUES (5103, '30/03/2020', '2020-13', '6', '0', '7169456', 'Laos', 'LA', 'LAO', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (5104, '11/01/2021', '2021-01', '7071', '169', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '689.49');
INSERT INTO public.europe_data_import VALUES (5105, '04/01/2021', '2020-53', '6167', '121', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '601.94');
INSERT INTO public.europe_data_import VALUES (5106, '28/12/2020', '2020-52', '5390', '120', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '554.96');
INSERT INTO public.europe_data_import VALUES (5107, '21/12/2020', '2020-51', '5265', '90', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '501.41');
INSERT INTO public.europe_data_import VALUES (5108, '14/12/2020', '2020-50', '4362', '87', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '453.13');
INSERT INTO public.europe_data_import VALUES (5109, '07/12/2020', '2020-49', '4338', '65', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '426.73');
INSERT INTO public.europe_data_import VALUES (5110, '30/11/2020', '2020-48', '3855', '44', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '334.8');
INSERT INTO public.europe_data_import VALUES (5111, '23/11/2020', '2020-47', '2573', '30', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '261.72');
INSERT INTO public.europe_data_import VALUES (5112, '16/11/2020', '2020-46', '2452', '24', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '229.74');
INSERT INTO public.europe_data_import VALUES (5113, '09/11/2020', '2020-45', '1959', '25', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '177.97');
INSERT INTO public.europe_data_import VALUES (5114, '02/11/2020', '2020-44', '1458', '18', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '139.9');
INSERT INTO public.europe_data_import VALUES (5115, '26/10/2020', '2020-43', '1228', '14', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '104.59');
INSERT INTO public.europe_data_import VALUES (5116, '19/10/2020', '2020-42', '780', '2', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '71.04');
INSERT INTO public.europe_data_import VALUES (5117, '12/10/2020', '2020-41', '584', '2', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '51.77');
INSERT INTO public.europe_data_import VALUES (5118, '05/10/2020', '2020-40', '410', '2', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '29.22');
INSERT INTO public.europe_data_import VALUES (5119, '28/09/2020', '2020-39', '151', '0', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '10.52');
INSERT INTO public.europe_data_import VALUES (5120, '21/09/2020', '2020-38', '51', '1', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '5.05');
INSERT INTO public.europe_data_import VALUES (5121, '14/09/2020', '2020-37', '46', '0', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '4.22');
INSERT INTO public.europe_data_import VALUES (5122, '07/09/2020', '2020-36', '35', '1', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '4.74');
INSERT INTO public.europe_data_import VALUES (5123, '31/08/2020', '2020-35', '56', '1', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '3.7');
INSERT INTO public.europe_data_import VALUES (5124, '24/08/2020', '2020-34', '15', '1', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '2.45');
INSERT INTO public.europe_data_import VALUES (5125, '17/08/2020', '2020-33', '32', '0', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '4.11');
INSERT INTO public.europe_data_import VALUES (5126, '10/08/2020', '2020-32', '47', '0', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '3.7');
INSERT INTO public.europe_data_import VALUES (5127, '03/08/2020', '2020-31', '24', '1', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '2.66');
INSERT INTO public.europe_data_import VALUES (5128, '27/07/2020', '2020-30', '27', '0', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '2.4');
INSERT INTO public.europe_data_import VALUES (5129, '20/07/2020', '2020-29', '19', '1', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '3.54');
INSERT INTO public.europe_data_import VALUES (5130, '13/07/2020', '2020-28', '49', '0', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '2.97');
INSERT INTO public.europe_data_import VALUES (5131, '06/07/2020', '2020-27', '8', '0', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '0.68');
INSERT INTO public.europe_data_import VALUES (5132, '29/06/2020', '2020-26', '5', '0', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '0.99');
INSERT INTO public.europe_data_import VALUES (5133, '22/06/2020', '2020-25', '14', '2', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '1.2');
INSERT INTO public.europe_data_import VALUES (5134, '15/06/2020', '2020-24', '9', '3', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '1.61');
INSERT INTO public.europe_data_import VALUES (5135, '08/06/2020', '2020-23', '22', '1', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '2.14');
INSERT INTO public.europe_data_import VALUES (5136, '01/06/2020', '2020-22', '19', '2', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '3.02');
INSERT INTO public.europe_data_import VALUES (5137, '25/05/2020', '2020-21', '39', '3', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '5.63');
INSERT INTO public.europe_data_import VALUES (5138, '18/05/2020', '2020-20', '69', '1', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '6.72');
INSERT INTO public.europe_data_import VALUES (5139, '11/05/2020', '2020-19', '60', '2', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '6.61');
INSERT INTO public.europe_data_import VALUES (5140, '04/05/2020', '2020-18', '67', '4', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '7.92');
INSERT INTO public.europe_data_import VALUES (5141, '27/04/2020', '2020-17', '85', '7', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '8.39');
INSERT INTO public.europe_data_import VALUES (5142, '20/04/2020', '2020-16', '76', '0', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '10.1');
INSERT INTO public.europe_data_import VALUES (5143, '13/04/2020', '2020-15', '118', '4', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '14.32');
INSERT INTO public.europe_data_import VALUES (5144, '06/04/2020', '2020-14', '157', '1', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '20.52');
INSERT INTO public.europe_data_import VALUES (5145, '30/03/2020', '2020-13', '237', '0', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '17.97');
INSERT INTO public.europe_data_import VALUES (5146, '23/03/2020', '2020-12', '108', '0', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '7.08');
INSERT INTO public.europe_data_import VALUES (5147, '16/03/2020', '2020-11', '28', '0', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '1.61');
INSERT INTO public.europe_data_import VALUES (5148, '09/03/2020', '2020-10', '3', '0', '1919968', 'Latvia', 'LV', 'LVA', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (5149, '11/01/2021', '2021-01', '0', '0', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '263.31');
INSERT INTO public.europe_data_import VALUES (5150, '04/01/2021', '2020-53', '18052', '105', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '454.72');
INSERT INTO public.europe_data_import VALUES (5151, '28/12/2020', '2020-52', '13122', '113', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '360.37');
INSERT INTO public.europe_data_import VALUES (5152, '21/12/2020', '2020-51', '11584', '81', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '305.6');
INSERT INTO public.europe_data_import VALUES (5153, '14/12/2020', '2020-50', '9367', '101', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '285.54');
INSERT INTO public.europe_data_import VALUES (5154, '07/12/2020', '2020-49', '10209', '95', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '301.6');
INSERT INTO public.europe_data_import VALUES (5155, '30/11/2020', '2020-48', '10468', '104', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '313.81');
INSERT INTO public.europe_data_import VALUES (5156, '23/11/2020', '2020-47', '11046', '83', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '324.4');
INSERT INTO public.europe_data_import VALUES (5157, '16/11/2020', '2020-46', '11194', '94', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '332.76');
INSERT INTO public.europe_data_import VALUES (5158, '09/11/2020', '2020-45', '11619', '80', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '333.24');
INSERT INTO public.europe_data_import VALUES (5159, '02/11/2020', '2020-44', '11227', '78', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '296.56');
INSERT INTO public.europe_data_import VALUES (5160, '26/10/2020', '2020-43', '9104', '45', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '274.69');
INSERT INTO public.europe_data_import VALUES (5161, '19/10/2020', '2020-42', '9728', '65', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '259.7');
INSERT INTO public.europe_data_import VALUES (5162, '12/10/2020', '2020-41', '8076', '49', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '237.82');
INSERT INTO public.europe_data_import VALUES (5163, '05/10/2020', '2020-40', '8228', '59', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '221.41');
INSERT INTO public.europe_data_import VALUES (5164, '28/09/2020', '2020-39', '6951', '50', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '174.22');
INSERT INTO public.europe_data_import VALUES (5165, '21/09/2020', '2020-38', '4993', '56', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '129.48');
INSERT INTO public.europe_data_import VALUES (5166, '14/09/2020', '2020-37', '3884', '50', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '108.52');
INSERT INTO public.europe_data_import VALUES (5167, '07/09/2020', '2020-36', '3556', '31', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '120.12');
INSERT INTO public.europe_data_import VALUES (5168, '31/08/2020', '2020-35', '4679', '39', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '116.53');
INSERT INTO public.europe_data_import VALUES (5169, '24/08/2020', '2020-34', '3310', '18', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '82.76');
INSERT INTO public.europe_data_import VALUES (5170, '17/08/2020', '2020-33', '2364', '27', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '58.29');
INSERT INTO public.europe_data_import VALUES (5171, '10/08/2020', '2020-32', '1632', '14', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '40.36');
INSERT INTO public.europe_data_import VALUES (5172, '03/08/2020', '2020-31', '1135', '11', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '29.55');
INSERT INTO public.europe_data_import VALUES (5173, '27/07/2020', '2020-30', '891', '11', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '20.65');
INSERT INTO public.europe_data_import VALUES (5174, '20/07/2020', '2020-29', '525', '4', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '14.38');
INSERT INTO public.europe_data_import VALUES (5175, '13/07/2020', '2020-28', '461', '0', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '8.66');
INSERT INTO public.europe_data_import VALUES (5176, '06/07/2020', '2020-27', '133', '2', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '4.17');
INSERT INTO public.europe_data_import VALUES (5177, '29/06/2020', '2020-26', '153', '2', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '4.29');
INSERT INTO public.europe_data_import VALUES (5178, '22/06/2020', '2020-25', '141', '0', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '3.73');
INSERT INTO public.europe_data_import VALUES (5179, '15/06/2020', '2020-24', '115', '2', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '3.3');
INSERT INTO public.europe_data_import VALUES (5180, '08/06/2020', '2020-23', '111', '3', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '3.17');
INSERT INTO public.europe_data_import VALUES (5181, '01/06/2020', '2020-22', '106', '1', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '4.51');
INSERT INTO public.europe_data_import VALUES (5182, '25/05/2020', '2020-21', '203', '0', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '3.92');
INSERT INTO public.europe_data_import VALUES (5183, '18/05/2020', '2020-20', '66', '0', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '2.54');
INSERT INTO public.europe_data_import VALUES (5184, '11/05/2020', '2020-19', '108', '1', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '2.01');
INSERT INTO public.europe_data_import VALUES (5185, '04/05/2020', '2020-18', '30', '1', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '0.93');
INSERT INTO public.europe_data_import VALUES (5186, '27/04/2020', '2020-17', '34', '3', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '1.12');
INSERT INTO public.europe_data_import VALUES (5187, '20/04/2020', '2020-16', '43', '1', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '2.13');
INSERT INTO public.europe_data_import VALUES (5188, '13/04/2020', '2020-15', '103', '2', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '2.8');
INSERT INTO public.europe_data_import VALUES (5189, '06/04/2020', '2020-14', '89', '8', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '4.07');
INSERT INTO public.europe_data_import VALUES (5190, '30/03/2020', '2020-13', '190', '6', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '4.94');
INSERT INTO public.europe_data_import VALUES (5191, '23/03/2020', '2020-12', '149', '1', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '3.15');
INSERT INTO public.europe_data_import VALUES (5192, '16/03/2020', '2020-11', '67', '3', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '1.3');
INSERT INTO public.europe_data_import VALUES (5193, '09/03/2020', '2020-10', '22', '0', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '0.45');
INSERT INTO public.europe_data_import VALUES (5194, '02/03/2020', '2020-09', '9', '0', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '0.15');
INSERT INTO public.europe_data_import VALUES (5195, '24/02/2020', '2020-08', '1', '0', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (5196, '17/02/2020', '2020-07', '0', '0', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5197, '10/02/2020', '2020-06', '0', '0', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5198, '03/02/2020', '2020-05', '0', '0', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5199, '27/01/2020', '2020-04', '0', '0', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5200, '20/01/2020', '2020-03', '0', '0', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5201, '13/01/2020', '2020-02', '0', '0', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5202, '06/01/2020', '2020-01', '0', '0', '6855709', 'Lebanon', 'LB', 'LBN', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (5203, '11/01/2021', '2021-01', '2731', '20', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '140.26');
INSERT INTO public.europe_data_import VALUES (5204, '04/01/2021', '2020-53', '250', '14', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '31.05');
INSERT INTO public.europe_data_import VALUES (5205, '28/12/2020', '2020-52', '410', '3', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '31.57');
INSERT INTO public.europe_data_import VALUES (5206, '21/12/2020', '2020-51', '261', '4', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '18.63');
INSERT INTO public.europe_data_import VALUES (5207, '14/12/2020', '2020-50', '135', '0', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '8.28');
INSERT INTO public.europe_data_import VALUES (5208, '07/12/2020', '2020-49', '41', '0', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '3.06');
INSERT INTO public.europe_data_import VALUES (5209, '30/11/2020', '2020-48', '24', '0', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '3.2');
INSERT INTO public.europe_data_import VALUES (5210, '23/11/2020', '2020-47', '44', '0', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '5.55');
INSERT INTO public.europe_data_import VALUES (5211, '16/11/2020', '2020-46', '74', '0', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '4.42');
INSERT INTO public.europe_data_import VALUES (5212, '09/11/2020', '2020-45', '20', '1', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '1.27');
INSERT INTO public.europe_data_import VALUES (5213, '02/11/2020', '2020-44', '7', '0', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '5.36');
INSERT INTO public.europe_data_import VALUES (5214, '26/10/2020', '2020-43', '107', '1', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '6.35');
INSERT INTO public.europe_data_import VALUES (5215, '19/10/2020', '2020-42', '28', '0', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '7.2');
INSERT INTO public.europe_data_import VALUES (5216, '12/10/2020', '2020-41', '125', '3', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '11.62');
INSERT INTO public.europe_data_import VALUES (5217, '05/10/2020', '2020-40', '122', '4', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '12.05');
INSERT INTO public.europe_data_import VALUES (5218, '28/09/2020', '2020-39', '134', '2', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '14.73');
INSERT INTO public.europe_data_import VALUES (5219, '21/09/2020', '2020-38', '179', '0', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '12.99');
INSERT INTO public.europe_data_import VALUES (5220, '14/09/2020', '2020-37', '97', '2', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '8.42');
INSERT INTO public.europe_data_import VALUES (5221, '07/09/2020', '2020-36', '82', '0', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '6.26');
INSERT INTO public.europe_data_import VALUES (5222, '31/08/2020', '2020-35', '51', '1', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '5.65');
INSERT INTO public.europe_data_import VALUES (5223, '24/08/2020', '2020-34', '69', '0', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '12.85');
INSERT INTO public.europe_data_import VALUES (5224, '17/08/2020', '2020-33', '204', '7', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '10.73');
INSERT INTO public.europe_data_import VALUES (5225, '10/08/2020', '2020-32', '24', '4', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '13.93');
INSERT INTO public.europe_data_import VALUES (5226, '03/08/2020', '2020-31', '272', '8', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '16.89');
INSERT INTO public.europe_data_import VALUES (5227, '27/07/2020', '2020-30', '87', '5', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '10.02');
INSERT INTO public.europe_data_import VALUES (5228, '20/07/2020', '2020-29', '126', '4', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '13.17');
INSERT INTO public.europe_data_import VALUES (5229, '13/07/2020', '2020-28', '154', '2', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '9.69');
INSERT INTO public.europe_data_import VALUES (5230, '06/07/2020', '2020-27', '52', '0', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '3.53');
INSERT INTO public.europe_data_import VALUES (5231, '29/06/2020', '2020-26', '23', '0', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '1.08');
INSERT INTO public.europe_data_import VALUES (5232, '22/06/2020', '2020-25', '0', '0', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (5233, '15/06/2020', '2020-24', '0', '0', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '0.09');
INSERT INTO public.europe_data_import VALUES (5234, '08/06/2020', '2020-23', '2', '0', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '0.09');
INSERT INTO public.europe_data_import VALUES (5235, '01/06/2020', '2020-22', '0', '0', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '0.05');
INSERT INTO public.europe_data_import VALUES (5236, '25/05/2020', '2020-21', '1', '0', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '0.09');
INSERT INTO public.europe_data_import VALUES (5237, '18/05/2020', '2020-20', '1', '0', '2125267', 'Lesotho', 'LS', 'LSO', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (5238, '11/01/2021', '2021-01', '0', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (5239, '04/01/2021', '2020-53', '0', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '0.24');
INSERT INTO public.europe_data_import VALUES (5240, '28/12/2020', '2020-52', '12', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '0.59');
INSERT INTO public.europe_data_import VALUES (5241, '21/12/2020', '2020-51', '17', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '2.27');
INSERT INTO public.europe_data_import VALUES (5242, '14/12/2020', '2020-50', '95', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '3.56');
INSERT INTO public.europe_data_import VALUES (5243, '07/12/2020', '2020-49', '81', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '2.53');
INSERT INTO public.europe_data_import VALUES (5244, '30/11/2020', '2020-48', '44', '1', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '1.78');
INSERT INTO public.europe_data_import VALUES (5245, '23/11/2020', '2020-47', '44', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '2.21');
INSERT INTO public.europe_data_import VALUES (5246, '16/11/2020', '2020-46', '65', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '1.64');
INSERT INTO public.europe_data_import VALUES (5247, '09/11/2020', '2020-45', '16', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '0.99');
INSERT INTO public.europe_data_import VALUES (5248, '02/11/2020', '2020-44', '33', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '0.99');
INSERT INTO public.europe_data_import VALUES (5249, '26/10/2020', '2020-43', '16', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '0.61');
INSERT INTO public.europe_data_import VALUES (5250, '19/10/2020', '2020-42', '14', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '0.59');
INSERT INTO public.europe_data_import VALUES (5251, '12/10/2020', '2020-41', '15', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '0.49');
INSERT INTO public.europe_data_import VALUES (5252, '05/10/2020', '2020-40', '9', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '0.26');
INSERT INTO public.europe_data_import VALUES (5253, '28/09/2020', '2020-39', '4', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '0.41');
INSERT INTO public.europe_data_import VALUES (5254, '21/09/2020', '2020-38', '16', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '0.57');
INSERT INTO public.europe_data_import VALUES (5255, '14/09/2020', '2020-37', '12', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '0.3');
INSERT INTO public.europe_data_import VALUES (5256, '07/09/2020', '2020-36', '3', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '0.43');
INSERT INTO public.europe_data_import VALUES (5257, '31/08/2020', '2020-35', '18', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '0.95');
INSERT INTO public.europe_data_import VALUES (5258, '24/08/2020', '2020-34', '29', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '0.99');
INSERT INTO public.europe_data_import VALUES (5259, '17/08/2020', '2020-33', '20', '3', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '1.01');
INSERT INTO public.europe_data_import VALUES (5260, '10/08/2020', '2020-32', '30', '2', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '1.52');
INSERT INTO public.europe_data_import VALUES (5261, '03/08/2020', '2020-31', '45', '5', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '2.35');
INSERT INTO public.europe_data_import VALUES (5262, '27/07/2020', '2020-30', '71', '2', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '3.08');
INSERT INTO public.europe_data_import VALUES (5263, '20/07/2020', '2020-29', '81', '19', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '4.4');
INSERT INTO public.europe_data_import VALUES (5264, '13/07/2020', '2020-28', '136', '14', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '4.9');
INSERT INTO public.europe_data_import VALUES (5265, '06/07/2020', '2020-27', '106', '3', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '5.02');
INSERT INTO public.europe_data_import VALUES (5266, '29/06/2020', '2020-26', '142', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '6.28');
INSERT INTO public.europe_data_import VALUES (5267, '22/06/2020', '2020-25', '168', '2', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '5.41');
INSERT INTO public.europe_data_import VALUES (5268, '15/06/2020', '2020-24', '99', '2', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '3.44');
INSERT INTO public.europe_data_import VALUES (5269, '08/06/2020', '2020-23', '71', '3', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '1.9');
INSERT INTO public.europe_data_import VALUES (5270, '01/06/2020', '2020-22', '23', '1', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '1.26');
INSERT INTO public.europe_data_import VALUES (5271, '25/05/2020', '2020-21', '39', '5', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '1.34');
INSERT INTO public.europe_data_import VALUES (5272, '18/05/2020', '2020-20', '27', '1', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '1.38');
INSERT INTO public.europe_data_import VALUES (5273, '11/05/2020', '2020-19', '41', '2', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '1.52');
INSERT INTO public.europe_data_import VALUES (5274, '04/05/2020', '2020-18', '34', '6', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '1.36');
INSERT INTO public.europe_data_import VALUES (5275, '27/04/2020', '2020-17', '33', '4', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '1.5');
INSERT INTO public.europe_data_import VALUES (5276, '20/04/2020', '2020-16', '41', '3', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '1.58');
INSERT INTO public.europe_data_import VALUES (5277, '13/04/2020', '2020-15', '37', '2', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '0.95');
INSERT INTO public.europe_data_import VALUES (5278, '06/04/2020', '2020-14', '10', '3', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '0.2');
INSERT INTO public.europe_data_import VALUES (5279, '30/03/2020', '2020-13', '0', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '0.06');
INSERT INTO public.europe_data_import VALUES (5280, '23/03/2020', '2020-12', '3', '0', '4937374', 'Liberia', 'LR', 'LBR', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (5281, '11/01/2021', '2021-01', '3403', '63', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '103.24');
INSERT INTO public.europe_data_import VALUES (5282, '04/01/2021', '2020-53', '3594', '90', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '99.96');
INSERT INTO public.europe_data_import VALUES (5283, '28/12/2020', '2020-52', '3181', '67', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '112.17');
INSERT INTO public.europe_data_import VALUES (5284, '21/12/2020', '2020-51', '4421', '70', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '127.19');
INSERT INTO public.europe_data_import VALUES (5285, '14/12/2020', '2020-50', '4199', '68', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '123.19');
INSERT INTO public.europe_data_import VALUES (5286, '07/12/2020', '2020-49', '4150', '65', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '129.21');
INSERT INTO public.europe_data_import VALUES (5287, '30/11/2020', '2020-48', '4607', '77', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '130.26');
INSERT INTO public.europe_data_import VALUES (5288, '23/11/2020', '2020-47', '4221', '72', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '143.21');
INSERT INTO public.europe_data_import VALUES (5289, '16/11/2020', '2020-46', '5485', '88', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '170.52');
INSERT INTO public.europe_data_import VALUES (5290, '09/11/2020', '2020-45', '6072', '58', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '178.59');
INSERT INTO public.europe_data_import VALUES (5291, '02/11/2020', '2020-44', '6032', '76', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '195.57');
INSERT INTO public.europe_data_import VALUES (5292, '26/10/2020', '2020-43', '7223', '70', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '196.25');
INSERT INTO public.europe_data_import VALUES (5293, '19/10/2020', '2020-42', '6078', '94', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '176.78');
INSERT INTO public.europe_data_import VALUES (5294, '12/10/2020', '2020-41', '5903', '39', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '152.68');
INSERT INTO public.europe_data_import VALUES (5295, '05/10/2020', '2020-40', '4445', '72', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '130.73');
INSERT INTO public.europe_data_import VALUES (5296, '28/09/2020', '2020-39', '4415', '82', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '141.4');
INSERT INTO public.europe_data_import VALUES (5297, '21/09/2020', '2020-38', '5168', '76', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '150.5');
INSERT INTO public.europe_data_import VALUES (5298, '14/09/2020', '2020-37', '5032', '77', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '138.08');
INSERT INTO public.europe_data_import VALUES (5299, '07/09/2020', '2020-36', '4326', '53', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '107.89');
INSERT INTO public.europe_data_import VALUES (5300, '31/08/2020', '2020-35', '2986', '44', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '83.88');
INSERT INTO public.europe_data_import VALUES (5301, '24/08/2020', '2020-34', '2699', '43', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '76.8');
INSERT INTO public.europe_data_import VALUES (5302, '17/08/2020', '2020-33', '2506', '32', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '59.71');
INSERT INTO public.europe_data_import VALUES (5303, '10/08/2020', '2020-32', '1541', '33', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '39.62');
INSERT INTO public.europe_data_import VALUES (5304, '03/08/2020', '2020-31', '1144', '22', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '26.93');
INSERT INTO public.europe_data_import VALUES (5305, '27/07/2020', '2020-30', '681', '10', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '16.44');
INSERT INTO public.europe_data_import VALUES (5306, '20/07/2020', '2020-29', '433', '9', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '12.94');
INSERT INTO public.europe_data_import VALUES (5307, '13/07/2020', '2020-28', '444', '12', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '9.9');
INSERT INTO public.europe_data_import VALUES (5308, '06/07/2020', '2020-27', '227', '6', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '6.57');
INSERT INTO public.europe_data_import VALUES (5309, '29/06/2020', '2020-26', '218', '11', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '5.08');
INSERT INTO public.europe_data_import VALUES (5310, '22/06/2020', '2020-25', '126', '2', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '4.25');
INSERT INTO public.europe_data_import VALUES (5311, '15/06/2020', '2020-24', '162', '3', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '3.87');
INSERT INTO public.europe_data_import VALUES (5312, '08/06/2020', '2020-23', '100', '0', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '2.67');
INSERT INTO public.europe_data_import VALUES (5313, '01/06/2020', '2020-22', '81', '2', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '1.34');
INSERT INTO public.europe_data_import VALUES (5314, '25/05/2020', '2020-21', '10', '0', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '0.16');
INSERT INTO public.europe_data_import VALUES (5315, '18/05/2020', '2020-20', '1', '0', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '0.03');
INSERT INTO public.europe_data_import VALUES (5316, '11/05/2020', '2020-19', '1', '0', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '0.04');
INSERT INTO public.europe_data_import VALUES (5317, '04/05/2020', '2020-18', '2', '1', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '0.21');
INSERT INTO public.europe_data_import VALUES (5318, '27/04/2020', '2020-17', '12', '1', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '0.53');
INSERT INTO public.europe_data_import VALUES (5319, '20/04/2020', '2020-16', '24', '0', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '0.46');
INSERT INTO public.europe_data_import VALUES (5320, '13/04/2020', '2020-15', '7', '0', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '0.25');
INSERT INTO public.europe_data_import VALUES (5321, '06/04/2020', '2020-14', '10', '1', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '0.27');
INSERT INTO public.europe_data_import VALUES (5322, '30/03/2020', '2020-13', '8', '0', '6777453', 'Libya', 'LY', 'LBY', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (5323, '11/01/2021', '2021-01', '124', '14', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '661.84');
INSERT INTO public.europe_data_import VALUES (5324, '04/01/2021', '2020-53', '130', '8', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '1024.02');
INSERT INTO public.europe_data_import VALUES (5325, '28/12/2020', '2020-52', '263', '3', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '1506.07');
INSERT INTO public.europe_data_import VALUES (5326, '21/12/2020', '2020-51', '315', '6', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '1128.25');
INSERT INTO public.europe_data_import VALUES (5327, '14/12/2020', '2020-50', '118', '2', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '627.96');
INSERT INTO public.europe_data_import VALUES (5328, '07/12/2020', '2020-49', '123', '1', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '740.01');
INSERT INTO public.europe_data_import VALUES (5329, '30/11/2020', '2020-48', '161', '7', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '750.43');
INSERT INTO public.europe_data_import VALUES (5330, '23/11/2020', '2020-47', '127', '4', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '844.23');
INSERT INTO public.europe_data_import VALUES (5331, '16/11/2020', '2020-46', '197', '1', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '1130.86');
INSERT INTO public.europe_data_import VALUES (5332, '09/11/2020', '2020-45', '237', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '1102.19');
INSERT INTO public.europe_data_import VALUES (5333, '02/11/2020', '2020-44', '186', '2', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '852.05');
INSERT INTO public.europe_data_import VALUES (5334, '26/10/2020', '2020-43', '141', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '591.48');
INSERT INTO public.europe_data_import VALUES (5335, '19/10/2020', '2020-42', '86', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '255.35');
INSERT INTO public.europe_data_import VALUES (5336, '12/10/2020', '2020-41', '12', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '54.72');
INSERT INTO public.europe_data_import VALUES (5337, '05/10/2020', '2020-40', '9', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '36.48');
INSERT INTO public.europe_data_import VALUES (5338, '28/09/2020', '2020-39', '5', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '15.63');
INSERT INTO public.europe_data_import VALUES (5339, '21/09/2020', '2020-38', '1', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '10.42');
INSERT INTO public.europe_data_import VALUES (5340, '14/09/2020', '2020-37', '3', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '7.82');
INSERT INTO public.europe_data_import VALUES (5341, '07/09/2020', '2020-36', '0', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '18.24');
INSERT INTO public.europe_data_import VALUES (5342, '31/08/2020', '2020-35', '7', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '39.08');
INSERT INTO public.europe_data_import VALUES (5343, '24/08/2020', '2020-34', '8', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '31.27');
INSERT INTO public.europe_data_import VALUES (5344, '17/08/2020', '2020-33', '4', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '10.42');
INSERT INTO public.europe_data_import VALUES (5345, '10/08/2020', '2020-32', '0', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '5.21');
INSERT INTO public.europe_data_import VALUES (5346, '03/08/2020', '2020-31', '2', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '5.21');
INSERT INTO public.europe_data_import VALUES (5347, '27/07/2020', '2020-30', '0', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '5.21');
INSERT INTO public.europe_data_import VALUES (5348, '20/07/2020', '2020-29', '2', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '7.82');
INSERT INTO public.europe_data_import VALUES (5349, '13/07/2020', '2020-28', '1', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '5.21');
INSERT INTO public.europe_data_import VALUES (5350, '06/07/2020', '2020-27', '1', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '2.61');
INSERT INTO public.europe_data_import VALUES (5351, '29/06/2020', '2020-26', '0', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (5352, '22/06/2020', '2020-25', '0', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (5353, '15/06/2020', '2020-24', '0', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (5354, '08/06/2020', '2020-23', '0', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (5355, '01/06/2020', '2020-22', '0', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (5356, '25/05/2020', '2020-21', '0', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (5357, '18/05/2020', '2020-20', '0', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (5358, '11/05/2020', '2020-19', '0', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (5359, '04/05/2020', '2020-18', '0', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '2.61');
INSERT INTO public.europe_data_import VALUES (5360, '27/04/2020', '2020-17', '1', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '7.82');
INSERT INTO public.europe_data_import VALUES (5361, '20/04/2020', '2020-16', '2', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '10.42');
INSERT INTO public.europe_data_import VALUES (5362, '13/04/2020', '2020-15', '2', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '46.9');
INSERT INTO public.europe_data_import VALUES (5363, '06/04/2020', '2020-14', '16', '1', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '83.38');
INSERT INTO public.europe_data_import VALUES (5364, '30/03/2020', '2020-13', '16', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '143.31');
INSERT INTO public.europe_data_import VALUES (5365, '23/03/2020', '2020-12', '39', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '119.86');
INSERT INTO public.europe_data_import VALUES (5366, '16/03/2020', '2020-11', '7', '0', '38378', 'Liechtenstein', 'LI', 'LIE', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (5367, '11/01/2021', '2021-01', '12459', '282', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '1004.84');
INSERT INTO public.europe_data_import VALUES (5368, '04/01/2021', '2020-53', '15618', '681', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '1198.92');
INSERT INTO public.europe_data_import VALUES (5369, '28/12/2020', '2020-52', '17882', '230', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '1336.63');
INSERT INTO public.europe_data_import VALUES (5370, '21/12/2020', '2020-51', '19466', '214', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '1376.11');
INSERT INTO public.europe_data_import VALUES (5371, '14/12/2020', '2020-50', '18985', '188', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '1205.93');
INSERT INTO public.europe_data_import VALUES (5372, '07/12/2020', '2020-49', '14711', '131', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '1037.48');
INSERT INTO public.europe_data_import VALUES (5373, '30/11/2020', '2020-48', '14278', '120', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '950.8');
INSERT INTO public.europe_data_import VALUES (5374, '23/11/2020', '2020-47', '12289', '109', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '799.8');
INSERT INTO public.europe_data_import VALUES (5375, '16/11/2020', '2020-46', '10059', '70', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '681.38');
INSERT INTO public.europe_data_import VALUES (5376, '09/11/2020', '2020-45', '8980', '41', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '519.47');
INSERT INTO public.europe_data_import VALUES (5377, '02/11/2020', '2020-44', '5535', '32', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '293.4');
INSERT INTO public.europe_data_import VALUES (5378, '26/10/2020', '2020-43', '2663', '21', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '145.37');
INSERT INTO public.europe_data_import VALUES (5379, '19/10/2020', '2020-42', '1399', '10', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '83.6');
INSERT INTO public.europe_data_import VALUES (5380, '12/10/2020', '2020-41', '937', '9', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '62.16');
INSERT INTO public.europe_data_import VALUES (5381, '05/10/2020', '2020-40', '800', '3', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '51.57');
INSERT INTO public.europe_data_import VALUES (5382, '28/09/2020', '2020-39', '641', '4', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '37.58');
INSERT INTO public.europe_data_import VALUES (5383, '21/09/2020', '2020-38', '409', '0', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '23.66');
INSERT INTO public.europe_data_import VALUES (5384, '14/09/2020', '2020-37', '252', '1', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '16.5');
INSERT INTO public.europe_data_import VALUES (5385, '07/09/2020', '2020-36', '209', '0', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '16.03');
INSERT INTO public.europe_data_import VALUES (5386, '31/08/2020', '2020-35', '239', '2', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '16.39');
INSERT INTO public.europe_data_import VALUES (5387, '24/08/2020', '2020-34', '219', '3', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '13.71');
INSERT INTO public.europe_data_import VALUES (5388, '17/08/2020', '2020-33', '164', '0', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '10.95');
INSERT INTO public.europe_data_import VALUES (5389, '10/08/2020', '2020-32', '142', '1', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '8.73');
INSERT INTO public.europe_data_import VALUES (5390, '03/08/2020', '2020-31', '102', '0', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '6.37');
INSERT INTO public.europe_data_import VALUES (5391, '27/07/2020', '2020-30', '76', '0', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '4.97');
INSERT INTO public.europe_data_import VALUES (5392, '20/07/2020', '2020-29', '63', '1', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '3.44');
INSERT INTO public.europe_data_import VALUES (5393, '13/07/2020', '2020-28', '33', '0', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '1.9');
INSERT INTO public.europe_data_import VALUES (5394, '06/07/2020', '2020-27', '20', '1', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '1.36');
INSERT INTO public.europe_data_import VALUES (5395, '29/06/2020', '2020-26', '18', '2', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '1.72');
INSERT INTO public.europe_data_import VALUES (5396, '22/06/2020', '2020-25', '30', '1', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '3.01');
INSERT INTO public.europe_data_import VALUES (5397, '15/06/2020', '2020-24', '54', '4', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '3.33');
INSERT INTO public.europe_data_import VALUES (5398, '08/06/2020', '2020-23', '39', '1', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '3.26');
INSERT INTO public.europe_data_import VALUES (5399, '01/06/2020', '2020-22', '52', '7', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '4.8');
INSERT INTO public.europe_data_import VALUES (5400, '25/05/2020', '2020-21', '82', '7', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '5.15');
INSERT INTO public.europe_data_import VALUES (5401, '18/05/2020', '2020-20', '62', '6', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '4.69');
INSERT INTO public.europe_data_import VALUES (5402, '11/05/2020', '2020-19', '69', '4', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '1.47');
INSERT INTO public.europe_data_import VALUES (5403, '04/05/2020', '2020-18', '-28', '5', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '3.01');
INSERT INTO public.europe_data_import VALUES (5404, '27/04/2020', '2020-17', '112', '5', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '13.46');
INSERT INTO public.europe_data_import VALUES (5405, '20/04/2020', '2020-16', '264', '12', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '18.43');
INSERT INTO public.europe_data_import VALUES (5406, '13/04/2020', '2020-15', '251', '11', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '20.69');
INSERT INTO public.europe_data_import VALUES (5407, '06/04/2020', '2020-14', '327', '6', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '23.91');
INSERT INTO public.europe_data_import VALUES (5408, '30/03/2020', '2020-13', '341', '6', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '16.82');
INSERT INTO public.europe_data_import VALUES (5409, '23/03/2020', '2020-12', '129', '1', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '5.08');
INSERT INTO public.europe_data_import VALUES (5410, '16/03/2020', '2020-11', '13', '0', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '0.47');
INSERT INTO public.europe_data_import VALUES (5411, '09/03/2020', '2020-10', '0', '0', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '0.04');
INSERT INTO public.europe_data_import VALUES (5412, '02/03/2020', '2020-09', '1', '0', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '0.04');
INSERT INTO public.europe_data_import VALUES (5413, '24/02/2020', '2020-08', '0', '0', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (5414, '17/02/2020', '2020-07', '0', '0', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (5415, '10/02/2020', '2020-06', '0', '0', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (5416, '03/02/2020', '2020-05', '0', '0', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (5417, '27/01/2020', '2020-04', '0', '0', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (5418, '20/01/2020', '2020-03', '0', '0', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (5419, '13/01/2020', '2020-02', '0', '0', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (5420, '06/01/2020', '2020-01', '0', '0', '2794184', 'Lithuania', 'LT', 'LTU', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (5421, '11/01/2021', '2021-01', '1065', '27', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '347.78');
INSERT INTO public.europe_data_import VALUES (5422, '04/01/2021', '2020-53', '1070', '19', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '464.58');
INSERT INTO public.europe_data_import VALUES (5423, '28/12/2020', '2020-52', '1782', '47', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '745.57');
INSERT INTO public.europe_data_import VALUES (5424, '21/12/2020', '2020-51', '2795', '44', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '1039.76');
INSERT INTO public.europe_data_import VALUES (5425, '14/12/2020', '2020-50', '3588', '46', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '1188.97');
INSERT INTO public.europe_data_import VALUES (5426, '07/12/2020', '2020-49', '3711', '44', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '1197.44');
INSERT INTO public.europe_data_import VALUES (5427, '30/11/2020', '2020-48', '3640', '44', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '1210.14');
INSERT INTO public.europe_data_import VALUES (5428, '23/11/2020', '2020-47', '3789', '40', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '1279.05');
INSERT INTO public.europe_data_import VALUES (5429, '16/11/2020', '2020-46', '4063', '37', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '1264.39');
INSERT INTO public.europe_data_import VALUES (5430, '09/11/2020', '2020-45', '3699', '25', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '1348.28');
INSERT INTO public.europe_data_import VALUES (5431, '02/11/2020', '2020-44', '4578', '15', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '1325.31');
INSERT INTO public.europe_data_import VALUES (5432, '26/10/2020', '2020-43', '3558', '12', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '789.06');
INSERT INTO public.europe_data_import VALUES (5433, '19/10/2020', '2020-42', '1286', '3', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '315.53');
INSERT INTO public.europe_data_import VALUES (5434, '12/10/2020', '2020-41', '651', '5', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '163.38');
INSERT INTO public.europe_data_import VALUES (5435, '05/10/2020', '2020-40', '352', '1', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '147.42');
INSERT INTO public.europe_data_import VALUES (5436, '28/09/2020', '2020-39', '553', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '189.45');
INSERT INTO public.europe_data_import VALUES (5437, '21/09/2020', '2020-38', '610', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '147.91');
INSERT INTO public.europe_data_import VALUES (5438, '14/09/2020', '2020-37', '298', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '92.69');
INSERT INTO public.europe_data_import VALUES (5439, '07/09/2020', '2020-36', '271', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '-131.62');
INSERT INTO public.europe_data_import VALUES (5440, '31/08/2020', '2020-35', '-1079', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '-132.6');
INSERT INTO public.europe_data_import VALUES (5441, '24/08/2020', '2020-34', '265', '1', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '96.27');
INSERT INTO public.europe_data_import VALUES (5442, '17/08/2020', '2020-33', '326', '4', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '121.19');
INSERT INTO public.europe_data_import VALUES (5443, '10/08/2020', '2020-32', '418', '2', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '136.99');
INSERT INTO public.europe_data_import VALUES (5444, '03/08/2020', '2020-31', '423', '5', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '197.43');
INSERT INTO public.europe_data_import VALUES (5445, '27/07/2020', '2020-30', '789', '1', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '219.42');
INSERT INTO public.europe_data_import VALUES (5446, '20/07/2020', '2020-29', '558', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '156.54');
INSERT INTO public.europe_data_import VALUES (5447, '13/07/2020', '2020-28', '403', '1', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '111.26');
INSERT INTO public.europe_data_import VALUES (5448, '06/07/2020', '2020-27', '280', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '65.48');
INSERT INTO public.europe_data_import VALUES (5449, '29/06/2020', '2020-26', '122', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '28.02');
INSERT INTO public.europe_data_import VALUES (5450, '22/06/2020', '2020-25', '50', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '13.19');
INSERT INTO public.europe_data_import VALUES (5451, '15/06/2020', '2020-24', '31', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '8.47');
INSERT INTO public.europe_data_import VALUES (5452, '08/06/2020', '2020-23', '21', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '7.66');
INSERT INTO public.europe_data_import VALUES (5453, '01/06/2020', '2020-22', '26', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '11.89');
INSERT INTO public.europe_data_import VALUES (5454, '25/05/2020', '2020-21', '47', '3', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '17.27');
INSERT INTO public.europe_data_import VALUES (5455, '18/05/2020', '2020-20', '59', '6', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '19.71');
INSERT INTO public.europe_data_import VALUES (5456, '11/05/2020', '2020-19', '62', '5', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '26.55');
INSERT INTO public.europe_data_import VALUES (5457, '04/05/2020', '2020-18', '101', '8', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '44.63');
INSERT INTO public.europe_data_import VALUES (5458, '27/04/2020', '2020-17', '173', '15', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '72.0');
INSERT INTO public.europe_data_import VALUES (5459, '20/04/2020', '2020-16', '269', '7', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '121.52');
INSERT INTO public.europe_data_import VALUES (5460, '13/04/2020', '2020-15', '477', '30', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '216.81');
INSERT INTO public.europe_data_import VALUES (5461, '06/04/2020', '2020-14', '854', '15', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '326.77');
INSERT INTO public.europe_data_import VALUES (5462, '30/03/2020', '2020-13', '1152', '13', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '305.1');
INSERT INTO public.europe_data_import VALUES (5463, '23/03/2020', '2020-12', '721', '7', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '129.18');
INSERT INTO public.europe_data_import VALUES (5464, '16/03/2020', '2020-11', '72', '1', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '12.38');
INSERT INTO public.europe_data_import VALUES (5465, '09/03/2020', '2020-10', '4', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '0.81');
INSERT INTO public.europe_data_import VALUES (5466, '02/03/2020', '2020-09', '1', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '0.16');
INSERT INTO public.europe_data_import VALUES (5467, '24/02/2020', '2020-08', '0', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (5468, '17/02/2020', '2020-07', '0', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (5469, '10/02/2020', '2020-06', '0', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (5470, '03/02/2020', '2020-05', '0', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (5471, '27/01/2020', '2020-04', '0', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (5472, '20/01/2020', '2020-03', '0', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (5473, '13/01/2020', '2020-02', '0', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (5474, '06/01/2020', '2020-01', '0', '0', '613894', 'Luxembourg', 'LU', 'LUX', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (5475, '11/01/2021', '2021-01', '234', '5', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '1.06');
INSERT INTO public.europe_data_import VALUES (5476, '04/01/2021', '2020-53', '53', '1', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '0.5');
INSERT INTO public.europe_data_import VALUES (5477, '28/12/2020', '2020-52', '81', '1', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '0.3');
INSERT INTO public.europe_data_import VALUES (5478, '21/12/2020', '2020-51', '0', '2', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '0.44');
INSERT INTO public.europe_data_import VALUES (5479, '14/12/2020', '2020-50', '120', '3', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '1.08');
INSERT INTO public.europe_data_import VALUES (5480, '07/12/2020', '2020-49', '172', '4', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '0.64');
INSERT INTO public.europe_data_import VALUES (5481, '30/11/2020', '2020-48', '0', '0', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '0.4');
INSERT INTO public.europe_data_import VALUES (5482, '23/11/2020', '2020-47', '108', '2', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '0.44');
INSERT INTO public.europe_data_import VALUES (5483, '16/11/2020', '2020-46', '10', '0', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '0.45');
INSERT INTO public.europe_data_import VALUES (5484, '09/11/2020', '2020-45', '112', '5', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '0.95');
INSERT INTO public.europe_data_import VALUES (5485, '02/11/2020', '2020-44', '143', '0', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '1.12');
INSERT INTO public.europe_data_import VALUES (5486, '26/10/2020', '2020-43', '158', '6', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '0.93');
INSERT INTO public.europe_data_import VALUES (5487, '19/10/2020', '2020-42', '92', '1', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '0.93');
INSERT INTO public.europe_data_import VALUES (5488, '12/10/2020', '2020-41', '160', '5', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '1.61');
INSERT INTO public.europe_data_import VALUES (5489, '05/10/2020', '2020-40', '273', '3', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '1.87');
INSERT INTO public.europe_data_import VALUES (5490, '28/09/2020', '2020-39', '232', '6', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '1.96');
INSERT INTO public.europe_data_import VALUES (5491, '21/09/2020', '2020-38', '296', '12', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '2.72');
INSERT INTO public.europe_data_import VALUES (5492, '14/09/2020', '2020-37', '438', '11', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '3.39');
INSERT INTO public.europe_data_import VALUES (5493, '07/09/2020', '2020-36', '476', '9', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '3.68');
INSERT INTO public.europe_data_import VALUES (5494, '31/08/2020', '2020-35', '516', '13', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '3.77');
INSERT INTO public.europe_data_import VALUES (5495, '24/08/2020', '2020-34', '500', '8', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '4.6');
INSERT INTO public.europe_data_import VALUES (5496, '17/08/2020', '2020-33', '741', '22', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '8.52');
INSERT INTO public.europe_data_import VALUES (5497, '10/08/2020', '2020-32', '1558', '34', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '14.06');
INSERT INTO public.europe_data_import VALUES (5498, '03/08/2020', '2020-31', '2233', '29', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '16.61');
INSERT INTO public.europe_data_import VALUES (5499, '27/07/2020', '2020-30', '2246', '26', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '16.42');
INSERT INTO public.europe_data_import VALUES (5500, '20/07/2020', '2020-29', '2182', '24', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '16.02');
INSERT INTO public.europe_data_import VALUES (5501, '13/07/2020', '2020-28', '2139', '6', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '10.34');
INSERT INTO public.europe_data_import VALUES (5502, '06/07/2020', '2020-27', '650', '11', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '4.2');
INSERT INTO public.europe_data_import VALUES (5503, '29/06/2020', '2020-26', '482', '4', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '2.99');
INSERT INTO public.europe_data_import VALUES (5504, '22/06/2020', '2020-25', '324', '4', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '2.02');
INSERT INTO public.europe_data_import VALUES (5505, '15/06/2020', '2020-24', '220', '1', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '1.86');
INSERT INTO public.europe_data_import VALUES (5506, '08/06/2020', '2020-23', '281', '3', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '1.95');
INSERT INTO public.europe_data_import VALUES (5507, '01/06/2020', '2020-22', '244', '4', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '1.73');
INSERT INTO public.europe_data_import VALUES (5508, '25/05/2020', '2020-21', '223', '1', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '1.32');
INSERT INTO public.europe_data_import VALUES (5509, '18/05/2020', '2020-20', '133', '1', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '0.57');
INSERT INTO public.europe_data_import VALUES (5510, '11/05/2020', '2020-19', '22', '0', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '0.17');
INSERT INTO public.europe_data_import VALUES (5511, '04/05/2020', '2020-18', '25', '0', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '0.1');
INSERT INTO public.europe_data_import VALUES (5512, '27/04/2020', '2020-17', '3', '0', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '0.07');
INSERT INTO public.europe_data_import VALUES (5513, '20/04/2020', '2020-16', '15', '0', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '0.18');
INSERT INTO public.europe_data_import VALUES (5514, '13/04/2020', '2020-15', '34', '0', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '0.26');
INSERT INTO public.europe_data_import VALUES (5515, '06/04/2020', '2020-14', '35', '0', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '0.26');
INSERT INTO public.europe_data_import VALUES (5516, '30/03/2020', '2020-13', '34', '0', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '0.14');
INSERT INTO public.europe_data_import VALUES (5517, '23/03/2020', '2020-12', '3', '0', '26969306', 'Madagascar', 'MG', 'MDG', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (5518, '11/01/2021', '2021-01', '1731', '30', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '11.8');
INSERT INTO public.europe_data_import VALUES (5519, '04/01/2021', '2020-53', '467', '7', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '3.67');
INSERT INTO public.europe_data_import VALUES (5520, '28/12/2020', '2020-52', '216', '1', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '1.67');
INSERT INTO public.europe_data_import VALUES (5521, '21/12/2020', '2020-51', '95', '0', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.59');
INSERT INTO public.europe_data_import VALUES (5522, '14/12/2020', '2020-50', '15', '2', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.22');
INSERT INTO public.europe_data_import VALUES (5523, '07/12/2020', '2020-49', '26', '0', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.26');
INSERT INTO public.europe_data_import VALUES (5524, '30/11/2020', '2020-48', '22', '0', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.32');
INSERT INTO public.europe_data_import VALUES (5525, '23/11/2020', '2020-47', '38', '0', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.28');
INSERT INTO public.europe_data_import VALUES (5526, '16/11/2020', '2020-46', '14', '1', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.18');
INSERT INTO public.europe_data_import VALUES (5527, '09/11/2020', '2020-45', '19', '0', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.33');
INSERT INTO public.europe_data_import VALUES (5528, '02/11/2020', '2020-44', '42', '1', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.4');
INSERT INTO public.europe_data_import VALUES (5529, '26/10/2020', '2020-43', '33', '2', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.37');
INSERT INTO public.europe_data_import VALUES (5530, '19/10/2020', '2020-42', '36', '1', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.38');
INSERT INTO public.europe_data_import VALUES (5531, '12/10/2020', '2020-41', '35', '1', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.28');
INSERT INTO public.europe_data_import VALUES (5532, '05/10/2020', '2020-40', '18', '0', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.3');
INSERT INTO public.europe_data_import VALUES (5533, '28/09/2020', '2020-39', '37', '0', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.42');
INSERT INTO public.europe_data_import VALUES (5534, '21/09/2020', '2020-38', '41', '2', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.63');
INSERT INTO public.europe_data_import VALUES (5535, '14/09/2020', '2020-37', '76', '2', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.83');
INSERT INTO public.europe_data_import VALUES (5536, '07/09/2020', '2020-36', '78', '1', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '1.57');
INSERT INTO public.europe_data_import VALUES (5537, '31/08/2020', '2020-35', '214', '8', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '2.49');
INSERT INTO public.europe_data_import VALUES (5538, '24/08/2020', '2020-34', '250', '5', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '3.56');
INSERT INTO public.europe_data_import VALUES (5539, '17/08/2020', '2020-33', '414', '15', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '4.51');
INSERT INTO public.europe_data_import VALUES (5540, '10/08/2020', '2020-32', '427', '23', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '5.46');
INSERT INTO public.europe_data_import VALUES (5541, '03/08/2020', '2020-31', '591', '24', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '6.65');
INSERT INTO public.europe_data_import VALUES (5542, '27/07/2020', '2020-30', '648', '37', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '6.85');
INSERT INTO public.europe_data_import VALUES (5543, '20/07/2020', '2020-29', '628', '24', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '6.71');
INSERT INTO public.europe_data_import VALUES (5544, '13/07/2020', '2020-28', '622', '19', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '6.54');
INSERT INTO public.europe_data_import VALUES (5545, '06/07/2020', '2020-27', '596', '6', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '5.43');
INSERT INTO public.europe_data_import VALUES (5546, '29/06/2020', '2020-26', '416', '2', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '3.22');
INSERT INTO public.europe_data_import VALUES (5547, '22/06/2020', '2020-25', '183', '5', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '1.57');
INSERT INTO public.europe_data_import VALUES (5548, '15/06/2020', '2020-24', '109', '2', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '1.41');
INSERT INTO public.europe_data_import VALUES (5549, '08/06/2020', '2020-23', '154', '0', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '1.91');
INSERT INTO public.europe_data_import VALUES (5550, '01/06/2020', '2020-22', '201', '0', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '1.15');
INSERT INTO public.europe_data_import VALUES (5551, '25/05/2020', '2020-21', '13', '1', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.14');
INSERT INTO public.europe_data_import VALUES (5552, '18/05/2020', '2020-20', '14', '0', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.17');
INSERT INTO public.europe_data_import VALUES (5553, '11/05/2020', '2020-19', '17', '0', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.12');
INSERT INTO public.europe_data_import VALUES (5554, '04/05/2020', '2020-18', '5', '0', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.12');
INSERT INTO public.europe_data_import VALUES (5555, '27/04/2020', '2020-17', '17', '1', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.11');
INSERT INTO public.europe_data_import VALUES (5556, '20/04/2020', '2020-16', '4', '0', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.07');
INSERT INTO public.europe_data_import VALUES (5557, '13/04/2020', '2020-15', '9', '2', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '0.07');
INSERT INTO public.europe_data_import VALUES (5558, '06/04/2020', '2020-14', '4', '0', '18628749', 'Malawi', 'MW', 'MWI', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (5559, '11/01/2021', '2021-01', '15174', '50', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '96.7');
INSERT INTO public.europe_data_import VALUES (5560, '04/01/2021', '2020-53', '15722', '49', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '86.1');
INSERT INTO public.europe_data_import VALUES (5561, '28/12/2020', '2020-52', '11787', '15', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '67.67');
INSERT INTO public.europe_data_import VALUES (5562, '21/12/2020', '2020-51', '9834', '22', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '64.52');
INSERT INTO public.europe_data_import VALUES (5563, '14/12/2020', '2020-50', '10781', '33', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '59.44');
INSERT INTO public.europe_data_import VALUES (5564, '07/12/2020', '2020-49', '8209', '25', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '56.08');
INSERT INTO public.europe_data_import VALUES (5565, '30/11/2020', '2020-48', '9710', '22', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '53.42');
INSERT INTO public.europe_data_import VALUES (5566, '23/11/2020', '2020-47', '7358', '26', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '45.59');
INSERT INTO public.europe_data_import VALUES (5567, '16/11/2020', '2020-46', '7208', '23', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '46.67');
INSERT INTO public.europe_data_import VALUES (5568, '09/11/2020', '2020-45', '7704', '37', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '42.7');
INSERT INTO public.europe_data_import VALUES (5569, '02/11/2020', '2020-44', '5940', '20', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '37.58');
INSERT INTO public.europe_data_import VALUES (5570, '26/10/2020', '2020-43', '6067', '42', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '34.14');
INSERT INTO public.europe_data_import VALUES (5571, '19/10/2020', '2020-42', '4841', '30', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '25.41');
INSERT INTO public.europe_data_import VALUES (5572, '12/10/2020', '2020-41', '3276', '20', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '14.83');
INSERT INTO public.europe_data_import VALUES (5573, '05/10/2020', '2020-40', '1462', '3', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '6.77');
INSERT INTO public.europe_data_import VALUES (5574, '28/09/2020', '2020-39', '700', '4', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '3.14');
INSERT INTO public.europe_data_import VALUES (5575, '21/09/2020', '2020-38', '304', '2', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '2.57');
INSERT INTO public.europe_data_import VALUES (5576, '14/09/2020', '2020-37', '518', '0', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '1.82');
INSERT INTO public.europe_data_import VALUES (5577, '07/09/2020', '2020-36', '63', '2', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '0.41');
INSERT INTO public.europe_data_import VALUES (5578, '31/08/2020', '2020-35', '67', '1', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '0.42');
INSERT INTO public.europe_data_import VALUES (5579, '24/08/2020', '2020-34', '67', '0', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '0.58');
INSERT INTO public.europe_data_import VALUES (5580, '17/08/2020', '2020-33', '117', '0', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '0.63');
INSERT INTO public.europe_data_import VALUES (5581, '10/08/2020', '2020-32', '84', '0', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '0.58');
INSERT INTO public.europe_data_import VALUES (5582, '03/08/2020', '2020-31', '102', '1', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '0.69');
INSERT INTO public.europe_data_import VALUES (5583, '27/07/2020', '2020-30', '118', '1', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '0.56');
INSERT INTO public.europe_data_import VALUES (5584, '20/07/2020', '2020-29', '61', '1', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '0.38');
INSERT INTO public.europe_data_import VALUES (5585, '13/07/2020', '2020-28', '60', '1', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '0.26');
INSERT INTO public.europe_data_import VALUES (5586, '06/07/2020', '2020-27', '24', '0', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '0.27');
INSERT INTO public.europe_data_import VALUES (5587, '29/06/2020', '2020-26', '62', '0', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '0.57');
INSERT INTO public.europe_data_import VALUES (5588, '22/06/2020', '2020-25', '119', '0', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '0.78');
INSERT INTO public.europe_data_import VALUES (5589, '15/06/2020', '2020-24', '131', '4', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '1.98');
INSERT INTO public.europe_data_import VALUES (5590, '08/06/2020', '2020-23', '503', '2', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '3.37');
INSERT INTO public.europe_data_import VALUES (5591, '01/06/2020', '2020-22', '574', '0', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '2.9');
INSERT INTO public.europe_data_import VALUES (5592, '25/05/2020', '2020-21', '351', '2', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '1.84');
INSERT INTO public.europe_data_import VALUES (5593, '18/05/2020', '2020-20', '238', '5', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '1.87');
INSERT INTO public.europe_data_import VALUES (5594, '11/05/2020', '2020-19', '358', '3', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '2.74');
INSERT INTO public.europe_data_import VALUES (5595, '04/05/2020', '2020-18', '518', '7', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '2.85');
INSERT INTO public.europe_data_import VALUES (5596, '27/04/2020', '2020-17', '391', '9', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '3.43');
INSERT INTO public.europe_data_import VALUES (5597, '20/04/2020', '2020-16', '706', '13', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '5.41');
INSERT INTO public.europe_data_import VALUES (5598, '13/04/2020', '2020-15', '1021', '15', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '6.93');
INSERT INTO public.europe_data_import VALUES (5599, '06/04/2020', '2020-14', '1192', '27', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '7.37');
INSERT INTO public.europe_data_import VALUES (5600, '30/03/2020', '2020-13', '1164', '24', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '6.39');
INSERT INTO public.europe_data_import VALUES (5601, '23/03/2020', '2020-12', '878', '10', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '3.78');
INSERT INTO public.europe_data_import VALUES (5602, '16/03/2020', '2020-11', '329', '0', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '1.25');
INSERT INTO public.europe_data_import VALUES (5603, '09/03/2020', '2020-10', '70', '0', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '0.24');
INSERT INTO public.europe_data_import VALUES (5604, '02/03/2020', '2020-09', '7', '0', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (5605, '24/02/2020', '2020-08', '0', '0', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (5606, '17/02/2020', '2020-07', '4', '0', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '0.04');
INSERT INTO public.europe_data_import VALUES (5607, '10/02/2020', '2020-06', '10', '0', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '0.04');
INSERT INTO public.europe_data_import VALUES (5608, '03/02/2020', '2020-05', '4', '0', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '0.03');
INSERT INTO public.europe_data_import VALUES (5609, '27/01/2020', '2020-04', '4', '0', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (5610, '20/01/2020', '2020-03', '0', '0', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5611, '13/01/2020', '2020-02', '0', '0', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (5612, '06/01/2020', '2020-01', '0', '0', '31949789', 'Malaysia', 'MY', 'MYS', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (5613, '11/01/2021', '2021-01', '242', '1', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '87.58');
INSERT INTO public.europe_data_import VALUES (5614, '04/01/2021', '2020-53', '223', '0', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '70.44');
INSERT INTO public.europe_data_import VALUES (5615, '28/12/2020', '2020-52', '151', '0', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '51.98');
INSERT INTO public.europe_data_import VALUES (5616, '21/12/2020', '2020-51', '125', '0', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '55.56');
INSERT INTO public.europe_data_import VALUES (5617, '14/12/2020', '2020-50', '170', '1', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '70.44');
INSERT INTO public.europe_data_import VALUES (5618, '07/12/2020', '2020-49', '204', '1', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '111.12');
INSERT INTO public.europe_data_import VALUES (5619, '30/11/2020', '2020-48', '386', '0', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '148.79');
INSERT INTO public.europe_data_import VALUES (5620, '23/11/2020', '2020-47', '404', '3', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '117.15');
INSERT INTO public.europe_data_import VALUES (5621, '16/11/2020', '2020-46', '218', '3', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '94.73');
INSERT INTO public.europe_data_import VALUES (5622, '09/11/2020', '2020-45', '285', '2', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '90.59');
INSERT INTO public.europe_data_import VALUES (5623, '02/11/2020', '2020-44', '196', '1', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '92.47');
INSERT INTO public.europe_data_import VALUES (5624, '26/10/2020', '2020-43', '295', '0', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '115.08');
INSERT INTO public.europe_data_import VALUES (5625, '19/10/2020', '2020-42', '316', '2', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '128.07');
INSERT INTO public.europe_data_import VALUES (5626, '12/10/2020', '2020-41', '364', '1', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '149.92');
INSERT INTO public.europe_data_import VALUES (5627, '05/10/2020', '2020-40', '432', '0', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '151.8');
INSERT INTO public.europe_data_import VALUES (5628, '28/09/2020', '2020-39', '374', '1', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '174.21');
INSERT INTO public.europe_data_import VALUES (5629, '21/09/2020', '2020-38', '551', '1', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '214.71');
INSERT INTO public.europe_data_import VALUES (5630, '14/09/2020', '2020-37', '589', '3', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '283.64');
INSERT INTO public.europe_data_import VALUES (5631, '07/09/2020', '2020-36', '917', '1', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '339.95');
INSERT INTO public.europe_data_import VALUES (5632, '31/08/2020', '2020-35', '888', '2', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '354.45');
INSERT INTO public.europe_data_import VALUES (5633, '24/08/2020', '2020-34', '994', '4', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '327.33');
INSERT INTO public.europe_data_import VALUES (5634, '17/08/2020', '2020-33', '744', '3', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '305.3');
INSERT INTO public.europe_data_import VALUES (5635, '10/08/2020', '2020-32', '877', '2', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '327.52');
INSERT INTO public.europe_data_import VALUES (5636, '03/08/2020', '2020-31', '862', '2', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '225.63');
INSERT INTO public.europe_data_import VALUES (5637, '27/07/2020', '2020-30', '336', '0', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '107.54');
INSERT INTO public.europe_data_import VALUES (5638, '20/07/2020', '2020-29', '235', '2', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '93.79');
INSERT INTO public.europe_data_import VALUES (5639, '13/07/2020', '2020-28', '263', '2', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '76.84');
INSERT INTO public.europe_data_import VALUES (5640, '06/07/2020', '2020-27', '145', '3', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '49.91');
INSERT INTO public.europe_data_import VALUES (5641, '29/06/2020', '2020-26', '120', '0', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '54.24');
INSERT INTO public.europe_data_import VALUES (5642, '22/06/2020', '2020-25', '168', '0', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '56.5');
INSERT INTO public.europe_data_import VALUES (5643, '15/06/2020', '2020-24', '132', '0', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '49.34');
INSERT INTO public.europe_data_import VALUES (5644, '08/06/2020', '2020-23', '130', '3', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '100.2');
INSERT INTO public.europe_data_import VALUES (5645, '01/06/2020', '2020-22', '402', '1', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '127.88');
INSERT INTO public.europe_data_import VALUES (5646, '25/05/2020', '2020-21', '277', '0', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '100.95');
INSERT INTO public.europe_data_import VALUES (5647, '18/05/2020', '2020-20', '259', '1', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '106.79');
INSERT INTO public.europe_data_import VALUES (5648, '11/05/2020', '2020-19', '308', '2', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '116.96');
INSERT INTO public.europe_data_import VALUES (5649, '04/05/2020', '2020-18', '313', '1', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '89.46');
INSERT INTO public.europe_data_import VALUES (5650, '27/04/2020', '2020-17', '162', '0', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '36.54');
INSERT INTO public.europe_data_import VALUES (5651, '20/04/2020', '2020-16', '32', '0', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '6.22');
INSERT INTO public.europe_data_import VALUES (5652, '13/04/2020', '2020-15', '1', '0', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '0.57');
INSERT INTO public.europe_data_import VALUES (5653, '06/04/2020', '2020-14', '2', '0', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '1.13');
INSERT INTO public.europe_data_import VALUES (5654, '30/03/2020', '2020-13', '4', '0', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '0.75');
INSERT INTO public.europe_data_import VALUES (5655, '23/03/2020', '2020-12', '0', '0', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '1.7');
INSERT INTO public.europe_data_import VALUES (5656, '16/03/2020', '2020-11', '9', '0', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '2.45');
INSERT INTO public.europe_data_import VALUES (5657, '09/03/2020', '2020-10', '4', '0', '530957', 'Maldives', 'MV', 'MDV', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (5658, '11/01/2021', '2021-01', '347', '20', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '4.56');
INSERT INTO public.europe_data_import VALUES (5659, '04/01/2021', '2020-53', '550', '22', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '5.4');
INSERT INTO public.europe_data_import VALUES (5660, '28/12/2020', '2020-52', '512', '34', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '4.52');
INSERT INTO public.europe_data_import VALUES (5661, '21/12/2020', '2020-51', '377', '28', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '5.37');
INSERT INTO public.europe_data_import VALUES (5662, '14/12/2020', '2020-50', '679', '30', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '5.88');
INSERT INTO public.europe_data_import VALUES (5663, '07/12/2020', '2020-49', '476', '15', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '4.73');
INSERT INTO public.europe_data_import VALUES (5664, '30/11/2020', '2020-48', '453', '6', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '4.02');
INSERT INTO public.europe_data_import VALUES (5665, '23/11/2020', '2020-47', '338', '4', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '2.7');
INSERT INTO public.europe_data_import VALUES (5666, '16/11/2020', '2020-46', '192', '2', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '1.64');
INSERT INTO public.europe_data_import VALUES (5667, '09/11/2020', '2020-45', '131', '1', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '0.95');
INSERT INTO public.europe_data_import VALUES (5668, '02/11/2020', '2020-44', '55', '3', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '0.84');
INSERT INTO public.europe_data_import VALUES (5669, '26/10/2020', '2020-43', '111', '1', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '1.04');
INSERT INTO public.europe_data_import VALUES (5670, '19/10/2020', '2020-42', '93', '0', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '0.99');
INSERT INTO public.europe_data_import VALUES (5671, '12/10/2020', '2020-41', '102', '1', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '1.02');
INSERT INTO public.europe_data_import VALUES (5672, '05/10/2020', '2020-40', '98', '1', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '0.87');
INSERT INTO public.europe_data_import VALUES (5673, '28/09/2020', '2020-39', '73', '2', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '0.82');
INSERT INTO public.europe_data_import VALUES (5674, '21/09/2020', '2020-38', '89', '0', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '0.87');
INSERT INTO public.europe_data_import VALUES (5675, '14/09/2020', '2020-37', '82', '1', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '0.77');
INSERT INTO public.europe_data_import VALUES (5676, '07/09/2020', '2020-36', '69', '1', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '0.7');
INSERT INTO public.europe_data_import VALUES (5677, '31/08/2020', '2020-35', '68', '1', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '0.81');
INSERT INTO public.europe_data_import VALUES (5678, '24/08/2020', '2020-34', '91', '0', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '0.7');
INSERT INTO public.europe_data_import VALUES (5679, '17/08/2020', '2020-33', '47', '0', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '0.37');
INSERT INTO public.europe_data_import VALUES (5680, '10/08/2020', '2020-32', '26', '1', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '0.29');
INSERT INTO public.europe_data_import VALUES (5681, '03/08/2020', '2020-31', '31', '1', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '0.34');
INSERT INTO public.europe_data_import VALUES (5682, '27/07/2020', '2020-30', '35', '2', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '0.5');
INSERT INTO public.europe_data_import VALUES (5683, '20/07/2020', '2020-29', '64', '0', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '0.74');
INSERT INTO public.europe_data_import VALUES (5684, '13/07/2020', '2020-28', '81', '2', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '1.34');
INSERT INTO public.europe_data_import VALUES (5685, '06/07/2020', '2020-27', '183', '5', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '1.88');
INSERT INTO public.europe_data_import VALUES (5686, '29/06/2020', '2020-26', '186', '3', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '1.72');
INSERT INTO public.europe_data_import VALUES (5687, '22/06/2020', '2020-25', '152', '7', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '2.18');
INSERT INTO public.europe_data_import VALUES (5688, '15/06/2020', '2020-24', '276', '12', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '2.77');
INSERT INTO public.europe_data_import VALUES (5689, '08/06/2020', '2020-23', '268', '15', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '2.56');
INSERT INTO public.europe_data_import VALUES (5690, '01/06/2020', '2020-22', '235', '12', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '2.06');
INSERT INTO public.europe_data_import VALUES (5691, '25/05/2020', '2020-21', '170', '13', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '1.66');
INSERT INTO public.europe_data_import VALUES (5692, '18/05/2020', '2020-20', '156', '14', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '1.51');
INSERT INTO public.europe_data_import VALUES (5693, '11/05/2020', '2020-19', '141', '11', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '1.6');
INSERT INTO public.europe_data_import VALUES (5694, '04/05/2020', '2020-18', '174', '4', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '1.72');
INSERT INTO public.europe_data_import VALUES (5695, '27/04/2020', '2020-17', '165', '9', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '1.39');
INSERT INTO public.europe_data_import VALUES (5696, '20/04/2020', '2020-16', '108', '5', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '0.91');
INSERT INTO public.europe_data_import VALUES (5697, '13/04/2020', '2020-15', '71', '4', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '0.5');
INSERT INTO public.europe_data_import VALUES (5698, '06/04/2020', '2020-14', '27', '5', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '0.23');
INSERT INTO public.europe_data_import VALUES (5699, '30/03/2020', '2020-13', '18', '0', '19658023', 'Mali', 'ML', 'MLI', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (5700, '11/01/2021', '2021-01', '1299', '11', '493559', 'Malta', 'MT', 'MLT', 'Europe', '426.09');
INSERT INTO public.europe_data_import VALUES (5701, '04/01/2021', '2020-53', '804', '7', '493559', 'Malta', 'MT', 'MLT', 'Europe', '307.16');
INSERT INTO public.europe_data_import VALUES (5702, '28/12/2020', '2020-52', '712', '25', '493559', 'Malta', 'MT', 'MLT', 'Europe', '237.46');
INSERT INTO public.europe_data_import VALUES (5703, '21/12/2020', '2020-51', '460', '16', '493559', 'Malta', 'MT', 'MLT', 'Europe', '241.92');
INSERT INTO public.europe_data_import VALUES (5704, '14/12/2020', '2020-50', '734', '23', '493559', 'Malta', 'MT', 'MLT', 'Europe', '304.32');
INSERT INTO public.europe_data_import VALUES (5705, '07/12/2020', '2020-49', '768', '18', '493559', 'Malta', 'MT', 'MLT', 'Europe', '309.39');
INSERT INTO public.europe_data_import VALUES (5706, '30/11/2020', '2020-48', '759', '23', '493559', 'Malta', 'MT', 'MLT', 'Europe', '329.44');
INSERT INTO public.europe_data_import VALUES (5707, '23/11/2020', '2020-47', '867', '15', '493559', 'Malta', 'MT', 'MLT', 'Europe', '356.8');
INSERT INTO public.europe_data_import VALUES (5708, '16/11/2020', '2020-46', '894', '20', '493559', 'Malta', 'MT', 'MLT', 'Europe', '351.73');
INSERT INTO public.europe_data_import VALUES (5709, '09/11/2020', '2020-45', '842', '14', '493559', 'Malta', 'MT', 'MLT', 'Europe', '337.35');
INSERT INTO public.europe_data_import VALUES (5710, '02/11/2020', '2020-44', '823', '8', '493559', 'Malta', 'MT', 'MLT', 'Europe', '336.54');
INSERT INTO public.europe_data_import VALUES (5711, '26/10/2020', '2020-43', '838', '8', '493559', 'Malta', 'MT', 'MLT', 'Europe', '350.92');
INSERT INTO public.europe_data_import VALUES (5712, '19/10/2020', '2020-42', '894', '2', '493559', 'Malta', 'MT', 'MLT', 'Europe', '285.88');
INSERT INTO public.europe_data_import VALUES (5713, '12/10/2020', '2020-41', '517', '4', '493559', 'Malta', 'MT', 'MLT', 'Europe', '167.76');
INSERT INTO public.europe_data_import VALUES (5714, '05/10/2020', '2020-40', '311', '7', '493559', 'Malta', 'MT', 'MLT', 'Europe', '109.61');
INSERT INTO public.europe_data_import VALUES (5715, '28/09/2020', '2020-39', '230', '11', '493559', 'Malta', 'MT', 'MLT', 'Europe', '121.77');
INSERT INTO public.europe_data_import VALUES (5716, '21/09/2020', '2020-38', '371', '6', '493559', 'Malta', 'MT', 'MLT', 'Europe', '141.83');
INSERT INTO public.europe_data_import VALUES (5717, '14/09/2020', '2020-37', '329', '1', '493559', 'Malta', 'MT', 'MLT', 'Europe', '105.56');
INSERT INTO public.europe_data_import VALUES (5718, '07/09/2020', '2020-36', '192', '2', '493559', 'Malta', 'MT', 'MLT', 'Europe', '82.87');
INSERT INTO public.europe_data_import VALUES (5719, '31/08/2020', '2020-35', '217', '2', '493559', 'Malta', 'MT', 'MLT', 'Europe', '103.74');
INSERT INTO public.europe_data_import VALUES (5720, '24/08/2020', '2020-34', '295', '1', '493559', 'Malta', 'MT', 'MLT', 'Europe', '134.13');
INSERT INTO public.europe_data_import VALUES (5721, '17/08/2020', '2020-33', '367', '0', '493559', 'Malta', 'MT', 'MLT', 'Europe', '119.54');
INSERT INTO public.europe_data_import VALUES (5722, '10/08/2020', '2020-32', '223', '0', '493559', 'Malta', 'MT', 'MLT', 'Europe', '62.2');
INSERT INTO public.europe_data_import VALUES (5723, '03/08/2020', '2020-31', '84', '0', '493559', 'Malta', 'MT', 'MLT', 'Europe', '21.88');
INSERT INTO public.europe_data_import VALUES (5724, '27/07/2020', '2020-30', '24', '0', '493559', 'Malta', 'MT', 'MLT', 'Europe', '5.27');
INSERT INTO public.europe_data_import VALUES (5725, '20/07/2020', '2020-29', '2', '0', '493559', 'Malta', 'MT', 'MLT', 'Europe', '0.81');
INSERT INTO public.europe_data_import VALUES (5726, '13/07/2020', '2020-28', '2', '0', '493559', 'Malta', 'MT', 'MLT', 'Europe', '0.81');
INSERT INTO public.europe_data_import VALUES (5727, '06/07/2020', '2020-27', '2', '0', '493559', 'Malta', 'MT', 'MLT', 'Europe', '1.42');
INSERT INTO public.europe_data_import VALUES (5728, '29/06/2020', '2020-26', '5', '0', '493559', 'Malta', 'MT', 'MLT', 'Europe', '4.05');
INSERT INTO public.europe_data_import VALUES (5729, '22/06/2020', '2020-25', '15', '0', '493559', 'Malta', 'MT', 'MLT', 'Europe', '7.09');
INSERT INTO public.europe_data_import VALUES (5730, '15/06/2020', '2020-24', '20', '0', '493559', 'Malta', 'MT', 'MLT', 'Europe', '6.28');
INSERT INTO public.europe_data_import VALUES (5731, '08/06/2020', '2020-23', '11', '0', '493559', 'Malta', 'MT', 'MLT', 'Europe', '3.85');
INSERT INTO public.europe_data_import VALUES (5732, '01/06/2020', '2020-22', '8', '3', '493559', 'Malta', 'MT', 'MLT', 'Europe', '12.36');
INSERT INTO public.europe_data_import VALUES (5733, '25/05/2020', '2020-21', '53', '0', '493559', 'Malta', 'MT', 'MLT', 'Europe', '21.88');
INSERT INTO public.europe_data_import VALUES (5734, '18/05/2020', '2020-20', '55', '1', '493559', 'Malta', 'MT', 'MLT', 'Europe', '15.8');
INSERT INTO public.europe_data_import VALUES (5735, '11/05/2020', '2020-19', '23', '1', '493559', 'Malta', 'MT', 'MLT', 'Europe', '10.74');
INSERT INTO public.europe_data_import VALUES (5736, '04/05/2020', '2020-18', '30', '0', '493559', 'Malta', 'MT', 'MLT', 'Europe', '9.73');
INSERT INTO public.europe_data_import VALUES (5737, '27/04/2020', '2020-17', '18', '1', '493559', 'Malta', 'MT', 'MLT', 'Europe', '13.17');
INSERT INTO public.europe_data_import VALUES (5738, '20/04/2020', '2020-16', '47', '0', '493559', 'Malta', 'MT', 'MLT', 'Europe', '38.5');
INSERT INTO public.europe_data_import VALUES (5739, '13/04/2020', '2020-15', '143', '3', '493559', 'Malta', 'MT', 'MLT', 'Europe', '46.2');
INSERT INTO public.europe_data_import VALUES (5740, '06/04/2020', '2020-14', '85', '0', '493559', 'Malta', 'MT', 'MLT', 'Europe', '27.15');
INSERT INTO public.europe_data_import VALUES (5741, '30/03/2020', '2020-13', '49', '0', '493559', 'Malta', 'MT', 'MLT', 'Europe', '25.53');
INSERT INTO public.europe_data_import VALUES (5742, '23/03/2020', '2020-12', '77', '0', '493559', 'Malta', 'MT', 'MLT', 'Europe', '21.07');
INSERT INTO public.europe_data_import VALUES (5743, '16/03/2020', '2020-11', '27', '0', '493559', 'Malta', 'MT', 'MLT', 'Europe', '6.08');
INSERT INTO public.europe_data_import VALUES (5744, '09/03/2020', '2020-10', '3', '0', '493559', 'Malta', 'MT', 'MLT', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (5745, '11/01/2021', '2021-01', '0', '0', '58791', 'Marshall_Islands', 'MH', 'MHL', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (5746, '04/01/2021', '2020-53', '0', '0', '58791', 'Marshall_Islands', 'MH', 'MHL', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (5747, '28/12/2020', '2020-52', '0', '0', '58791', 'Marshall_Islands', 'MH', 'MHL', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (5748, '21/12/2020', '2020-51', '0', '0', '58791', 'Marshall_Islands', 'MH', 'MHL', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (5749, '14/12/2020', '2020-50', '0', '0', '58791', 'Marshall_Islands', 'MH', 'MHL', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (5750, '07/12/2020', '2020-49', '0', '0', '58791', 'Marshall_Islands', 'MH', 'MHL', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (5751, '30/11/2020', '2020-48', '0', '0', '58791', 'Marshall_Islands', 'MH', 'MHL', 'Oceania', '5.1');
INSERT INTO public.europe_data_import VALUES (5752, '23/11/2020', '2020-47', '3', '0', '58791', 'Marshall_Islands', 'MH', 'MHL', 'Oceania', '5.1');
INSERT INTO public.europe_data_import VALUES (5753, '16/11/2020', '2020-46', '0', '0', '58791', 'Marshall_Islands', 'MH', 'MHL', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (5754, '09/11/2020', '2020-45', '0', '0', '58791', 'Marshall_Islands', 'MH', 'MHL', 'Oceania', '1.7');
INSERT INTO public.europe_data_import VALUES (5755, '02/11/2020', '2020-44', '1', '0', '58791', 'Marshall_Islands', 'MH', 'MHL', 'Oceania', '');
INSERT INTO public.europe_data_import VALUES (5756, '11/01/2021', '2021-01', '718', '26', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '38.31');
INSERT INTO public.europe_data_import VALUES (5757, '04/01/2021', '2020-53', '1016', '28', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '52.5');
INSERT INTO public.europe_data_import VALUES (5758, '28/12/2020', '2020-52', '1360', '49', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '62.02');
INSERT INTO public.europe_data_import VALUES (5759, '21/12/2020', '2020-51', '1447', '56', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '81.93');
INSERT INTO public.europe_data_import VALUES (5760, '14/12/2020', '2020-50', '2261', '48', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '53.52');
INSERT INTO public.europe_data_import VALUES (5761, '07/12/2020', '2020-49', '161', '2', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '13.57');
INSERT INTO public.europe_data_import VALUES (5762, '30/11/2020', '2020-48', '453', '6', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '14.67');
INSERT INTO public.europe_data_import VALUES (5763, '23/11/2020', '2020-47', '211', '4', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '6.41');
INSERT INTO public.europe_data_import VALUES (5764, '16/11/2020', '2020-46', '79', '0', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '3.71');
INSERT INTO public.europe_data_import VALUES (5765, '09/11/2020', '2020-45', '89', '2', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '3.18');
INSERT INTO public.europe_data_import VALUES (5766, '02/11/2020', '2020-44', '55', '0', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '2.52');
INSERT INTO public.europe_data_import VALUES (5767, '26/10/2020', '2020-43', '59', '0', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '2.47');
INSERT INTO public.europe_data_import VALUES (5768, '19/10/2020', '2020-42', '53', '0', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '1.83');
INSERT INTO public.europe_data_import VALUES (5769, '12/10/2020', '2020-41', '30', '2', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '1.94');
INSERT INTO public.europe_data_import VALUES (5770, '05/10/2020', '2020-40', '58', '0', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '3.36');
INSERT INTO public.europe_data_import VALUES (5771, '28/09/2020', '2020-39', '94', '0', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '4.11');
INSERT INTO public.europe_data_import VALUES (5772, '21/09/2020', '2020-38', '92', '0', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '5.17');
INSERT INTO public.europe_data_import VALUES (5773, '14/09/2020', '2020-37', '142', '1', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '5.61');
INSERT INTO public.europe_data_import VALUES (5774, '07/09/2020', '2020-36', '112', '1', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '5.5');
INSERT INTO public.europe_data_import VALUES (5775, '31/08/2020', '2020-35', '137', '1', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '7.09');
INSERT INTO public.europe_data_import VALUES (5776, '24/08/2020', '2020-34', '184', '1', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '8.55');
INSERT INTO public.europe_data_import VALUES (5777, '17/08/2020', '2020-33', '203', '0', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '8.64');
INSERT INTO public.europe_data_import VALUES (5778, '10/08/2020', '2020-32', '188', '0', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '7.23');
INSERT INTO public.europe_data_import VALUES (5779, '03/08/2020', '2020-31', '139', '1', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '9.66');
INSERT INTO public.europe_data_import VALUES (5780, '27/07/2020', '2020-30', '298', '1', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '23.09');
INSERT INTO public.europe_data_import VALUES (5781, '20/07/2020', '2020-29', '747', '11', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '21.96');
INSERT INTO public.europe_data_import VALUES (5782, '13/07/2020', '2020-28', '247', '14', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '26.94');
INSERT INTO public.europe_data_import VALUES (5783, '06/07/2020', '2020-27', '972', '10', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '45.65');
INSERT INTO public.europe_data_import VALUES (5784, '29/06/2020', '2020-26', '1094', '12', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '46.93');
INSERT INTO public.europe_data_import VALUES (5785, '22/06/2020', '2020-25', '1030', '21', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '41.23');
INSERT INTO public.europe_data_import VALUES (5786, '15/06/2020', '2020-24', '836', '44', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '27.69');
INSERT INTO public.europe_data_import VALUES (5787, '08/06/2020', '2020-23', '417', '20', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '15.69');
INSERT INTO public.europe_data_import VALUES (5788, '01/06/2020', '2020-22', '293', '17', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '10.34');
INSERT INTO public.europe_data_import VALUES (5789, '25/05/2020', '2020-21', '175', '2', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '5.06');
INSERT INTO public.europe_data_import VALUES (5790, '18/05/2020', '2020-20', '54', '3', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '1.19');
INSERT INTO public.europe_data_import VALUES (5791, '11/05/2020', '2020-19', '0', '0', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '0.02');
INSERT INTO public.europe_data_import VALUES (5792, '04/05/2020', '2020-18', '1', '0', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '0.02');
INSERT INTO public.europe_data_import VALUES (5793, '27/04/2020', '2020-17', '0', '0', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (5794, '20/04/2020', '2020-16', '0', '0', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '0.02');
INSERT INTO public.europe_data_import VALUES (5795, '13/04/2020', '2020-15', '1', '0', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '0.04');
INSERT INTO public.europe_data_import VALUES (5796, '06/04/2020', '2020-14', '1', '1', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '0.09');
INSERT INTO public.europe_data_import VALUES (5797, '30/03/2020', '2020-13', '3', '0', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '0.09');
INSERT INTO public.europe_data_import VALUES (5798, '23/03/2020', '2020-12', '1', '0', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '0.04');
INSERT INTO public.europe_data_import VALUES (5799, '16/03/2020', '2020-11', '1', '0', '4525698', 'Mauritania', 'MR', 'MRT', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (5800, '11/01/2021', '2021-01', '14', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '1.42');
INSERT INTO public.europe_data_import VALUES (5801, '04/01/2021', '2020-53', '4', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0.39');
INSERT INTO public.europe_data_import VALUES (5802, '28/12/2020', '2020-52', '1', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0.32');
INSERT INTO public.europe_data_import VALUES (5803, '21/12/2020', '2020-51', '3', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '1.65');
INSERT INTO public.europe_data_import VALUES (5804, '14/12/2020', '2020-50', '18', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '1.73');
INSERT INTO public.europe_data_import VALUES (5805, '07/12/2020', '2020-49', '4', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0.87');
INSERT INTO public.europe_data_import VALUES (5806, '30/11/2020', '2020-48', '7', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '1.81');
INSERT INTO public.europe_data_import VALUES (5807, '23/11/2020', '2020-47', '16', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '3.31');
INSERT INTO public.europe_data_import VALUES (5808, '16/11/2020', '2020-46', '26', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '2.52');
INSERT INTO public.europe_data_import VALUES (5809, '09/11/2020', '2020-45', '6', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '1.34');
INSERT INTO public.europe_data_import VALUES (5810, '02/11/2020', '2020-44', '11', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '3.07');
INSERT INTO public.europe_data_import VALUES (5811, '26/10/2020', '2020-43', '28', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '3.15');
INSERT INTO public.europe_data_import VALUES (5812, '19/10/2020', '2020-42', '12', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '2.05');
INSERT INTO public.europe_data_import VALUES (5813, '12/10/2020', '2020-41', '14', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '2.21');
INSERT INTO public.europe_data_import VALUES (5814, '05/10/2020', '2020-40', '14', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '1.1');
INSERT INTO public.europe_data_import VALUES (5815, '28/09/2020', '2020-39', '0', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0.47');
INSERT INTO public.europe_data_import VALUES (5816, '21/09/2020', '2020-38', '6', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0.87');
INSERT INTO public.europe_data_import VALUES (5817, '14/09/2020', '2020-37', '5', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '1.18');
INSERT INTO public.europe_data_import VALUES (5818, '07/09/2020', '2020-36', '10', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0.79');
INSERT INTO public.europe_data_import VALUES (5819, '31/08/2020', '2020-35', '0', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (5820, '24/08/2020', '2020-34', '0', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0.16');
INSERT INTO public.europe_data_import VALUES (5821, '17/08/2020', '2020-33', '2', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0.16');
INSERT INTO public.europe_data_import VALUES (5822, '10/08/2020', '2020-32', '0', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (5823, '03/08/2020', '2020-31', '0', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0.08');
INSERT INTO public.europe_data_import VALUES (5824, '27/07/2020', '2020-30', '1', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0.16');
INSERT INTO public.europe_data_import VALUES (5825, '20/07/2020', '2020-29', '1', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0.16');
INSERT INTO public.europe_data_import VALUES (5826, '13/07/2020', '2020-28', '1', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0.08');
INSERT INTO public.europe_data_import VALUES (5827, '06/07/2020', '2020-27', '0', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0.32');
INSERT INTO public.europe_data_import VALUES (5828, '29/06/2020', '2020-26', '4', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0.32');
INSERT INTO public.europe_data_import VALUES (5829, '22/06/2020', '2020-25', '0', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (5830, '15/06/2020', '2020-24', '0', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0.16');
INSERT INTO public.europe_data_import VALUES (5831, '08/06/2020', '2020-23', '2', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0.24');
INSERT INTO public.europe_data_import VALUES (5832, '01/06/2020', '2020-22', '1', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0.24');
INSERT INTO public.europe_data_import VALUES (5833, '25/05/2020', '2020-21', '2', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0.16');
INSERT INTO public.europe_data_import VALUES (5834, '18/05/2020', '2020-20', '0', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (5835, '11/05/2020', '2020-19', '0', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (5836, '04/05/2020', '2020-18', '0', '1', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0.32');
INSERT INTO public.europe_data_import VALUES (5837, '27/04/2020', '2020-17', '4', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '0.63');
INSERT INTO public.europe_data_import VALUES (5838, '20/04/2020', '2020-16', '4', '0', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '7.95');
INSERT INTO public.europe_data_import VALUES (5839, '13/04/2020', '2020-15', '97', '2', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '16.85');
INSERT INTO public.europe_data_import VALUES (5840, '06/04/2020', '2020-14', '117', '4', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '15.67');
INSERT INTO public.europe_data_import VALUES (5841, '30/03/2020', '2020-13', '82', '1', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '8.66');
INSERT INTO public.europe_data_import VALUES (5842, '23/03/2020', '2020-12', '28', '2', '1269670', 'Mauritius', 'MU', 'MUS', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (5843, '11/01/2021', '2021-01', '92878', '7155', '127575529', 'Mexico', 'MX', 'MEX', 'America', '119.3');
INSERT INTO public.europe_data_import VALUES (5844, '04/01/2021', '2020-53', '59325', '4358', '127575529', 'Mexico', 'MX', 'MEX', 'America', '96.29');
INSERT INTO public.europe_data_import VALUES (5845, '28/12/2020', '2020-52', '63515', '4257', '127575529', 'Mexico', 'MX', 'MEX', 'America', '109.26');
INSERT INTO public.europe_data_import VALUES (5846, '21/12/2020', '2020-51', '75871', '4645', '127575529', 'Mexico', 'MX', 'MEX', 'America', '117.63');
INSERT INTO public.europe_data_import VALUES (5847, '14/12/2020', '2020-50', '74194', '4236', '127575529', 'Mexico', 'MX', 'MEX', 'America', '112.07');
INSERT INTO public.europe_data_import VALUES (5848, '07/12/2020', '2020-49', '68779', '4062', '127575529', 'Mexico', 'MX', 'MEX', 'America', '105.02');
INSERT INTO public.europe_data_import VALUES (5849, '30/11/2020', '2020-48', '65196', '3979', '127575529', 'Mexico', 'MX', 'MEX', 'America', '78.82');
INSERT INTO public.europe_data_import VALUES (5850, '23/11/2020', '2020-47', '35353', '3134', '127575529', 'Mexico', 'MX', 'MEX', 'America', '58.04');
INSERT INTO public.europe_data_import VALUES (5851, '16/11/2020', '2020-46', '38697', '3515', '127575529', 'Mexico', 'MX', 'MEX', 'America', '60.46');
INSERT INTO public.europe_data_import VALUES (5852, '09/11/2020', '2020-45', '38433', '3132', '127575529', 'Mexico', 'MX', 'MEX', 'America', '60.09');
INSERT INTO public.europe_data_import VALUES (5853, '02/11/2020', '2020-44', '38232', '2971', '127575529', 'Mexico', 'MX', 'MEX', 'America', '61.27');
INSERT INTO public.europe_data_import VALUES (5854, '26/10/2020', '2020-43', '39933', '2757', '127575529', 'Mexico', 'MX', 'MEX', 'America', '45.79');
INSERT INTO public.europe_data_import VALUES (5855, '19/10/2020', '2020-42', '18484', '2525', '127575529', 'Mexico', 'MX', 'MEX', 'America', '37.97');
INSERT INTO public.europe_data_import VALUES (5856, '12/10/2020', '2020-41', '29957', '4554', '127575529', 'Mexico', 'MX', 'MEX', 'America', '47.31');
INSERT INTO public.europe_data_import VALUES (5857, '05/10/2020', '2020-40', '30405', '2658', '127575529', 'Mexico', 'MX', 'MEX', 'America', '48.87');
INSERT INTO public.europe_data_import VALUES (5858, '28/09/2020', '2020-39', '31936', '2937', '127575529', 'Mexico', 'MX', 'MEX', 'America', '47.04');
INSERT INTO public.europe_data_import VALUES (5859, '21/09/2020', '2020-38', '28075', '2672', '127575529', 'Mexico', 'MX', 'MEX', 'America', '48.45');
INSERT INTO public.europe_data_import VALUES (5860, '14/09/2020', '2020-37', '33735', '3263', '127575529', 'Mexico', 'MX', 'MEX', 'America', '55.6');
INSERT INTO public.europe_data_import VALUES (5861, '07/09/2020', '2020-36', '37193', '3400', '127575529', 'Mexico', 'MX', 'MEX', 'America', '58.71');
INSERT INTO public.europe_data_import VALUES (5862, '31/08/2020', '2020-35', '37703', '3678', '127575529', 'Mexico', 'MX', 'MEX', 'America', '58.3');
INSERT INTO public.europe_data_import VALUES (5863, '24/08/2020', '2020-34', '36673', '3723', '127575529', 'Mexico', 'MX', 'MEX', 'America', '58.44');
INSERT INTO public.europe_data_import VALUES (5864, '17/08/2020', '2020-33', '37880', '4459', '127575529', 'Mexico', 'MX', 'MEX', 'America', '61.78');
INSERT INTO public.europe_data_import VALUES (5865, '10/08/2020', '2020-32', '40936', '4552', '127575529', 'Mexico', 'MX', 'MEX', 'America', '66.98');
INSERT INTO public.europe_data_import VALUES (5866, '03/08/2020', '2020-31', '44519', '4066', '127575529', 'Mexico', 'MX', 'MEX', 'America', '73.26');
INSERT INTO public.europe_data_import VALUES (5867, '27/07/2020', '2020-30', '48945', '4496', '127575529', 'Mexico', 'MX', 'MEX', 'America', '77.36');
INSERT INTO public.europe_data_import VALUES (5868, '20/07/2020', '2020-29', '49745', '4178', '127575529', 'Mexico', 'MX', 'MEX', 'America', '73.68');
INSERT INTO public.europe_data_import VALUES (5869, '13/07/2020', '2020-28', '44253', '4367', '127575529', 'Mexico', 'MX', 'MEX', 'America', '68.19');
INSERT INTO public.europe_data_import VALUES (5870, '06/07/2020', '2020-27', '42740', '3991', '127575529', 'Mexico', 'MX', 'MEX', 'America', '64.01');
INSERT INTO public.europe_data_import VALUES (5871, '29/06/2020', '2020-26', '38916', '4823', '127575529', 'Mexico', 'MX', 'MEX', 'America', '59.55');
INSERT INTO public.europe_data_import VALUES (5872, '22/06/2020', '2020-25', '37054', '4684', '127575529', 'Mexico', 'MX', 'MEX', 'America', '55.79');
INSERT INTO public.europe_data_import VALUES (5873, '15/06/2020', '2020-24', '34118', '3442', '127575529', 'Mexico', 'MX', 'MEX', 'America', '50.31');
INSERT INTO public.europe_data_import VALUES (5874, '08/06/2020', '2020-23', '30070', '3769', '127575529', 'Mexico', 'MX', 'MEX', 'America', '44.49');
INSERT INTO public.europe_data_import VALUES (5875, '01/06/2020', '2020-22', '26685', '2536', '127575529', 'Mexico', 'MX', 'MEX', 'America', '39.34');
INSERT INTO public.europe_data_import VALUES (5876, '25/05/2020', '2020-21', '23497', '2217', '127575529', 'Mexico', 'MX', 'MEX', 'America', '33.48');
INSERT INTO public.europe_data_import VALUES (5877, '18/05/2020', '2020-20', '19213', '1712', '127575529', 'Mexico', 'MX', 'MEX', 'America', '26.45');
INSERT INTO public.europe_data_import VALUES (5878, '11/05/2020', '2020-19', '14536', '1311', '127575529', 'Mexico', 'MX', 'MEX', 'America', '20.09');
INSERT INTO public.europe_data_import VALUES (5879, '04/05/2020', '2020-18', '11094', '803', '127575529', 'Mexico', 'MX', 'MEX', 'America', '15.86');
INSERT INTO public.europe_data_import VALUES (5880, '27/04/2020', '2020-17', '9135', '665', '127575529', 'Mexico', 'MX', 'MEX', 'America', '11.97');
INSERT INTO public.europe_data_import VALUES (5881, '20/04/2020', '2020-16', '6141', '390', '127575529', 'Mexico', 'MX', 'MEX', 'America', '7.47');
INSERT INTO public.europe_data_import VALUES (5882, '13/04/2020', '2020-15', '3386', '202', '127575529', 'Mexico', 'MX', 'MEX', 'America', '4.29');
INSERT INTO public.europe_data_import VALUES (5883, '06/04/2020', '2020-14', '2083', '74', '127575529', 'Mexico', 'MX', 'MEX', 'America', '2.59');
INSERT INTO public.europe_data_import VALUES (5884, '30/03/2020', '2020-13', '1221', '18', '127575529', 'Mexico', 'MX', 'MEX', 'America', '1.47');
INSERT INTO public.europe_data_import VALUES (5885, '23/03/2020', '2020-12', '654', '2', '127575529', 'Mexico', 'MX', 'MEX', 'America', '0.68');
INSERT INTO public.europe_data_import VALUES (5886, '16/03/2020', '2020-11', '216', '0', '127575529', 'Mexico', 'MX', 'MEX', 'America', '0.18');
INSERT INTO public.europe_data_import VALUES (5887, '09/03/2020', '2020-10', '14', '0', '127575529', 'Mexico', 'MX', 'MEX', 'America', '0.02');
INSERT INTO public.europe_data_import VALUES (5888, '02/03/2020', '2020-09', '11', '0', '127575529', 'Mexico', 'MX', 'MEX', 'America', '0.01');
INSERT INTO public.europe_data_import VALUES (5889, '24/02/2020', '2020-08', '1', '0', '127575529', 'Mexico', 'MX', 'MEX', 'America', '0.0');
INSERT INTO public.europe_data_import VALUES (5890, '17/02/2020', '2020-07', '1', '0', '127575529', 'Mexico', 'MX', 'MEX', 'America', '0.0');
INSERT INTO public.europe_data_import VALUES (5891, '10/02/2020', '2020-06', '0', '0', '127575529', 'Mexico', 'MX', 'MEX', 'America', '0.0');
INSERT INTO public.europe_data_import VALUES (5892, '03/02/2020', '2020-05', '1', '0', '127575529', 'Mexico', 'MX', 'MEX', 'America', '0.0');
INSERT INTO public.europe_data_import VALUES (5893, '27/01/2020', '2020-04', '0', '0', '127575529', 'Mexico', 'MX', 'MEX', 'America', '0.0');
INSERT INTO public.europe_data_import VALUES (5894, '20/01/2020', '2020-03', '1', '0', '127575529', 'Mexico', 'MX', 'MEX', 'America', '0.0');
INSERT INTO public.europe_data_import VALUES (5895, '13/01/2020', '2020-02', '0', '0', '127575529', 'Mexico', 'MX', 'MEX', 'America', '0');
INSERT INTO public.europe_data_import VALUES (5896, '06/01/2020', '2020-01', '0', '0', '127575529', 'Mexico', 'MX', 'MEX', 'America', '');
INSERT INTO public.europe_data_import VALUES (5897, '11/01/2021', '2021-01', '1', '0', '113811', 'Micronesia_(Federated_States_of)', 'FM', 'FSM', 'Oceania', '');
INSERT INTO public.europe_data_import VALUES (5898, '11/01/2021', '2021-01', '3518', '102', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '198.75');
INSERT INTO public.europe_data_import VALUES (5899, '04/01/2021', '2020-53', '4518', '146', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '263.8');
INSERT INTO public.europe_data_import VALUES (5900, '28/12/2020', '2020-52', '6148', '139', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '366.96');
INSERT INTO public.europe_data_import VALUES (5901, '21/12/2020', '2020-51', '8689', '180', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '459.33');
INSERT INTO public.europe_data_import VALUES (5902, '14/12/2020', '2020-50', '9883', '153', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '482.31');
INSERT INTO public.europe_data_import VALUES (5903, '07/12/2020', '2020-49', '9618', '129', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '462.35');
INSERT INTO public.europe_data_import VALUES (5904, '30/11/2020', '2020-48', '9076', '141', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '438.71');
INSERT INTO public.europe_data_import VALUES (5905, '23/11/2020', '2020-47', '8662', '130', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '385.7');
INSERT INTO public.europe_data_import VALUES (5906, '16/11/2020', '2020-46', '6933', '126', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '314.03');
INSERT INTO public.europe_data_import VALUES (5907, '09/11/2020', '2020-45', '5764', '93', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '268.17');
INSERT INTO public.europe_data_import VALUES (5908, '02/11/2020', '2020-44', '5079', '115', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '235.75');
INSERT INTO public.europe_data_import VALUES (5909, '26/10/2020', '2020-43', '4453', '101', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '231.3');
INSERT INTO public.europe_data_import VALUES (5910, '19/10/2020', '2020-42', '4899', '123', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '258.97');
INSERT INTO public.europe_data_import VALUES (5911, '12/10/2020', '2020-41', '5572', '95', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '278.88');
INSERT INTO public.europe_data_import VALUES (5912, '05/10/2020', '2020-40', '5704', '79', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '246.9');
INSERT INTO public.europe_data_import VALUES (5913, '28/09/2020', '2020-39', '4279', '84', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '195.31');
INSERT INTO public.europe_data_import VALUES (5914, '21/09/2020', '2020-38', '3618', '80', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '168.16');
INSERT INTO public.europe_data_import VALUES (5915, '14/09/2020', '2020-37', '3181', '60', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '155.27');
INSERT INTO public.europe_data_import VALUES (5916, '07/09/2020', '2020-36', '3097', '71', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '156.28');
INSERT INTO public.europe_data_import VALUES (5917, '31/08/2020', '2020-35', '3222', '52', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '161.18');
INSERT INTO public.europe_data_import VALUES (5918, '24/08/2020', '2020-34', '3295', '44', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '143.89');
INSERT INTO public.europe_data_import VALUES (5919, '17/08/2020', '2020-33', '2523', '51', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '119.24');
INSERT INTO public.europe_data_import VALUES (5920, '10/08/2020', '2020-32', '2298', '54', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '114.41');
INSERT INTO public.europe_data_import VALUES (5921, '03/08/2020', '2020-31', '2328', '56', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '108.38');
INSERT INTO public.europe_data_import VALUES (5922, '27/07/2020', '2020-30', '2054', '51', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '90.32');
INSERT INTO public.europe_data_import VALUES (5923, '20/07/2020', '2020-29', '1598', '42', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '78.3');
INSERT INTO public.europe_data_import VALUES (5924, '13/07/2020', '2020-28', '1568', '57', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '77.46');
INSERT INTO public.europe_data_import VALUES (5925, '06/07/2020', '2020-27', '1564', '55', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '89.38');
INSERT INTO public.europe_data_import VALUES (5926, '29/06/2020', '2020-26', '2050', '57', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '111.54');
INSERT INTO public.europe_data_import VALUES (5927, '22/06/2020', '2020-25', '2460', '67', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '111.3');
INSERT INTO public.europe_data_import VALUES (5928, '15/06/2020', '2020-24', '2040', '65', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '86.29');
INSERT INTO public.europe_data_import VALUES (5929, '08/06/2020', '2020-23', '1449', '46', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '64.48');
INSERT INTO public.europe_data_import VALUES (5930, '01/06/2020', '2020-22', '1158', '45', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '54.19');
INSERT INTO public.europe_data_import VALUES (5931, '25/05/2020', '2020-21', '1033', '39', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '53.57');
INSERT INTO public.europe_data_import VALUES (5932, '18/05/2020', '2020-20', '1133', '42', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '47.96');
INSERT INTO public.europe_data_import VALUES (5933, '11/05/2020', '2020-19', '806', '44', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '37.57');
INSERT INTO public.europe_data_import VALUES (5934, '04/05/2020', '2020-18', '713', '29', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '40.78');
INSERT INTO public.europe_data_import VALUES (5935, '27/04/2020', '2020-17', '936', '29', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '43.18');
INSERT INTO public.europe_data_import VALUES (5936, '20/04/2020', '2020-16', '810', '35', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '39.77');
INSERT INTO public.europe_data_import VALUES (5937, '13/04/2020', '2020-15', '798', '17', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '34.6');
INSERT INTO public.europe_data_import VALUES (5938, '06/04/2020', '2020-14', '601', '13', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '19.04');
INSERT INTO public.europe_data_import VALUES (5939, '30/03/2020', '2020-13', '169', '1', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '5.94');
INSERT INTO public.europe_data_import VALUES (5940, '23/03/2020', '2020-12', '71', '1', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '2.32');
INSERT INTO public.europe_data_import VALUES (5941, '16/03/2020', '2020-11', '23', '0', '4043258', 'Moldova', 'MD', 'MDA', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (5942, '11/01/2021', '2021-01', '150', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '767.72');
INSERT INTO public.europe_data_import VALUES (5943, '04/01/2021', '2020-53', '104', '1', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '541.03');
INSERT INTO public.europe_data_import VALUES (5944, '28/12/2020', '2020-52', '75', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '408.04');
INSERT INTO public.europe_data_import VALUES (5945, '21/12/2020', '2020-51', '60', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '272.03');
INSERT INTO public.europe_data_import VALUES (5946, '14/12/2020', '2020-50', '30', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '181.35');
INSERT INTO public.europe_data_import VALUES (5947, '07/12/2020', '2020-49', '30', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '169.26');
INSERT INTO public.europe_data_import VALUES (5948, '30/11/2020', '2020-48', '26', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '181.35');
INSERT INTO public.europe_data_import VALUES (5949, '23/11/2020', '2020-47', '34', '1', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '290.16');
INSERT INTO public.europe_data_import VALUES (5950, '16/11/2020', '2020-46', '62', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '550.1');
INSERT INTO public.europe_data_import VALUES (5951, '09/11/2020', '2020-45', '120', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '544.05');
INSERT INTO public.europe_data_import VALUES (5952, '02/11/2020', '2020-44', '60', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '305.27');
INSERT INTO public.europe_data_import VALUES (5953, '26/10/2020', '2020-43', '41', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '217.62');
INSERT INTO public.europe_data_import VALUES (5954, '19/10/2020', '2020-42', '31', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '129.97');
INSERT INTO public.europe_data_import VALUES (5955, '12/10/2020', '2020-41', '12', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '72.54');
INSERT INTO public.europe_data_import VALUES (5956, '05/10/2020', '2020-40', '12', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '87.65');
INSERT INTO public.europe_data_import VALUES (5957, '28/09/2020', '2020-39', '17', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '117.88');
INSERT INTO public.europe_data_import VALUES (5958, '21/09/2020', '2020-38', '22', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '136.01');
INSERT INTO public.europe_data_import VALUES (5959, '14/09/2020', '2020-37', '23', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '120.9');
INSERT INTO public.europe_data_import VALUES (5960, '07/09/2020', '2020-36', '17', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '111.83');
INSERT INTO public.europe_data_import VALUES (5961, '31/08/2020', '2020-35', '20', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '96.72');
INSERT INTO public.europe_data_import VALUES (5962, '24/08/2020', '2020-34', '12', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '51.38');
INSERT INTO public.europe_data_import VALUES (5963, '17/08/2020', '2020-33', '5', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '45.34');
INSERT INTO public.europe_data_import VALUES (5964, '10/08/2020', '2020-32', '10', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '39.29');
INSERT INTO public.europe_data_import VALUES (5965, '03/08/2020', '2020-31', '3', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '24.18');
INSERT INTO public.europe_data_import VALUES (5966, '27/07/2020', '2020-30', '5', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '15.11');
INSERT INTO public.europe_data_import VALUES (5967, '20/07/2020', '2020-29', '0', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '3.02');
INSERT INTO public.europe_data_import VALUES (5968, '13/07/2020', '2020-28', '1', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '18.14');
INSERT INTO public.europe_data_import VALUES (5969, '06/07/2020', '2020-27', '5', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '21.16');
INSERT INTO public.europe_data_import VALUES (5970, '29/06/2020', '2020-26', '2', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '9.07');
INSERT INTO public.europe_data_import VALUES (5971, '22/06/2020', '2020-25', '1', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '3.02');
INSERT INTO public.europe_data_import VALUES (5972, '15/06/2020', '2020-24', '0', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (5973, '08/06/2020', '2020-23', '0', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (5974, '01/06/2020', '2020-22', '0', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '3.02');
INSERT INTO public.europe_data_import VALUES (5975, '25/05/2020', '2020-21', '1', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '3.02');
INSERT INTO public.europe_data_import VALUES (5976, '18/05/2020', '2020-20', '0', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (5977, '11/05/2020', '2020-19', '0', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '3.02');
INSERT INTO public.europe_data_import VALUES (5978, '04/05/2020', '2020-18', '1', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '3.02');
INSERT INTO public.europe_data_import VALUES (5979, '27/04/2020', '2020-17', '0', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '3.02');
INSERT INTO public.europe_data_import VALUES (5980, '20/04/2020', '2020-16', '1', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '42.32');
INSERT INTO public.europe_data_import VALUES (5981, '13/04/2020', '2020-15', '13', '1', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '87.65');
INSERT INTO public.europe_data_import VALUES (5982, '06/04/2020', '2020-14', '16', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '93.7');
INSERT INTO public.europe_data_import VALUES (5983, '30/03/2020', '2020-13', '15', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '78.59');
INSERT INTO public.europe_data_import VALUES (5984, '23/03/2020', '2020-12', '11', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '57.43');
INSERT INTO public.europe_data_import VALUES (5985, '16/03/2020', '2020-11', '8', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '24.18');
INSERT INTO public.europe_data_import VALUES (5986, '09/03/2020', '2020-10', '0', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '3.02');
INSERT INTO public.europe_data_import VALUES (5987, '02/03/2020', '2020-09', '1', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '3.02');
INSERT INTO public.europe_data_import VALUES (5988, '24/02/2020', '2020-08', '0', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (5989, '17/02/2020', '2020-07', '0', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (5990, '10/02/2020', '2020-06', '0', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (5991, '03/02/2020', '2020-05', '0', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (5992, '27/01/2020', '2020-04', '0', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (5993, '20/01/2020', '2020-03', '0', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (5994, '13/01/2020', '2020-02', '0', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (5995, '06/01/2020', '2020-01', '0', '0', '33085', 'Monaco', 'MC', 'MCO', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (5996, '11/01/2021', '2021-01', '156', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '9.46');
INSERT INTO public.europe_data_import VALUES (5997, '04/01/2021', '2020-53', '149', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '9.08');
INSERT INTO public.europe_data_import VALUES (5998, '28/12/2020', '2020-52', '144', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '6.98');
INSERT INTO public.europe_data_import VALUES (5999, '21/12/2020', '2020-51', '81', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '3.29');
INSERT INTO public.europe_data_import VALUES (6000, '14/12/2020', '2020-50', '25', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '3.75');
INSERT INTO public.europe_data_import VALUES (6001, '07/12/2020', '2020-49', '96', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '7.66');
INSERT INTO public.europe_data_import VALUES (6002, '30/11/2020', '2020-48', '151', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '11.16');
INSERT INTO public.europe_data_import VALUES (6003, '23/11/2020', '2020-47', '209', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '8.43');
INSERT INTO public.europe_data_import VALUES (6004, '16/11/2020', '2020-46', '63', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '2.54');
INSERT INTO public.europe_data_import VALUES (6005, '09/11/2020', '2020-45', '19', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.9');
INSERT INTO public.europe_data_import VALUES (6006, '02/11/2020', '2020-44', '10', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.78');
INSERT INTO public.europe_data_import VALUES (6007, '26/10/2020', '2020-43', '15', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.65');
INSERT INTO public.europe_data_import VALUES (6008, '19/10/2020', '2020-42', '6', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.31');
INSERT INTO public.europe_data_import VALUES (6009, '12/10/2020', '2020-41', '4', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.16');
INSERT INTO public.europe_data_import VALUES (6010, '05/10/2020', '2020-40', '1', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.06');
INSERT INTO public.europe_data_import VALUES (6011, '28/09/2020', '2020-39', '1', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.06');
INSERT INTO public.europe_data_import VALUES (6012, '21/09/2020', '2020-38', '1', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.06');
INSERT INTO public.europe_data_import VALUES (6013, '14/09/2020', '2020-37', '1', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.31');
INSERT INTO public.europe_data_import VALUES (6014, '07/09/2020', '2020-36', '9', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.37');
INSERT INTO public.europe_data_import VALUES (6015, '31/08/2020', '2020-35', '3', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.09');
INSERT INTO public.europe_data_import VALUES (6016, '24/08/2020', '2020-34', '0', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.16');
INSERT INTO public.europe_data_import VALUES (6017, '17/08/2020', '2020-33', '5', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.16');
INSERT INTO public.europe_data_import VALUES (6018, '10/08/2020', '2020-32', '0', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.16');
INSERT INTO public.europe_data_import VALUES (6019, '03/08/2020', '2020-31', '5', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.19');
INSERT INTO public.europe_data_import VALUES (6020, '27/07/2020', '2020-30', '1', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '1.8');
INSERT INTO public.europe_data_import VALUES (6021, '20/07/2020', '2020-29', '57', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '2.08');
INSERT INTO public.europe_data_import VALUES (6022, '13/07/2020', '2020-28', '10', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.31');
INSERT INTO public.europe_data_import VALUES (6023, '06/07/2020', '2020-27', '0', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.22');
INSERT INTO public.europe_data_import VALUES (6024, '29/06/2020', '2020-26', '7', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.71');
INSERT INTO public.europe_data_import VALUES (6025, '22/06/2020', '2020-25', '16', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.59');
INSERT INTO public.europe_data_import VALUES (6026, '15/06/2020', '2020-24', '3', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.37');
INSERT INTO public.europe_data_import VALUES (6027, '08/06/2020', '2020-23', '9', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '1.64');
INSERT INTO public.europe_data_import VALUES (6028, '01/06/2020', '2020-22', '44', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '1.4');
INSERT INTO public.europe_data_import VALUES (6029, '25/05/2020', '2020-21', '1', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '3.07');
INSERT INTO public.europe_data_import VALUES (6030, '18/05/2020', '2020-20', '98', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '3.1');
INSERT INTO public.europe_data_import VALUES (6031, '11/05/2020', '2020-19', '2', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.12');
INSERT INTO public.europe_data_import VALUES (6032, '04/05/2020', '2020-18', '2', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.25');
INSERT INTO public.europe_data_import VALUES (6033, '27/04/2020', '2020-17', '6', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.68');
INSERT INTO public.europe_data_import VALUES (6034, '20/04/2020', '2020-16', '16', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.56');
INSERT INTO public.europe_data_import VALUES (6035, '13/04/2020', '2020-15', '2', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.12');
INSERT INTO public.europe_data_import VALUES (6036, '06/04/2020', '2020-14', '2', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.12');
INSERT INTO public.europe_data_import VALUES (6037, '30/03/2020', '2020-13', '2', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '0.37');
INSERT INTO public.europe_data_import VALUES (6038, '23/03/2020', '2020-12', '10', '0', '3225166', 'Mongolia', 'MN', 'MNG', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (6039, '11/01/2021', '2021-01', '3236', '36', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '922.08');
INSERT INTO public.europe_data_import VALUES (6040, '04/01/2021', '2020-53', '2501', '23', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '842.2');
INSERT INTO public.europe_data_import VALUES (6041, '28/12/2020', '2020-52', '2739', '40', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '846.7');
INSERT INTO public.europe_data_import VALUES (6042, '21/12/2020', '2020-51', '2529', '44', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '917.58');
INSERT INTO public.europe_data_import VALUES (6043, '14/12/2020', '2020-50', '3180', '49', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '1051.94');
INSERT INTO public.europe_data_import VALUES (6044, '07/12/2020', '2020-49', '3365', '46', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '1154.65');
INSERT INTO public.europe_data_import VALUES (6045, '30/11/2020', '2020-48', '3819', '48', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '1238.22');
INSERT INTO public.europe_data_import VALUES (6046, '23/11/2020', '2020-47', '3885', '48', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '1327.1');
INSERT INTO public.europe_data_import VALUES (6047, '16/11/2020', '2020-46', '4372', '54', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '1360.21');
INSERT INTO public.europe_data_import VALUES (6048, '09/11/2020', '2020-45', '4091', '24', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '965.63');
INSERT INTO public.europe_data_import VALUES (6049, '02/11/2020', '2020-44', '1917', '47', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '498.09');
INSERT INTO public.europe_data_import VALUES (6050, '26/10/2020', '2020-43', '1182', '30', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '470.6');
INSERT INTO public.europe_data_import VALUES (6051, '19/10/2020', '2020-42', '1746', '34', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '560.61');
INSERT INTO public.europe_data_import VALUES (6052, '12/10/2020', '2020-41', '1742', '23', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '571.54');
INSERT INTO public.europe_data_import VALUES (6053, '05/10/2020', '2020-40', '1814', '21', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '564.95');
INSERT INTO public.europe_data_import VALUES (6054, '28/09/2020', '2020-39', '1701', '22', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '578.77');
INSERT INTO public.europe_data_import VALUES (6055, '21/09/2020', '2020-38', '1900', '16', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '491.66');
INSERT INTO public.europe_data_import VALUES (6056, '14/09/2020', '2020-37', '1159', '12', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '308.91');
INSERT INTO public.europe_data_import VALUES (6057, '07/09/2020', '2020-36', '763', '10', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '194.48');
INSERT INTO public.europe_data_import VALUES (6058, '31/08/2020', '2020-35', '447', '14', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '121.35');
INSERT INTO public.europe_data_import VALUES (6059, '24/08/2020', '2020-34', '308', '7', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '116.53');
INSERT INTO public.europe_data_import VALUES (6060, '17/08/2020', '2020-33', '417', '13', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '124.88');
INSERT INTO public.europe_data_import VALUES (6061, '10/08/2020', '2020-32', '360', '13', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '168.6');
INSERT INTO public.europe_data_import VALUES (6062, '03/08/2020', '2020-31', '689', '11', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '239.0');
INSERT INTO public.europe_data_import VALUES (6063, '27/07/2020', '2020-30', '798', '10', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '216.66');
INSERT INTO public.europe_data_import VALUES (6064, '20/07/2020', '2020-29', '550', '7', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '159.12');
INSERT INTO public.europe_data_import VALUES (6065, '13/07/2020', '2020-28', '440', '9', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '118.94');
INSERT INTO public.europe_data_import VALUES (6066, '06/07/2020', '2020-27', '300', '3', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '67.34');
INSERT INTO public.europe_data_import VALUES (6067, '29/06/2020', '2020-26', '119', '2', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '25.07');
INSERT INTO public.europe_data_import VALUES (6068, '22/06/2020', '2020-25', '37', '0', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '6.11');
INSERT INTO public.europe_data_import VALUES (6069, '15/06/2020', '2020-24', '1', '0', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '0.16');
INSERT INTO public.europe_data_import VALUES (6070, '08/06/2020', '2020-23', '0', '0', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (6071, '01/06/2020', '2020-22', '0', '0', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (6072, '25/05/2020', '2020-21', '0', '0', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (6073, '18/05/2020', '2020-20', '0', '0', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '0.32');
INSERT INTO public.europe_data_import VALUES (6074, '11/05/2020', '2020-19', '2', '1', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '0.48');
INSERT INTO public.europe_data_import VALUES (6075, '04/05/2020', '2020-18', '1', '1', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '2.25');
INSERT INTO public.europe_data_import VALUES (6076, '27/04/2020', '2020-17', '13', '2', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '7.88');
INSERT INTO public.europe_data_import VALUES (6077, '20/04/2020', '2020-16', '36', '2', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '15.11');
INSERT INTO public.europe_data_import VALUES (6078, '13/04/2020', '2020-15', '58', '1', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '30.06');
INSERT INTO public.europe_data_import VALUES (6079, '06/04/2020', '2020-14', '129', '1', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '31.02');
INSERT INTO public.europe_data_import VALUES (6080, '30/03/2020', '2020-13', '64', '1', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '13.66');
INSERT INTO public.europe_data_import VALUES (6081, '23/03/2020', '2020-12', '21', '0', '622182', 'Montenegro', 'ME', 'MNE', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (6082, '11/01/2021', '2021-01', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6083, '04/01/2021', '2020-53', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6084, '28/12/2020', '2020-52', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6085, '21/12/2020', '2020-51', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6086, '14/12/2020', '2020-50', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6087, '07/12/2020', '2020-49', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6088, '30/11/2020', '2020-48', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6089, '23/11/2020', '2020-47', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6090, '16/11/2020', '2020-46', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6091, '09/11/2020', '2020-45', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6092, '02/11/2020', '2020-44', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6093, '26/10/2020', '2020-43', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6094, '19/10/2020', '2020-42', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6095, '12/10/2020', '2020-41', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6096, '05/10/2020', '2020-40', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6097, '28/09/2020', '2020-39', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6098, '21/09/2020', '2020-38', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6099, '14/09/2020', '2020-37', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6100, '07/09/2020', '2020-36', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6101, '31/08/2020', '2020-35', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6102, '24/08/2020', '2020-34', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6103, '17/08/2020', '2020-33', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6104, '10/08/2020', '2020-32', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6105, '03/08/2020', '2020-31', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '20.04');
INSERT INTO public.europe_data_import VALUES (6106, '27/07/2020', '2020-30', '1', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '20.04');
INSERT INTO public.europe_data_import VALUES (6107, '20/07/2020', '2020-29', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '20.04');
INSERT INTO public.europe_data_import VALUES (6108, '13/07/2020', '2020-28', '1', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '20.04');
INSERT INTO public.europe_data_import VALUES (6109, '06/07/2020', '2020-27', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6110, '29/06/2020', '2020-26', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6111, '22/06/2020', '2020-25', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6112, '15/06/2020', '2020-24', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6113, '08/06/2020', '2020-23', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6114, '01/06/2020', '2020-22', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6115, '25/05/2020', '2020-21', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6116, '18/05/2020', '2020-20', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6117, '11/05/2020', '2020-19', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6118, '04/05/2020', '2020-18', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6119, '27/04/2020', '2020-17', '0', '1', '4991', 'Montserrat', 'MS', 'MSF', 'America', '0');
INSERT INTO public.europe_data_import VALUES (6120, '20/04/2020', '2020-16', '0', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '100.18');
INSERT INTO public.europe_data_import VALUES (6121, '13/04/2020', '2020-15', '5', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '120.22');
INSERT INTO public.europe_data_import VALUES (6122, '06/04/2020', '2020-14', '1', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '100.18');
INSERT INTO public.europe_data_import VALUES (6123, '30/03/2020', '2020-13', '4', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '100.18');
INSERT INTO public.europe_data_import VALUES (6124, '23/03/2020', '2020-12', '1', '0', '4991', 'Montserrat', 'MS', 'MSF', 'America', '');
INSERT INTO public.europe_data_import VALUES (6125, '11/01/2021', '2021-01', '9386', '258', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '56.08');
INSERT INTO public.europe_data_import VALUES (6126, '04/01/2021', '2020-53', '11067', '245', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '71.35');
INSERT INTO public.europe_data_import VALUES (6127, '28/12/2020', '2020-52', '14954', '283', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '89.03');
INSERT INTO public.europe_data_import VALUES (6128, '21/12/2020', '2020-51', '17516', '333', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '102.73');
INSERT INTO public.europe_data_import VALUES (6129, '14/12/2020', '2020-50', '19952', '379', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '125.59');
INSERT INTO public.europe_data_import VALUES (6130, '07/12/2020', '2020-49', '25854', '456', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '160.93');
INSERT INTO public.europe_data_import VALUES (6131, '30/11/2020', '2020-48', '32841', '533', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '166.23');
INSERT INTO public.europe_data_import VALUES (6132, '23/11/2020', '2020-47', '27785', '477', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '175.97');
INSERT INTO public.europe_data_import VALUES (6133, '16/11/2020', '2020-46', '36396', '507', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '193.66');
INSERT INTO public.europe_data_import VALUES (6134, '09/11/2020', '2020-45', '34237', '510', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '162.59');
INSERT INTO public.europe_data_import VALUES (6135, '02/11/2020', '2020-44', '25063', '461', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '134.11');
INSERT INTO public.europe_data_import VALUES (6136, '26/10/2020', '2020-43', '23849', '373', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '123.59');
INSERT INTO public.europe_data_import VALUES (6137, '19/10/2020', '2020-42', '21228', '323', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '110.66');
INSERT INTO public.europe_data_import VALUES (6138, '12/10/2020', '2020-41', '19132', '275', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '95.19');
INSERT INTO public.europe_data_import VALUES (6139, '05/10/2020', '2020-40', '15587', '261', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '86.45');
INSERT INTO public.europe_data_import VALUES (6140, '28/09/2020', '2020-39', '15942', '239', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '84.99');
INSERT INTO public.europe_data_import VALUES (6141, '21/09/2020', '2020-38', '15057', '252', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '80.47');
INSERT INTO public.europe_data_import VALUES (6142, '14/09/2020', '2020-37', '14292', '217', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '69.33');
INSERT INTO public.europe_data_import VALUES (6143, '07/09/2020', '2020-36', '10995', '250', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '54.96');
INSERT INTO public.europe_data_import VALUES (6144, '31/08/2020', '2020-35', '9050', '223', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '51.85');
INSERT INTO public.europe_data_import VALUES (6145, '24/08/2020', '2020-34', '9860', '230', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '52.4');
INSERT INTO public.europe_data_import VALUES (6146, '17/08/2020', '2020-33', '9252', '160', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '46.48');
INSERT INTO public.europe_data_import VALUES (6147, '10/08/2020', '2020-32', '7700', '116', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '35.53');
INSERT INTO public.europe_data_import VALUES (6148, '03/08/2020', '2020-31', '5259', '69', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '22.76');
INSERT INTO public.europe_data_import VALUES (6149, '27/07/2020', '2020-30', '3042', '40', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '12.43');
INSERT INTO public.europe_data_import VALUES (6150, '20/07/2020', '2020-29', '1491', '23', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '8.28');
INSERT INTO public.europe_data_import VALUES (6151, '13/07/2020', '2020-28', '1530', '15', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '10.13');
INSERT INTO public.europe_data_import VALUES (6152, '06/07/2020', '2020-27', '2163', '14', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '11.62');
INSERT INTO public.europe_data_import VALUES (6153, '29/06/2020', '2020-26', '2075', '7', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '9.1');
INSERT INTO public.europe_data_import VALUES (6154, '22/06/2020', '2020-25', '1243', '2', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '4.81');
INSERT INTO public.europe_data_import VALUES (6155, '15/06/2020', '2020-24', '510', '4', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '2.54');
INSERT INTO public.europe_data_import VALUES (6156, '08/06/2020', '2020-23', '417', '3', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '2.17');
INSERT INTO public.europe_data_import VALUES (6157, '01/06/2020', '2020-22', '374', '6', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '2.57');
INSERT INTO public.europe_data_import VALUES (6158, '25/05/2020', '2020-21', '563', '7', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '3.76');
INSERT INTO public.europe_data_import VALUES (6159, '18/05/2020', '2020-20', '807', '4', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '5.39');
INSERT INTO public.europe_data_import VALUES (6160, '11/05/2020', '2020-19', '1160', '14', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '5.48');
INSERT INTO public.europe_data_import VALUES (6161, '04/05/2020', '2020-18', '838', '13', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '5.62');
INSERT INTO public.europe_data_import VALUES (6162, '27/04/2020', '2020-17', '1210', '20', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '6.59');
INSERT INTO public.europe_data_import VALUES (6163, '20/04/2020', '2020-16', '1194', '23', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '5.03');
INSERT INTO public.europe_data_import VALUES (6164, '13/04/2020', '2020-15', '640', '48', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '3.24');
INSERT INTO public.europe_data_import VALUES (6165, '06/04/2020', '2020-14', '542', '44', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '2.48');
INSERT INTO public.europe_data_import VALUES (6166, '30/03/2020', '2020-13', '364', '22', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '1.24');
INSERT INTO public.europe_data_import VALUES (6167, '23/03/2020', '2020-12', '87', '3', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '0.32');
INSERT INTO public.europe_data_import VALUES (6168, '16/03/2020', '2020-11', '28', '1', '36471766', 'Morocco', 'MA', 'MAR', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (6169, '11/01/2021', '2021-01', '3025', '28', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '13.25');
INSERT INTO public.europe_data_import VALUES (6170, '04/01/2021', '2020-53', '999', '7', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '5.73');
INSERT INTO public.europe_data_import VALUES (6171, '28/12/2020', '2020-52', '742', '14', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '4.47');
INSERT INTO public.europe_data_import VALUES (6172, '21/12/2020', '2020-51', '614', '6', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '4.36');
INSERT INTO public.europe_data_import VALUES (6173, '14/12/2020', '2020-50', '710', '9', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '4.42');
INSERT INTO public.europe_data_import VALUES (6174, '07/12/2020', '2020-49', '631', '3', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '3.97');
INSERT INTO public.europe_data_import VALUES (6175, '30/11/2020', '2020-48', '576', '6', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '3.84');
INSERT INTO public.europe_data_import VALUES (6176, '23/11/2020', '2020-47', '589', '11', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '4.18');
INSERT INTO public.europe_data_import VALUES (6177, '16/11/2020', '2020-46', '680', '14', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '4.81');
INSERT INTO public.europe_data_import VALUES (6178, '09/11/2020', '2020-45', '780', '6', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '5.87');
INSERT INTO public.europe_data_import VALUES (6179, '02/11/2020', '2020-44', '1002', '7', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '6.99');
INSERT INTO public.europe_data_import VALUES (6180, '26/10/2020', '2020-43', '1120', '11', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '6.54');
INSERT INTO public.europe_data_import VALUES (6181, '19/10/2020', '2020-42', '865', '4', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '5.5');
INSERT INTO public.europe_data_import VALUES (6182, '12/10/2020', '2020-41', '805', '5', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '6.65');
INSERT INTO public.europe_data_import VALUES (6183, '05/10/2020', '2020-40', '1213', '8', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '7.99');
INSERT INTO public.europe_data_import VALUES (6184, '28/09/2020', '2020-39', '1212', '15', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '8.94');
INSERT INTO public.europe_data_import VALUES (6185, '21/09/2020', '2020-38', '1502', '8', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '7.66');
INSERT INTO public.europe_data_import VALUES (6186, '14/09/2020', '2020-37', '825', '8', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '4.77');
INSERT INTO public.europe_data_import VALUES (6187, '07/09/2020', '2020-36', '623', '4', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '3.45');
INSERT INTO public.europe_data_import VALUES (6188, '31/08/2020', '2020-35', '426', '3', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '3.18');
INSERT INTO public.europe_data_import VALUES (6189, '24/08/2020', '2020-34', '540', '1', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '3.71');
INSERT INTO public.europe_data_import VALUES (6190, '17/08/2020', '2020-33', '586', '3', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '2.99');
INSERT INTO public.europe_data_import VALUES (6191, '10/08/2020', '2020-32', '323', '3', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '1.98');
INSERT INTO public.europe_data_import VALUES (6192, '03/08/2020', '2020-31', '277', '2', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '1.5');
INSERT INTO public.europe_data_import VALUES (6193, '27/07/2020', '2020-30', '178', '1', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '1.69');
INSERT INTO public.europe_data_import VALUES (6194, '20/07/2020', '2020-29', '334', '1', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '1.66');
INSERT INTO public.europe_data_import VALUES (6195, '13/07/2020', '2020-28', '170', '1', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '0.98');
INSERT INTO public.europe_data_import VALUES (6196, '06/07/2020', '2020-27', '128', '3', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '0.84');
INSERT INTO public.europe_data_import VALUES (6197, '29/06/2020', '2020-26', '126', '0', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '0.91');
INSERT INTO public.europe_data_import VALUES (6198, '22/06/2020', '2020-25', '150', '2', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '1.01');
INSERT INTO public.europe_data_import VALUES (6199, '15/06/2020', '2020-24', '157', '1', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '1.08');
INSERT INTO public.europe_data_import VALUES (6200, '08/06/2020', '2020-23', '172', '0', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '0.76');
INSERT INTO public.europe_data_import VALUES (6201, '01/06/2020', '2020-22', '60', '2', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '0.39');
INSERT INTO public.europe_data_import VALUES (6202, '25/05/2020', '2020-21', '57', '0', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '0.34');
INSERT INTO public.europe_data_import VALUES (6203, '18/05/2020', '2020-20', '46', '0', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '0.19');
INSERT INTO public.europe_data_import VALUES (6204, '11/05/2020', '2020-19', '11', '0', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '0.05');
INSERT INTO public.europe_data_import VALUES (6205, '04/05/2020', '2020-18', '4', '0', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '0.14');
INSERT INTO public.europe_data_import VALUES (6206, '27/04/2020', '2020-17', '37', '0', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '0.18');
INSERT INTO public.europe_data_import VALUES (6207, '20/04/2020', '2020-16', '18', '0', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '0.1');
INSERT INTO public.europe_data_import VALUES (6208, '13/04/2020', '2020-15', '11', '0', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '0.04');
INSERT INTO public.europe_data_import VALUES (6209, '06/04/2020', '2020-14', '2', '0', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '0.03');
INSERT INTO public.europe_data_import VALUES (6210, '30/03/2020', '2020-13', '7', '0', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '0.03');
INSERT INTO public.europe_data_import VALUES (6211, '23/03/2020', '2020-12', '1', '0', '30366043', 'Mozambique', 'MZ', 'MOZ', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (6212, '11/01/2021', '2021-01', '4259', '118', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '16.13');
INSERT INTO public.europe_data_import VALUES (6213, '04/01/2021', '2020-53', '4459', '127', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '18.89');
INSERT INTO public.europe_data_import VALUES (6214, '28/12/2020', '2020-52', '5752', '158', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '25.06');
INSERT INTO public.europe_data_import VALUES (6215, '21/12/2020', '2020-51', '7792', '175', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '31.42');
INSERT INTO public.europe_data_import VALUES (6216, '14/12/2020', '2020-50', '9187', '158', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '34.89');
INSERT INTO public.europe_data_import VALUES (6217, '07/12/2020', '2020-49', '9669', '192', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '36.84');
INSERT INTO public.europe_data_import VALUES (6218, '30/11/2020', '2020-48', '10240', '179', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '37.92');
INSERT INTO public.europe_data_import VALUES (6219, '23/11/2020', '2020-47', '10252', '162', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '33.06');
INSERT INTO public.europe_data_import VALUES (6220, '16/11/2020', '2020-46', '7617', '157', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '28.84');
INSERT INTO public.europe_data_import VALUES (6221, '09/11/2020', '2020-45', '7972', '162', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '30.72');
INSERT INTO public.europe_data_import VALUES (6222, '02/11/2020', '2020-44', '8631', '163', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '32.16');
INSERT INTO public.europe_data_import VALUES (6223, '26/10/2020', '2020-43', '8749', '215', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '31.08');
INSERT INTO public.europe_data_import VALUES (6224, '19/10/2020', '2020-42', '8051', '234', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '33.73');
INSERT INTO public.europe_data_import VALUES (6225, '12/10/2020', '2020-41', '10180', '234', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '31.9');
INSERT INTO public.europe_data_import VALUES (6226, '05/10/2020', '2020-40', '7060', '186', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '22.18');
INSERT INTO public.europe_data_import VALUES (6227, '28/09/2020', '2020-39', '4929', '132', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '14.28');
INSERT INTO public.europe_data_import VALUES (6228, '21/09/2020', '2020-38', '2790', '70', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '8.03');
INSERT INTO public.europe_data_import VALUES (6229, '14/09/2020', '2020-37', '1551', '16', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '4.12');
INSERT INTO public.europe_data_import VALUES (6230, '07/09/2020', '2020-36', '677', '2', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '1.85');
INSERT INTO public.europe_data_import VALUES (6231, '31/08/2020', '2020-35', '324', '0', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.76');
INSERT INTO public.europe_data_import VALUES (6232, '24/08/2020', '2020-34', '88', '0', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.19');
INSERT INTO public.europe_data_import VALUES (6233, '17/08/2020', '2020-33', '15', '0', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.04');
INSERT INTO public.europe_data_import VALUES (6234, '10/08/2020', '2020-32', '7', '0', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (6235, '03/08/2020', '2020-31', '3', '0', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (6236, '27/07/2020', '2020-30', '9', '0', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.04');
INSERT INTO public.europe_data_import VALUES (6237, '20/07/2020', '2020-29', '10', '0', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.05');
INSERT INTO public.europe_data_import VALUES (6238, '13/07/2020', '2020-28', '18', '0', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.06');
INSERT INTO public.europe_data_import VALUES (6239, '06/07/2020', '2020-27', '14', '0', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.04');
INSERT INTO public.europe_data_import VALUES (6240, '29/06/2020', '2020-26', '9', '0', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.07');
INSERT INTO public.europe_data_import VALUES (6241, '22/06/2020', '2020-25', '28', '0', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.09');
INSERT INTO public.europe_data_import VALUES (6242, '15/06/2020', '2020-24', '19', '0', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.06');
INSERT INTO public.europe_data_import VALUES (6243, '08/06/2020', '2020-23', '15', '0', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (6244, '01/06/2020', '2020-22', '27', '0', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (6245, '25/05/2020', '2020-21', '14', '0', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.04');
INSERT INTO public.europe_data_import VALUES (6246, '18/05/2020', '2020-20', '7', '0', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.06');
INSERT INTO public.europe_data_import VALUES (6247, '11/05/2020', '2020-19', '25', '0', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.06');
INSERT INTO public.europe_data_import VALUES (6248, '04/05/2020', '2020-18', '9', '1', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (6249, '27/04/2020', '2020-17', '35', '0', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.19');
INSERT INTO public.europe_data_import VALUES (6250, '20/04/2020', '2020-16', '70', '1', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.17');
INSERT INTO public.europe_data_import VALUES (6251, '13/04/2020', '2020-15', '20', '3', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.06');
INSERT INTO public.europe_data_import VALUES (6252, '06/04/2020', '2020-14', '13', '1', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '0.04');
INSERT INTO public.europe_data_import VALUES (6253, '30/03/2020', '2020-13', '8', '0', '54045422', 'Myanmar', 'MM', 'MMR', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (6254, '11/01/2021', '2021-01', '3216', '43', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '253.15');
INSERT INTO public.europe_data_import VALUES (6255, '04/01/2021', '2020-53', '3099', '25', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '267.47');
INSERT INTO public.europe_data_import VALUES (6256, '28/12/2020', '2020-52', '3573', '16', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '230.54');
INSERT INTO public.europe_data_import VALUES (6257, '21/12/2020', '2020-51', '2178', '17', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '145.76');
INSERT INTO public.europe_data_import VALUES (6258, '14/12/2020', '2020-50', '1458', '8', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '87.83');
INSERT INTO public.europe_data_import VALUES (6259, '07/12/2020', '2020-49', '733', '1', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '48.63');
INSERT INTO public.europe_data_import VALUES (6260, '30/11/2020', '2020-48', '480', '6', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '33.55');
INSERT INTO public.europe_data_import VALUES (6261, '23/11/2020', '2020-47', '357', '7', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '26.22');
INSERT INTO public.europe_data_import VALUES (6262, '16/11/2020', '2020-46', '297', '4', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '20.85');
INSERT INTO public.europe_data_import VALUES (6263, '09/11/2020', '2020-45', '223', '1', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '22.09');
INSERT INTO public.europe_data_import VALUES (6264, '02/11/2020', '2020-44', '328', '0', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '27.86');
INSERT INTO public.europe_data_import VALUES (6265, '26/10/2020', '2020-43', '367', '2', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '29.02');
INSERT INTO public.europe_data_import VALUES (6266, '19/10/2020', '2020-42', '357', '3', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '26.74');
INSERT INTO public.europe_data_import VALUES (6267, '12/10/2020', '2020-41', '310', '5', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '36.2');
INSERT INTO public.europe_data_import VALUES (6268, '05/10/2020', '2020-40', '593', '4', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '50.07');
INSERT INTO public.europe_data_import VALUES (6269, '28/09/2020', '2020-39', '656', '7', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '52.68');
INSERT INTO public.europe_data_import VALUES (6270, '21/09/2020', '2020-38', '658', '11', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '67.83');
INSERT INTO public.europe_data_import VALUES (6271, '14/09/2020', '2020-37', '1034', '12', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '94.37');
INSERT INTO public.europe_data_import VALUES (6272, '07/09/2020', '2020-36', '1320', '17', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '113.49');
INSERT INTO public.europe_data_import VALUES (6273, '31/08/2020', '2020-35', '1511', '20', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '128.72');
INSERT INTO public.europe_data_import VALUES (6274, '24/08/2020', '2020-34', '1700', '17', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '116.46');
INSERT INTO public.europe_data_import VALUES (6275, '17/08/2020', '2020-33', '1205', '16', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '74.56');
INSERT INTO public.europe_data_import VALUES (6276, '10/08/2020', '2020-32', '655', '8', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '47.06');
INSERT INTO public.europe_data_import VALUES (6277, '03/08/2020', '2020-31', '519', '3', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '41.97');
INSERT INTO public.europe_data_import VALUES (6278, '27/07/2020', '2020-30', '528', '5', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '39.69');
INSERT INTO public.europe_data_import VALUES (6279, '20/07/2020', '2020-29', '462', '2', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '33.47');
INSERT INTO public.europe_data_import VALUES (6280, '13/07/2020', '2020-28', '373', '1', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '24.13');
INSERT INTO public.europe_data_import VALUES (6281, '06/07/2020', '2020-27', '229', '0', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '14.31');
INSERT INTO public.europe_data_import VALUES (6282, '29/06/2020', '2020-26', '128', '0', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '6.05');
INSERT INTO public.europe_data_import VALUES (6283, '22/06/2020', '2020-25', '23', '0', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '1.04');
INSERT INTO public.europe_data_import VALUES (6284, '15/06/2020', '2020-24', '3', '0', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '0.32');
INSERT INTO public.europe_data_import VALUES (6285, '08/06/2020', '2020-23', '5', '0', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '0.32');
INSERT INTO public.europe_data_import VALUES (6286, '01/06/2020', '2020-22', '3', '0', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '0.32');
INSERT INTO public.europe_data_import VALUES (6287, '25/05/2020', '2020-21', '5', '0', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '0.2');
INSERT INTO public.europe_data_import VALUES (6288, '18/05/2020', '2020-20', '0', '0', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (6289, '11/05/2020', '2020-19', '0', '0', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (6290, '04/05/2020', '2020-18', '0', '0', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (6291, '27/04/2020', '2020-17', '0', '0', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (6292, '20/04/2020', '2020-16', '0', '0', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (6293, '13/04/2020', '2020-15', '0', '0', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '0.2');
INSERT INTO public.europe_data_import VALUES (6294, '06/04/2020', '2020-14', '5', '0', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '0.52');
INSERT INTO public.europe_data_import VALUES (6295, '30/03/2020', '2020-13', '8', '0', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '0.36');
INSERT INTO public.europe_data_import VALUES (6296, '23/03/2020', '2020-12', '1', '0', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '0.12');
INSERT INTO public.europe_data_import VALUES (6297, '16/03/2020', '2020-11', '2', '0', '2494524', 'Namibia', 'NA', 'NAM', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (6298, '11/01/2021', '2021-01', '2921', '39', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '23.07');
INSERT INTO public.europe_data_import VALUES (6299, '04/01/2021', '2020-53', '3678', '53', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '28.27');
INSERT INTO public.europe_data_import VALUES (6300, '28/12/2020', '2020-52', '4409', '37', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '34.11');
INSERT INTO public.europe_data_import VALUES (6301, '21/12/2020', '2020-51', '5349', '90', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '44.71');
INSERT INTO public.europe_data_import VALUES (6302, '14/12/2020', '2020-50', '7442', '104', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '57.48');
INSERT INTO public.europe_data_import VALUES (6303, '07/12/2020', '2020-49', '9003', '115', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '72.26');
INSERT INTO public.europe_data_import VALUES (6304, '30/11/2020', '2020-48', '11670', '158', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '77.61');
INSERT INTO public.europe_data_import VALUES (6305, '23/11/2020', '2020-47', '10532', '100', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '90.37');
INSERT INTO public.europe_data_import VALUES (6306, '16/11/2020', '2020-46', '15323', '113', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '126.57');
INSERT INTO public.europe_data_import VALUES (6307, '09/11/2020', '2020-45', '20886', '148', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '127.11');
INSERT INTO public.europe_data_import VALUES (6308, '02/11/2020', '2020-44', '15478', '113', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '144.44');
INSERT INTO public.europe_data_import VALUES (6309, '26/10/2020', '2020-43', '25843', '108', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '175.94');
INSERT INTO public.europe_data_import VALUES (6310, '19/10/2020', '2020-42', '24491', '103', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '158.77');
INSERT INTO public.europe_data_import VALUES (6311, '12/10/2020', '2020-41', '20932', '101', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '120.11');
INSERT INTO public.europe_data_import VALUES (6312, '05/10/2020', '2020-40', '13429', '58', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '79.35');
INSERT INTO public.europe_data_import VALUES (6313, '28/09/2020', '2020-39', '9272', '66', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '67.23');
INSERT INTO public.europe_data_import VALUES (6314, '21/09/2020', '2020-38', '9963', '66', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '62.45');
INSERT INTO public.europe_data_import VALUES (6315, '14/09/2020', '2020-37', '7902', '56', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '54.52');
INSERT INTO public.europe_data_import VALUES (6316, '07/09/2020', '2020-36', '7696', '68', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '50.06');
INSERT INTO public.europe_data_import VALUES (6317, '31/08/2020', '2020-35', '6626', '72', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '41.6');
INSERT INTO public.europe_data_import VALUES (6318, '24/08/2020', '2020-34', '5275', '45', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '31.33');
INSERT INTO public.europe_data_import VALUES (6319, '17/08/2020', '2020-33', '3688', '29', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '22.12');
INSERT INTO public.europe_data_import VALUES (6320, '10/08/2020', '2020-32', '2640', '18', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '15.24');
INSERT INTO public.europe_data_import VALUES (6321, '03/08/2020', '2020-31', '1719', '12', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '9.35');
INSERT INTO public.europe_data_import VALUES (6322, '27/07/2020', '2020-30', '955', '5', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '6.33');
INSERT INTO public.europe_data_import VALUES (6323, '20/07/2020', '2020-29', '857', '2', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '6.55');
INSERT INTO public.europe_data_import VALUES (6324, '13/07/2020', '2020-28', '1017', '4', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '14.08');
INSERT INTO public.europe_data_import VALUES (6325, '06/07/2020', '2020-27', '3012', '6', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '23.62');
INSERT INTO public.europe_data_import VALUES (6326, '29/06/2020', '2020-26', '3746', '5', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '24.51');
INSERT INTO public.europe_data_import VALUES (6327, '22/06/2020', '2020-25', '3266', '4', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '19.5');
INSERT INTO public.europe_data_import VALUES (6328, '15/06/2020', '2020-24', '2312', '6', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '14.64');
INSERT INTO public.europe_data_import VALUES (6329, '08/06/2020', '2020-23', '1876', '5', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '9.94');
INSERT INTO public.europe_data_import VALUES (6330, '01/06/2020', '2020-22', '969', '5', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '4.43');
INSERT INTO public.europe_data_import VALUES (6331, '25/05/2020', '2020-21', '299', '1', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '1.69');
INSERT INTO public.europe_data_import VALUES (6332, '18/05/2020', '2020-20', '184', '2', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '0.8');
INSERT INTO public.europe_data_import VALUES (6333, '11/05/2020', '2020-19', '45', '0', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '0.24');
INSERT INTO public.europe_data_import VALUES (6334, '04/05/2020', '2020-18', '23', '0', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '0.15');
INSERT INTO public.europe_data_import VALUES (6335, '27/04/2020', '2020-17', '21', '0', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '0.14');
INSERT INTO public.europe_data_import VALUES (6336, '20/04/2020', '2020-16', '19', '0', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (6337, '13/04/2020', '2020-15', '3', '0', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (6338, '06/04/2020', '2020-14', '4', '0', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '0.03');
INSERT INTO public.europe_data_import VALUES (6339, '30/03/2020', '2020-13', '4', '0', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (6340, '23/03/2020', '2020-12', '0', '0', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (6341, '16/03/2020', '2020-11', '0', '0', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (6342, '09/03/2020', '2020-10', '0', '0', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (6343, '02/03/2020', '2020-09', '0', '0', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (6344, '24/02/2020', '2020-08', '0', '0', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (6345, '17/02/2020', '2020-07', '0', '0', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (6346, '10/02/2020', '2020-06', '0', '0', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (6347, '03/02/2020', '2020-05', '0', '0', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '0.0');
INSERT INTO public.europe_data_import VALUES (6348, '27/01/2020', '2020-04', '1', '0', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '0.0');
INSERT INTO public.europe_data_import VALUES (6349, '20/01/2020', '2020-03', '0', '0', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (6350, '13/01/2020', '2020-02', '0', '0', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (6351, '06/01/2020', '2020-01', '0', '0', '28608715', 'Nepal', 'NP', 'NPL', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (6352, '11/01/2021', '2021-01', '57026', '799', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '623.33');
INSERT INTO public.europe_data_import VALUES (6353, '04/01/2021', '2020-53', '50699', '570', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '759.7');
INSERT INTO public.europe_data_import VALUES (6354, '28/12/2020', '2020-52', '80594', '551', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '906.99');
INSERT INTO public.europe_data_import VALUES (6355, '21/12/2020', '2020-51', '76154', '443', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '765.8');
INSERT INTO public.europe_data_import VALUES (6356, '14/12/2020', '2020-50', '56193', '360', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '546.65');
INSERT INTO public.europe_data_import VALUES (6357, '07/12/2020', '2020-49', '38280', '338', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '419.47');
INSERT INTO public.europe_data_import VALUES (6358, '30/11/2020', '2020-48', '34213', '457', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '410.47');
INSERT INTO public.europe_data_import VALUES (6359, '23/11/2020', '2020-47', '36725', '404', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '431.01');
INSERT INTO public.europe_data_import VALUES (6360, '16/11/2020', '2020-46', '37762', '481', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '508.61');
INSERT INTO public.europe_data_import VALUES (6361, '09/11/2020', '2020-45', '50136', '570', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '686.53');
INSERT INTO public.europe_data_import VALUES (6362, '02/11/2020', '2020-44', '68512', '388', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '759.18');
INSERT INTO public.europe_data_import VALUES (6363, '26/10/2020', '2020-43', '62691', '285', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '673.96');
INSERT INTO public.europe_data_import VALUES (6364, '19/10/2020', '2020-42', '53784', '176', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '535.15');
INSERT INTO public.europe_data_import VALUES (6365, '12/10/2020', '2020-41', '38701', '130', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '364.19');
INSERT INTO public.europe_data_import VALUES (6366, '05/10/2020', '2020-40', '24239', '80', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '243.4');
INSERT INTO public.europe_data_import VALUES (6367, '28/09/2020', '2020-39', '17826', '95', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '170.62');
INSERT INTO public.europe_data_import VALUES (6368, '21/09/2020', '2020-38', '11661', '25', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '109.76');
INSERT INTO public.europe_data_import VALUES (6369, '14/09/2020', '2020-37', '7308', '11', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '69.16');
INSERT INTO public.europe_data_import VALUES (6370, '07/09/2020', '2020-36', '4644', '19', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '47.59');
INSERT INTO public.europe_data_import VALUES (6371, '31/08/2020', '2020-35', '3581', '24', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '41.24');
INSERT INTO public.europe_data_import VALUES (6372, '24/08/2020', '2020-34', '3547', '28', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '45.86');
INSERT INTO public.europe_data_import VALUES (6373, '17/08/2020', '2020-33', '4379', '15', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '45.71');
INSERT INTO public.europe_data_import VALUES (6374, '10/08/2020', '2020-32', '3521', '8', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '32.51');
INSERT INTO public.europe_data_import VALUES (6375, '03/08/2020', '2020-31', '2097', '0', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '19.2');
INSERT INTO public.europe_data_import VALUES (6376, '27/07/2020', '2020-30', '1221', '4', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '11.13');
INSERT INTO public.europe_data_import VALUES (6377, '20/07/2020', '2020-29', '703', '1', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '6.39');
INSERT INTO public.europe_data_import VALUES (6378, '13/07/2020', '2020-28', '401', '8', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '5.06');
INSERT INTO public.europe_data_import VALUES (6379, '06/07/2020', '2020-27', '474', '22', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '5.95');
INSERT INTO public.europe_data_import VALUES (6380, '29/06/2020', '2020-26', '554', '15', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '7.89');
INSERT INTO public.europe_data_import VALUES (6381, '22/06/2020', '2020-25', '810', '31', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '11.68');
INSERT INTO public.europe_data_import VALUES (6382, '15/06/2020', '2020-24', '1209', '46', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '13.55');
INSERT INTO public.europe_data_import VALUES (6383, '08/06/2020', '2020-23', '1132', '57', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '13.53');
INSERT INTO public.europe_data_import VALUES (6384, '01/06/2020', '2020-22', '1206', '134', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '14.16');
INSERT INTO public.europe_data_import VALUES (6385, '25/05/2020', '2020-21', '1241', '142', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '15.1');
INSERT INTO public.europe_data_import VALUES (6386, '18/05/2020', '2020-20', '1368', '240', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '19.81');
INSERT INTO public.europe_data_import VALUES (6387, '11/05/2020', '2020-19', '2056', '384', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '27.67');
INSERT INTO public.europe_data_import VALUES (6388, '04/05/2020', '2020-18', '2726', '581', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '45.8');
INSERT INTO public.europe_data_import VALUES (6389, '27/04/2020', '2020-17', '5190', '791', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '70.93');
INSERT INTO public.europe_data_import VALUES (6390, '20/04/2020', '2020-16', '7068', '947', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '85.66');
INSERT INTO public.europe_data_import VALUES (6391, '13/04/2020', '2020-15', '7736', '971', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '85.18');
INSERT INTO public.europe_data_import VALUES (6392, '06/04/2020', '2020-14', '6985', '995', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '78.97');
INSERT INTO public.europe_data_import VALUES (6393, '30/03/2020', '2020-13', '6662', '592', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '56.31');
INSERT INTO public.europe_data_import VALUES (6394, '23/03/2020', '2020-12', '3069', '159', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '22.79');
INSERT INTO public.europe_data_import VALUES (6395, '16/03/2020', '2020-11', '870', '17', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '6.49');
INSERT INTO public.europe_data_import VALUES (6396, '09/03/2020', '2020-10', '252', '3', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '1.53');
INSERT INTO public.europe_data_import VALUES (6397, '02/03/2020', '2020-09', '13', '0', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '0.08');
INSERT INTO public.europe_data_import VALUES (6398, '24/02/2020', '2020-08', '0', '0', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (6399, '17/02/2020', '2020-07', '0', '0', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (6400, '10/02/2020', '2020-06', '0', '0', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (6401, '03/02/2020', '2020-05', '0', '0', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (6402, '27/01/2020', '2020-04', '0', '0', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (6403, '20/01/2020', '2020-03', '0', '0', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (6404, '13/01/2020', '2020-02', '0', '0', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (6405, '06/01/2020', '2020-01', '0', '0', '17282163', 'Netherlands', 'NL', 'NLD', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (6406, '11/01/2021', '2021-01', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0.71');
INSERT INTO public.europe_data_import VALUES (6407, '04/01/2021', '2020-53', '2', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '1.06');
INSERT INTO public.europe_data_import VALUES (6408, '28/12/2020', '2020-52', '1', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0.71');
INSERT INTO public.europe_data_import VALUES (6409, '21/12/2020', '2020-51', '1', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0.71');
INSERT INTO public.europe_data_import VALUES (6410, '14/12/2020', '2020-50', '1', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '1.41');
INSERT INTO public.europe_data_import VALUES (6411, '07/12/2020', '2020-49', '3', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '1.06');
INSERT INTO public.europe_data_import VALUES (6412, '30/11/2020', '2020-48', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0.71');
INSERT INTO public.europe_data_import VALUES (6413, '23/11/2020', '2020-47', '2', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '1.06');
INSERT INTO public.europe_data_import VALUES (6414, '16/11/2020', '2020-46', '1', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0.71');
INSERT INTO public.europe_data_import VALUES (6415, '09/11/2020', '2020-45', '1', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0.71');
INSERT INTO public.europe_data_import VALUES (6416, '02/11/2020', '2020-44', '1', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0.35');
INSERT INTO public.europe_data_import VALUES (6417, '26/10/2020', '2020-43', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (6418, '19/10/2020', '2020-42', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (6419, '12/10/2020', '2020-41', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (6420, '05/10/2020', '2020-40', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0.35');
INSERT INTO public.europe_data_import VALUES (6421, '28/09/2020', '2020-39', '1', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0.35');
INSERT INTO public.europe_data_import VALUES (6422, '21/09/2020', '2020-38', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (6423, '14/09/2020', '2020-37', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '1.06');
INSERT INTO public.europe_data_import VALUES (6424, '07/09/2020', '2020-36', '3', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '1.06');
INSERT INTO public.europe_data_import VALUES (6425, '31/08/2020', '2020-35', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (6426, '24/08/2020', '2020-34', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (6427, '17/08/2020', '2020-33', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0.35');
INSERT INTO public.europe_data_import VALUES (6428, '10/08/2020', '2020-32', '1', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0.35');
INSERT INTO public.europe_data_import VALUES (6429, '03/08/2020', '2020-31', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (6430, '27/07/2020', '2020-30', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0.35');
INSERT INTO public.europe_data_import VALUES (6431, '20/07/2020', '2020-29', '1', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0.35');
INSERT INTO public.europe_data_import VALUES (6432, '13/07/2020', '2020-28', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (6433, '06/07/2020', '2020-27', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (6434, '29/06/2020', '2020-26', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (6435, '22/06/2020', '2020-25', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0.35');
INSERT INTO public.europe_data_import VALUES (6436, '15/06/2020', '2020-24', '1', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0.71');
INSERT INTO public.europe_data_import VALUES (6437, '08/06/2020', '2020-23', '1', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0.71');
INSERT INTO public.europe_data_import VALUES (6438, '01/06/2020', '2020-22', '1', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0.35');
INSERT INTO public.europe_data_import VALUES (6439, '25/05/2020', '2020-21', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (6440, '18/05/2020', '2020-20', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (6441, '11/05/2020', '2020-19', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (6442, '04/05/2020', '2020-18', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (6443, '27/04/2020', '2020-17', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (6444, '20/04/2020', '2020-16', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (6445, '13/04/2020', '2020-15', '0', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '1.06');
INSERT INTO public.europe_data_import VALUES (6446, '06/04/2020', '2020-14', '3', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '4.6');
INSERT INTO public.europe_data_import VALUES (6447, '30/03/2020', '2020-13', '10', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '5.3');
INSERT INTO public.europe_data_import VALUES (6448, '23/03/2020', '2020-12', '5', '0', '282757', 'New_Caledonia', 'NC', 'NCL', 'Oceania', '');
INSERT INTO public.europe_data_import VALUES (6449, '11/01/2021', '2021-01', '41', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '9.07');
INSERT INTO public.europe_data_import VALUES (6450, '04/01/2021', '2020-53', '393', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '8.7');
INSERT INTO public.europe_data_import VALUES (6451, '28/12/2020', '2020-52', '23', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '1.0');
INSERT INTO public.europe_data_import VALUES (6452, '21/12/2020', '2020-51', '25', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.88');
INSERT INTO public.europe_data_import VALUES (6453, '14/12/2020', '2020-50', '17', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.84');
INSERT INTO public.europe_data_import VALUES (6454, '07/12/2020', '2020-49', '23', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '1.02');
INSERT INTO public.europe_data_import VALUES (6455, '30/11/2020', '2020-48', '26', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '1.15');
INSERT INTO public.europe_data_import VALUES (6456, '23/11/2020', '2020-47', '29', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.92');
INSERT INTO public.europe_data_import VALUES (6457, '16/11/2020', '2020-46', '15', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.79');
INSERT INTO public.europe_data_import VALUES (6458, '09/11/2020', '2020-45', '23', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.96');
INSERT INTO public.europe_data_import VALUES (6459, '02/11/2020', '2020-44', '23', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '1.61');
INSERT INTO public.europe_data_import VALUES (6460, '26/10/2020', '2020-43', '54', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '1.44');
INSERT INTO public.europe_data_import VALUES (6461, '19/10/2020', '2020-42', '15', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.65');
INSERT INTO public.europe_data_import VALUES (6462, '12/10/2020', '2020-41', '16', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.79');
INSERT INTO public.europe_data_import VALUES (6463, '05/10/2020', '2020-40', '22', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.73');
INSERT INTO public.europe_data_import VALUES (6464, '28/09/2020', '2020-39', '13', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.63');
INSERT INTO public.europe_data_import VALUES (6465, '21/09/2020', '2020-38', '17', '1', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.82');
INSERT INTO public.europe_data_import VALUES (6466, '14/09/2020', '2020-37', '22', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '1.25');
INSERT INTO public.europe_data_import VALUES (6467, '07/09/2020', '2020-36', '38', '2', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '1.94');
INSERT INTO public.europe_data_import VALUES (6468, '31/08/2020', '2020-35', '55', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '2.24');
INSERT INTO public.europe_data_import VALUES (6469, '24/08/2020', '2020-34', '52', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '2.36');
INSERT INTO public.europe_data_import VALUES (6470, '17/08/2020', '2020-33', '61', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '1.32');
INSERT INTO public.europe_data_import VALUES (6471, '10/08/2020', '2020-32', '2', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.27');
INSERT INTO public.europe_data_import VALUES (6472, '03/08/2020', '2020-31', '11', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.27');
INSERT INTO public.europe_data_import VALUES (6473, '27/07/2020', '2020-30', '2', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.25');
INSERT INTO public.europe_data_import VALUES (6474, '20/07/2020', '2020-29', '10', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.44');
INSERT INTO public.europe_data_import VALUES (6475, '13/07/2020', '2020-28', '11', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.33');
INSERT INTO public.europe_data_import VALUES (6476, '06/07/2020', '2020-27', '5', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.42');
INSERT INTO public.europe_data_import VALUES (6477, '29/06/2020', '2020-26', '15', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.5');
INSERT INTO public.europe_data_import VALUES (6478, '22/06/2020', '2020-25', '9', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.19');
INSERT INTO public.europe_data_import VALUES (6479, '15/06/2020', '2020-24', '0', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (6480, '08/06/2020', '2020-23', '0', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (6481, '01/06/2020', '2020-22', '0', '1', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.1');
INSERT INTO public.europe_data_import VALUES (6482, '25/05/2020', '2020-21', '5', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.15');
INSERT INTO public.europe_data_import VALUES (6483, '18/05/2020', '2020-20', '2', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.25');
INSERT INTO public.europe_data_import VALUES (6484, '11/05/2020', '2020-19', '10', '1', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.52');
INSERT INTO public.europe_data_import VALUES (6485, '04/05/2020', '2020-18', '15', '1', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.67');
INSERT INTO public.europe_data_import VALUES (6486, '27/04/2020', '2020-17', '17', '7', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '1.21');
INSERT INTO public.europe_data_import VALUES (6487, '20/04/2020', '2020-16', '41', '7', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '4.06');
INSERT INTO public.europe_data_import VALUES (6488, '13/04/2020', '2020-15', '153', '4', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '10.7');
INSERT INTO public.europe_data_import VALUES (6489, '06/04/2020', '2020-14', '359', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '16.91');
INSERT INTO public.europe_data_import VALUES (6490, '30/03/2020', '2020-13', '450', '1', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '11.37');
INSERT INTO public.europe_data_import VALUES (6491, '23/03/2020', '2020-12', '94', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '2.03');
INSERT INTO public.europe_data_import VALUES (6492, '16/03/2020', '2020-11', '3', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.15');
INSERT INTO public.europe_data_import VALUES (6493, '09/03/2020', '2020-10', '4', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.1');
INSERT INTO public.europe_data_import VALUES (6494, '02/03/2020', '2020-09', '1', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0.02');
INSERT INTO public.europe_data_import VALUES (6495, '24/02/2020', '2020-08', '0', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (6496, '17/02/2020', '2020-07', '0', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (6497, '10/02/2020', '2020-06', '0', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (6498, '03/02/2020', '2020-05', '0', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (6499, '27/01/2020', '2020-04', '0', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (6500, '20/01/2020', '2020-03', '0', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (6501, '13/01/2020', '2020-02', '0', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (6502, '06/01/2020', '2020-01', '0', '0', '4783062', 'New_Zealand', 'NZ', 'NZL', 'Oceania', '');
INSERT INTO public.europe_data_import VALUES (6503, '11/01/2021', '2021-01', '51', '1', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '1.62');
INSERT INTO public.europe_data_import VALUES (6504, '04/01/2021', '2020-53', '55', '1', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '1.65');
INSERT INTO public.europe_data_import VALUES (6505, '28/12/2020', '2020-52', '53', '1', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '1.59');
INSERT INTO public.europe_data_import VALUES (6506, '21/12/2020', '2020-51', '51', '1', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '1.53');
INSERT INTO public.europe_data_import VALUES (6507, '14/12/2020', '2020-50', '49', '1', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '1.57');
INSERT INTO public.europe_data_import VALUES (6508, '07/12/2020', '2020-49', '54', '1', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '1.73');
INSERT INTO public.europe_data_import VALUES (6509, '30/11/2020', '2020-48', '59', '1', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '1.88');
INSERT INTO public.europe_data_import VALUES (6510, '23/11/2020', '2020-47', '64', '1', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '2.05');
INSERT INTO public.europe_data_import VALUES (6511, '16/11/2020', '2020-46', '70', '1', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '2.25');
INSERT INTO public.europe_data_import VALUES (6512, '09/11/2020', '2020-45', '77', '1', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '2.4');
INSERT INTO public.europe_data_import VALUES (6513, '02/11/2020', '2020-44', '80', '1', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '2.46');
INSERT INTO public.europe_data_import VALUES (6514, '26/10/2020', '2020-43', '81', '1', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '2.6');
INSERT INTO public.europe_data_import VALUES (6515, '19/10/2020', '2020-42', '89', '1', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '2.8');
INSERT INTO public.europe_data_import VALUES (6516, '12/10/2020', '2020-41', '94', '2', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '2.92');
INSERT INTO public.europe_data_import VALUES (6517, '05/10/2020', '2020-40', '97', '2', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '3.19');
INSERT INTO public.europe_data_import VALUES (6518, '28/09/2020', '2020-39', '112', '2', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '3.9');
INSERT INTO public.europe_data_import VALUES (6519, '21/09/2020', '2020-38', '143', '3', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '4.48');
INSERT INTO public.europe_data_import VALUES (6520, '14/09/2020', '2020-37', '150', '3', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '4.95');
INSERT INTO public.europe_data_import VALUES (6521, '07/09/2020', '2020-36', '174', '4', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '5.45');
INSERT INTO public.europe_data_import VALUES (6522, '31/08/2020', '2020-35', '183', '4', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '5.79');
INSERT INTO public.europe_data_import VALUES (6523, '24/08/2020', '2020-34', '196', '5', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '6.25');
INSERT INTO public.europe_data_import VALUES (6524, '17/08/2020', '2020-33', '213', '5', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '6.77');
INSERT INTO public.europe_data_import VALUES (6525, '10/08/2020', '2020-32', '230', '7', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '7.07');
INSERT INTO public.europe_data_import VALUES (6526, '03/08/2020', '2020-31', '233', '8', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '8.02');
INSERT INTO public.europe_data_import VALUES (6527, '27/07/2020', '2020-30', '292', '9', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '9.06');
INSERT INTO public.europe_data_import VALUES (6528, '20/07/2020', '2020-29', '301', '8', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '9.59');
INSERT INTO public.europe_data_import VALUES (6529, '13/07/2020', '2020-28', '327', '8', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '10.33');
INSERT INTO public.europe_data_import VALUES (6530, '06/07/2020', '2020-27', '349', '9', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '7.72');
INSERT INTO public.europe_data_import VALUES (6531, '29/06/2020', '2020-26', '156', '10', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '7.87');
INSERT INTO public.europe_data_import VALUES (6532, '22/06/2020', '2020-25', '359', '9', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '10.77');
INSERT INTO public.europe_data_import VALUES (6533, '15/06/2020', '2020-24', '346', '9', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '13.69');
INSERT INTO public.europe_data_import VALUES (6534, '08/06/2020', '2020-23', '550', '11', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '15.74');
INSERT INTO public.europe_data_import VALUES (6535, '01/06/2020', '2020-22', '480', '18', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '11.21');
INSERT INTO public.europe_data_import VALUES (6536, '25/05/2020', '2020-21', '254', '9', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '4.02');
INSERT INTO public.europe_data_import VALUES (6537, '18/05/2020', '2020-20', '9', '3', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '0.17');
INSERT INTO public.europe_data_import VALUES (6538, '11/05/2020', '2020-19', '2', '0', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '0.05');
INSERT INTO public.europe_data_import VALUES (6539, '04/05/2020', '2020-18', '1', '2', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '0.08');
INSERT INTO public.europe_data_import VALUES (6540, '27/04/2020', '2020-17', '4', '2', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '0.06');
INSERT INTO public.europe_data_import VALUES (6541, '20/04/2020', '2020-16', '0', '0', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '0.06');
INSERT INTO public.europe_data_import VALUES (6542, '13/04/2020', '2020-15', '4', '0', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '0.08');
INSERT INTO public.europe_data_import VALUES (6543, '06/04/2020', '2020-14', '1', '0', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '0.05');
INSERT INTO public.europe_data_import VALUES (6544, '30/03/2020', '2020-13', '2', '1', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '0.06');
INSERT INTO public.europe_data_import VALUES (6545, '23/03/2020', '2020-12', '2', '0', '6545503', 'Nicaragua', 'NI', 'NIC', 'America', '');
INSERT INTO public.europe_data_import VALUES (6546, '11/01/2021', '2021-01', '412', '16', '23310719', 'Niger', 'NE', 'NER', 'Africa', '3.08');
INSERT INTO public.europe_data_import VALUES (6547, '04/01/2021', '2020-53', '306', '11', '23310719', 'Niger', 'NE', 'NER', 'Africa', '3.46');
INSERT INTO public.europe_data_import VALUES (6548, '28/12/2020', '2020-52', '500', '12', '23310719', 'Niger', 'NE', 'NER', 'Africa', '3.87');
INSERT INTO public.europe_data_import VALUES (6549, '21/12/2020', '2020-51', '401', '7', '23310719', 'Niger', 'NE', 'NER', 'Africa', '3.44');
INSERT INTO public.europe_data_import VALUES (6550, '14/12/2020', '2020-50', '402', '3', '23310719', 'Niger', 'NE', 'NER', 'Africa', '3.18');
INSERT INTO public.europe_data_import VALUES (6551, '07/12/2020', '2020-49', '340', '7', '23310719', 'Niger', 'NE', 'NER', 'Africa', '2.09');
INSERT INTO public.europe_data_import VALUES (6552, '30/11/2020', '2020-48', '148', '0', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.9');
INSERT INTO public.europe_data_import VALUES (6553, '23/11/2020', '2020-47', '61', '0', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.54');
INSERT INTO public.europe_data_import VALUES (6554, '16/11/2020', '2020-46', '64', '1', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.37');
INSERT INTO public.europe_data_import VALUES (6555, '09/11/2020', '2020-45', '22', '0', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.12');
INSERT INTO public.europe_data_import VALUES (6556, '02/11/2020', '2020-44', '6', '0', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.05');
INSERT INTO public.europe_data_import VALUES (6557, '26/10/2020', '2020-43', '5', '0', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.06');
INSERT INTO public.europe_data_import VALUES (6558, '19/10/2020', '2020-42', '9', '0', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.04');
INSERT INTO public.europe_data_import VALUES (6559, '12/10/2020', '2020-41', '1', '0', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.02');
INSERT INTO public.europe_data_import VALUES (6560, '05/10/2020', '2020-40', '4', '0', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.05');
INSERT INTO public.europe_data_import VALUES (6561, '28/09/2020', '2020-39', '8', '0', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.07');
INSERT INTO public.europe_data_import VALUES (6562, '21/09/2020', '2020-38', '8', '0', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.05');
INSERT INTO public.europe_data_import VALUES (6563, '14/09/2020', '2020-37', '3', '0', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.02');
INSERT INTO public.europe_data_import VALUES (6564, '07/09/2020', '2020-36', '1', '0', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.02');
INSERT INTO public.europe_data_import VALUES (6565, '31/08/2020', '2020-35', '4', '0', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.04');
INSERT INTO public.europe_data_import VALUES (6566, '24/08/2020', '2020-34', '5', '0', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.06');
INSERT INTO public.europe_data_import VALUES (6567, '17/08/2020', '2020-33', '9', '0', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.09');
INSERT INTO public.europe_data_import VALUES (6568, '10/08/2020', '2020-32', '11', '0', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.11');
INSERT INTO public.europe_data_import VALUES (6569, '03/08/2020', '2020-31', '15', '0', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.18');
INSERT INTO public.europe_data_import VALUES (6570, '27/07/2020', '2020-30', '28', '0', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.14');
INSERT INTO public.europe_data_import VALUES (6571, '20/07/2020', '2020-29', '5', '1', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.05');
INSERT INTO public.europe_data_import VALUES (6572, '13/07/2020', '2020-28', '6', '0', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.11');
INSERT INTO public.europe_data_import VALUES (6573, '06/07/2020', '2020-27', '19', '1', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.24');
INSERT INTO public.europe_data_import VALUES (6574, '29/06/2020', '2020-26', '38', '0', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.4');
INSERT INTO public.europe_data_import VALUES (6575, '22/06/2020', '2020-25', '56', '1', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.27');
INSERT INTO public.europe_data_import VALUES (6576, '15/06/2020', '2020-24', '7', '1', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.09');
INSERT INTO public.europe_data_import VALUES (6577, '08/06/2020', '2020-23', '15', '1', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.12');
INSERT INTO public.europe_data_import VALUES (6578, '01/06/2020', '2020-22', '13', '3', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.23');
INSERT INTO public.europe_data_import VALUES (6579, '25/05/2020', '2020-21', '41', '7', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.53');
INSERT INTO public.europe_data_import VALUES (6580, '18/05/2020', '2020-20', '83', '8', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.66');
INSERT INTO public.europe_data_import VALUES (6581, '11/05/2020', '2020-19', '71', '10', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.54');
INSERT INTO public.europe_data_import VALUES (6582, '04/05/2020', '2020-18', '54', '7', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.44');
INSERT INTO public.europe_data_import VALUES (6583, '27/04/2020', '2020-17', '48', '9', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.72');
INSERT INTO public.europe_data_import VALUES (6584, '20/04/2020', '2020-16', '119', '8', '23310719', 'Niger', 'NE', 'NER', 'Africa', '1.99');
INSERT INTO public.europe_data_import VALUES (6585, '13/04/2020', '2020-15', '345', '2', '23310719', 'Niger', 'NE', 'NER', 'Africa', '2.23');
INSERT INTO public.europe_data_import VALUES (6586, '06/04/2020', '2020-14', '174', '9', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.79');
INSERT INTO public.europe_data_import VALUES (6587, '30/03/2020', '2020-13', '9', '1', '23310719', 'Niger', 'NE', 'NER', 'Africa', '0.04');
INSERT INTO public.europe_data_import VALUES (6588, '23/03/2020', '2020-12', '1', '0', '23310719', 'Niger', 'NE', 'NER', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (6589, '11/01/2021', '2021-01', '10007', '47', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '7.6');
INSERT INTO public.europe_data_import VALUES (6590, '04/01/2021', '2020-53', '5269', '47', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '5.8');
INSERT INTO public.europe_data_import VALUES (6591, '28/12/2020', '2020-52', '6377', '43', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '5.79');
INSERT INTO public.europe_data_import VALUES (6592, '21/12/2020', '2020-51', '5259', '24', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '4.57');
INSERT INTO public.europe_data_import VALUES (6593, '14/12/2020', '2020-50', '3920', '17', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '2.87');
INSERT INTO public.europe_data_import VALUES (6594, '07/12/2020', '2020-49', '1843', '7', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '1.43');
INSERT INTO public.europe_data_import VALUES (6595, '30/11/2020', '2020-48', '1029', '6', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '1.13');
INSERT INTO public.europe_data_import VALUES (6596, '23/11/2020', '2020-47', '1235', '4', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '1.14');
INSERT INTO public.europe_data_import VALUES (6597, '16/11/2020', '2020-46', '1058', '9', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '1.09');
INSERT INTO public.europe_data_import VALUES (6598, '09/11/2020', '2020-45', '1126', '8', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '1.04');
INSERT INTO public.europe_data_import VALUES (6599, '02/11/2020', '2020-44', '972', '16', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '0.76');
INSERT INTO public.europe_data_import VALUES (6600, '26/10/2020', '2020-43', '552', '5', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '0.86');
INSERT INTO public.europe_data_import VALUES (6601, '19/10/2020', '2020-42', '1174', '10', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '1.04');
INSERT INTO public.europe_data_import VALUES (6602, '12/10/2020', '2020-41', '921', '2', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '0.97');
INSERT INTO public.europe_data_import VALUES (6603, '05/10/2020', '2020-40', '1021', '5', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '1.05');
INSERT INTO public.europe_data_import VALUES (6604, '28/09/2020', '2020-39', '1082', '10', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '1.03');
INSERT INTO public.europe_data_import VALUES (6605, '21/09/2020', '2020-38', '986', '16', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '1.11');
INSERT INTO public.europe_data_import VALUES (6606, '14/09/2020', '2020-37', '1251', '25', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '1.19');
INSERT INTO public.europe_data_import VALUES (6607, '07/09/2020', '2020-36', '1140', '44', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '1.38');
INSERT INTO public.europe_data_import VALUES (6608, '31/08/2020', '2020-35', '1638', '11', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '2.39');
INSERT INTO public.europe_data_import VALUES (6609, '24/08/2020', '2020-34', '3159', '27', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '2.81');
INSERT INTO public.europe_data_import VALUES (6610, '17/08/2020', '2020-33', '2491', '30', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '2.6');
INSERT INTO public.europe_data_import VALUES (6611, '10/08/2020', '2020-32', '2736', '57', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '3.01');
INSERT INTO public.europe_data_import VALUES (6612, '03/08/2020', '2020-31', '3309', '30', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '3.57');
INSERT INTO public.europe_data_import VALUES (6613, '27/07/2020', '2020-30', '3869', '69', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '3.97');
INSERT INTO public.europe_data_import VALUES (6614, '20/07/2020', '2020-29', '4105', '49', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '3.96');
INSERT INTO public.europe_data_import VALUES (6615, '13/07/2020', '2020-28', '3847', '95', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '3.98');
INSERT INTO public.europe_data_import VALUES (6616, '06/07/2020', '2020-27', '4144', '80', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '4.21');
INSERT INTO public.europe_data_import VALUES (6617, '29/06/2020', '2020-26', '4323', '47', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '4.22');
INSERT INTO public.europe_data_import VALUES (6618, '22/06/2020', '2020-25', '4159', '98', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '3.86');
INSERT INTO public.europe_data_import VALUES (6619, '15/06/2020', '2020-24', '3599', '66', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '2.95');
INSERT INTO public.europe_data_import VALUES (6620, '08/06/2020', '2020-23', '2324', '67', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '2.31');
INSERT INTO public.europe_data_import VALUES (6621, '01/06/2020', '2020-22', '2323', '61', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '2.09');
INSERT INTO public.europe_data_import VALUES (6622, '25/05/2020', '2020-21', '1880', '44', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '1.71');
INSERT INTO public.europe_data_import VALUES (6623, '18/05/2020', '2020-20', '1560', '39', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '1.69');
INSERT INTO public.europe_data_import VALUES (6624, '11/05/2020', '2020-19', '1841', '56', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '1.56');
INSERT INTO public.europe_data_import VALUES (6625, '04/05/2020', '2020-18', '1285', '47', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '0.96');
INSERT INTO public.europe_data_import VALUES (6626, '27/04/2020', '2020-17', '646', '19', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '0.47');
INSERT INTO public.europe_data_import VALUES (6627, '20/04/2020', '2020-16', '304', '11', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '0.2');
INSERT INTO public.europe_data_import VALUES (6628, '13/04/2020', '2020-15', '91', '5', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '0.11');
INSERT INTO public.europe_data_import VALUES (6629, '06/04/2020', '2020-14', '135', '4', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '0.1');
INSERT INTO public.europe_data_import VALUES (6630, '30/03/2020', '2020-13', '67', '1', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '0.05');
INSERT INTO public.europe_data_import VALUES (6631, '23/03/2020', '2020-12', '28', '0', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '0.01');
INSERT INTO public.europe_data_import VALUES (6632, '16/03/2020', '2020-11', '1', '0', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '0.0');
INSERT INTO public.europe_data_import VALUES (6633, '09/03/2020', '2020-10', '0', '0', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '0.0');
INSERT INTO public.europe_data_import VALUES (6634, '02/03/2020', '2020-09', '1', '0', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '0.0');
INSERT INTO public.europe_data_import VALUES (6635, '24/02/2020', '2020-08', '0', '0', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (6636, '17/02/2020', '2020-07', '0', '0', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (6637, '10/02/2020', '2020-06', '0', '0', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (6638, '03/02/2020', '2020-05', '0', '0', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (6639, '27/01/2020', '2020-04', '0', '0', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (6640, '20/01/2020', '2020-03', '0', '0', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (6641, '13/01/2020', '2020-02', '0', '0', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (6642, '06/01/2020', '2020-01', '0', '0', '200963603', 'Nigeria', 'NG', 'NGA', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (6643, '11/01/2021', '2021-01', '2470', '92', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '225.79');
INSERT INTO public.europe_data_import VALUES (6644, '04/01/2021', '2020-53', '2220', '74', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '275.33');
INSERT INTO public.europe_data_import VALUES (6645, '28/12/2020', '2020-52', '3499', '164', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '393.14');
INSERT INTO public.europe_data_import VALUES (6646, '21/12/2020', '2020-51', '4667', '171', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '497.66');
INSERT INTO public.europe_data_import VALUES (6647, '14/12/2020', '2020-50', '5670', '197', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '582.29');
INSERT INTO public.europe_data_import VALUES (6648, '07/12/2020', '2020-49', '6425', '193', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '636.7');
INSERT INTO public.europe_data_import VALUES (6649, '30/11/2020', '2020-48', '6800', '220', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '697.74');
INSERT INTO public.europe_data_import VALUES (6650, '23/11/2020', '2020-47', '7693', '206', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '721.33');
INSERT INTO public.europe_data_import VALUES (6651, '16/11/2020', '2020-46', '7290', '169', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '703.57');
INSERT INTO public.europe_data_import VALUES (6652, '09/11/2020', '2020-45', '7324', '132', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '616.52');
INSERT INTO public.europe_data_import VALUES (6653, '02/11/2020', '2020-44', '5482', '85', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '424.05');
INSERT INTO public.europe_data_import VALUES (6654, '26/10/2020', '2020-43', '3326', '85', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '289.68');
INSERT INTO public.europe_data_import VALUES (6655, '19/10/2020', '2020-42', '2691', '42', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '241.97');
INSERT INTO public.europe_data_import VALUES (6656, '12/10/2020', '2020-41', '2335', '39', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '159.26');
INSERT INTO public.europe_data_import VALUES (6657, '05/10/2020', '2020-40', '973', '28', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '89.88');
INSERT INTO public.europe_data_import VALUES (6658, '28/09/2020', '2020-39', '894', '32', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '93.16');
INSERT INTO public.europe_data_import VALUES (6659, '21/09/2020', '2020-38', '1041', '47', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '94.99');
INSERT INTO public.europe_data_import VALUES (6660, '14/09/2020', '2020-37', '932', '40', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '85.07');
INSERT INTO public.europe_data_import VALUES (6661, '07/09/2020', '2020-36', '835', '22', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '60.08');
INSERT INTO public.europe_data_import VALUES (6662, '31/08/2020', '2020-35', '413', '21', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '57.19');
INSERT INTO public.europe_data_import VALUES (6663, '24/08/2020', '2020-34', '775', '19', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '79.82');
INSERT INTO public.europe_data_import VALUES (6664, '17/08/2020', '2020-33', '883', '17', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '81.12');
INSERT INTO public.europe_data_import VALUES (6665, '10/08/2020', '2020-32', '802', '30', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '85.21');
INSERT INTO public.europe_data_import VALUES (6666, '03/08/2020', '2020-31', '968', '37', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '92.53');
INSERT INTO public.europe_data_import VALUES (6667, '27/07/2020', '2020-30', '954', '38', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '95.08');
INSERT INTO public.europe_data_import VALUES (6668, '20/07/2020', '2020-29', '1021', '40', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '100.43');
INSERT INTO public.europe_data_import VALUES (6669, '13/07/2020', '2020-28', '1065', '41', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '97.2');
INSERT INTO public.europe_data_import VALUES (6670, '06/07/2020', '2020-27', '954', '55', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '93.4');
INSERT INTO public.europe_data_import VALUES (6671, '29/06/2020', '2020-26', '986', '48', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '97.97');
INSERT INTO public.europe_data_import VALUES (6672, '22/06/2020', '2020-25', '1049', '50', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '100.04');
INSERT INTO public.europe_data_import VALUES (6673, '15/06/2020', '2020-24', '1029', '35', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '88.15');
INSERT INTO public.europe_data_import VALUES (6674, '08/06/2020', '2020-23', '802', '20', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '50.55');
INSERT INTO public.europe_data_import VALUES (6675, '01/06/2020', '2020-22', '248', '20', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '20.89');
INSERT INTO public.europe_data_import VALUES (6676, '25/05/2020', '2020-21', '186', '12', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '16.18');
INSERT INTO public.europe_data_import VALUES (6677, '18/05/2020', '2020-20', '150', '10', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '13.53');
INSERT INTO public.europe_data_import VALUES (6678, '11/05/2020', '2020-19', '131', '7', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '12.32');
INSERT INTO public.europe_data_import VALUES (6679, '04/05/2020', '2020-18', '125', '23', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '14.64');
INSERT INTO public.europe_data_import VALUES (6680, '27/04/2020', '2020-17', '179', '10', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '26.86');
INSERT INTO public.europe_data_import VALUES (6681, '20/04/2020', '2020-16', '379', '17', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '34.86');
INSERT INTO public.europe_data_import VALUES (6682, '13/04/2020', '2020-15', '345', '17', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '27.39');
INSERT INTO public.europe_data_import VALUES (6683, '06/04/2020', '2020-14', '224', '11', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '17.76');
INSERT INTO public.europe_data_import VALUES (6684, '30/03/2020', '2020-13', '145', '5', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '11.84');
INSERT INTO public.europe_data_import VALUES (6685, '23/03/2020', '2020-12', '101', '1', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '5.34');
INSERT INTO public.europe_data_import VALUES (6686, '16/03/2020', '2020-11', '10', '0', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '0.58');
INSERT INTO public.europe_data_import VALUES (6687, '09/03/2020', '2020-10', '2', '0', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '0.14');
INSERT INTO public.europe_data_import VALUES (6688, '02/03/2020', '2020-09', '1', '0', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '0.05');
INSERT INTO public.europe_data_import VALUES (6689, '24/02/2020', '2020-08', '0', '0', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (6690, '17/02/2020', '2020-07', '0', '0', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (6691, '10/02/2020', '2020-06', '0', '0', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (6692, '03/02/2020', '2020-05', '0', '0', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (6693, '27/01/2020', '2020-04', '0', '0', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (6694, '20/01/2020', '2020-03', '0', '0', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (6695, '13/01/2020', '2020-02', '0', '0', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (6696, '06/01/2020', '2020-01', '0', '0', '2077132', 'North_Macedonia', 'MK', 'MKD', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (6697, '11/01/2021', '2021-01', '3', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '5.24');
INSERT INTO public.europe_data_import VALUES (6698, '04/01/2021', '2020-53', '0', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '10.49');
INSERT INTO public.europe_data_import VALUES (6699, '28/12/2020', '2020-52', '6', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '15.73');
INSERT INTO public.europe_data_import VALUES (6700, '21/12/2020', '2020-51', '3', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '12.23');
INSERT INTO public.europe_data_import VALUES (6701, '14/12/2020', '2020-50', '4', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '12.23');
INSERT INTO public.europe_data_import VALUES (6702, '07/12/2020', '2020-49', '3', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '8.74');
INSERT INTO public.europe_data_import VALUES (6703, '30/11/2020', '2020-48', '2', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '6.99');
INSERT INTO public.europe_data_import VALUES (6704, '23/11/2020', '2020-47', '2', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '6.99');
INSERT INTO public.europe_data_import VALUES (6705, '16/11/2020', '2020-46', '2', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '10.49');
INSERT INTO public.europe_data_import VALUES (6706, '09/11/2020', '2020-45', '4', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '13.98');
INSERT INTO public.europe_data_import VALUES (6707, '02/11/2020', '2020-44', '4', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '17.48');
INSERT INTO public.europe_data_import VALUES (6708, '26/10/2020', '2020-43', '6', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '26.22');
INSERT INTO public.europe_data_import VALUES (6709, '19/10/2020', '2020-42', '9', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '22.72');
INSERT INTO public.europe_data_import VALUES (6710, '12/10/2020', '2020-41', '4', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '12.23');
INSERT INTO public.europe_data_import VALUES (6711, '05/10/2020', '2020-40', '3', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '6.99');
INSERT INTO public.europe_data_import VALUES (6712, '28/09/2020', '2020-39', '1', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '17.48');
INSERT INTO public.europe_data_import VALUES (6713, '21/09/2020', '2020-38', '9', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '19.23');
INSERT INTO public.europe_data_import VALUES (6714, '14/09/2020', '2020-37', '2', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '6.99');
INSERT INTO public.europe_data_import VALUES (6715, '07/09/2020', '2020-36', '2', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '6.99');
INSERT INTO public.europe_data_import VALUES (6716, '31/08/2020', '2020-35', '2', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '10.49');
INSERT INTO public.europe_data_import VALUES (6717, '24/08/2020', '2020-34', '4', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '10.49');
INSERT INTO public.europe_data_import VALUES (6718, '17/08/2020', '2020-33', '2', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '6.99');
INSERT INTO public.europe_data_import VALUES (6719, '10/08/2020', '2020-32', '2', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '13.98');
INSERT INTO public.europe_data_import VALUES (6720, '03/08/2020', '2020-31', '6', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '15.73');
INSERT INTO public.europe_data_import VALUES (6721, '27/07/2020', '2020-30', '3', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '12.23');
INSERT INTO public.europe_data_import VALUES (6722, '20/07/2020', '2020-29', '4', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '10.49');
INSERT INTO public.europe_data_import VALUES (6723, '13/07/2020', '2020-28', '2', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '5.24');
INSERT INTO public.europe_data_import VALUES (6724, '06/07/2020', '2020-27', '1', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '1.75');
INSERT INTO public.europe_data_import VALUES (6725, '29/06/2020', '2020-26', '0', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (6726, '22/06/2020', '2020-25', '0', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '5.24');
INSERT INTO public.europe_data_import VALUES (6727, '15/06/2020', '2020-24', '3', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '13.98');
INSERT INTO public.europe_data_import VALUES (6728, '08/06/2020', '2020-23', '5', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '8.74');
INSERT INTO public.europe_data_import VALUES (6729, '01/06/2020', '2020-22', '0', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '1.75');
INSERT INTO public.europe_data_import VALUES (6730, '25/05/2020', '2020-21', '1', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '10.49');
INSERT INTO public.europe_data_import VALUES (6731, '18/05/2020', '2020-20', '5', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '12.23');
INSERT INTO public.europe_data_import VALUES (6732, '11/05/2020', '2020-19', '2', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '3.5');
INSERT INTO public.europe_data_import VALUES (6733, '04/05/2020', '2020-18', '0', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (6734, '27/04/2020', '2020-17', '0', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '5.24');
INSERT INTO public.europe_data_import VALUES (6735, '20/04/2020', '2020-16', '3', '0', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '10.49');
INSERT INTO public.europe_data_import VALUES (6736, '13/04/2020', '2020-15', '3', '1', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '19.23');
INSERT INTO public.europe_data_import VALUES (6737, '06/04/2020', '2020-14', '8', '1', '57213', 'Northern_Mariana_Islands', 'MP', 'MNP', 'Oceania', '');
INSERT INTO public.europe_data_import VALUES (6738, '11/01/2021', '2021-01', '4758', '29', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '157.95');
INSERT INTO public.europe_data_import VALUES (6739, '04/01/2021', '2020-53', '3658', '20', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '149.02');
INSERT INTO public.europe_data_import VALUES (6740, '28/12/2020', '2020-52', '4282', '25', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '113.62');
INSERT INTO public.europe_data_import VALUES (6741, '21/12/2020', '2020-51', '1772', '11', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '101.42');
INSERT INTO public.europe_data_import VALUES (6742, '14/12/2020', '2020-50', '3632', '39', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '117.41');
INSERT INTO public.europe_data_import VALUES (6743, '07/12/2020', '2020-49', '2624', '26', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '111.35');
INSERT INTO public.europe_data_import VALUES (6744, '30/11/2020', '2020-48', '3309', '22', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '141.15');
INSERT INTO public.europe_data_import VALUES (6745, '23/11/2020', '2020-47', '4212', '12', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '154.14');
INSERT INTO public.europe_data_import VALUES (6746, '16/11/2020', '2020-46', '4001', '9', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '143.82');
INSERT INTO public.europe_data_import VALUES (6747, '09/11/2020', '2020-45', '3662', '3', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '112.48');
INSERT INTO public.europe_data_import VALUES (6748, '02/11/2020', '2020-44', '2331', '3', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '64.32');
INSERT INTO public.europe_data_import VALUES (6749, '26/10/2020', '2020-43', '1096', '1', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '37.74');
INSERT INTO public.europe_data_import VALUES (6750, '19/10/2020', '2020-42', '915', '3', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '37.29');
INSERT INTO public.europe_data_import VALUES (6751, '12/10/2020', '2020-41', '1072', '0', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '34.06');
INSERT INTO public.europe_data_import VALUES (6752, '05/10/2020', '2020-40', '743', '5', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '28.23');
INSERT INTO public.europe_data_import VALUES (6753, '28/09/2020', '2020-39', '761', '3', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '28.9');
INSERT INTO public.europe_data_import VALUES (6754, '21/09/2020', '2020-38', '779', '2', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '28.62');
INSERT INTO public.europe_data_import VALUES (6755, '14/09/2020', '2020-37', '746', '1', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '24.83');
INSERT INTO public.europe_data_import VALUES (6756, '07/09/2020', '2020-36', '577', '0', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '17.32');
INSERT INTO public.europe_data_import VALUES (6757, '31/08/2020', '2020-35', '346', '0', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '13.01');
INSERT INTO public.europe_data_import VALUES (6758, '24/08/2020', '2020-34', '347', '3', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '13.68');
INSERT INTO public.europe_data_import VALUES (6759, '17/08/2020', '2020-33', '382', '5', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '12.05');
INSERT INTO public.europe_data_import VALUES (6760, '10/08/2020', '2020-32', '260', '1', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '7.19');
INSERT INTO public.europe_data_import VALUES (6761, '03/08/2020', '2020-31', '123', '0', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '3.62');
INSERT INTO public.europe_data_import VALUES (6762, '27/07/2020', '2020-30', '70', '0', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '2.25');
INSERT INTO public.europe_data_import VALUES (6763, '20/07/2020', '2020-29', '50', '3', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '2.25');
INSERT INTO public.europe_data_import VALUES (6764, '13/07/2020', '2020-28', '70', '1', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '2.82');
INSERT INTO public.europe_data_import VALUES (6765, '06/07/2020', '2020-27', '80', '2', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '3.51');
INSERT INTO public.europe_data_import VALUES (6766, '29/06/2020', '2020-26', '107', '5', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '3.92');
INSERT INTO public.europe_data_import VALUES (6767, '22/06/2020', '2020-25', '102', '2', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '3.83');
INSERT INTO public.europe_data_import VALUES (6768, '15/06/2020', '2020-24', '102', '4', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '3.66');
INSERT INTO public.europe_data_import VALUES (6769, '08/06/2020', '2020-23', '93', '2', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '3.66');
INSERT INTO public.europe_data_import VALUES (6770, '01/06/2020', '2020-22', '102', '1', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '4.02');
INSERT INTO public.europe_data_import VALUES (6771, '25/05/2020', '2020-21', '112', '3', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '3.94');
INSERT INTO public.europe_data_import VALUES (6772, '18/05/2020', '2020-20', '98', '15', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '7.28');
INSERT INTO public.europe_data_import VALUES (6773, '11/05/2020', '2020-19', '290', '9', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '11.15');
INSERT INTO public.europe_data_import VALUES (6774, '04/05/2020', '2020-18', '304', '15', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '13.91');
INSERT INTO public.europe_data_import VALUES (6775, '27/04/2020', '2020-17', '437', '39', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '20.46');
INSERT INTO public.europe_data_import VALUES (6776, '20/04/2020', '2020-16', '653', '51', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '26.8');
INSERT INTO public.europe_data_import VALUES (6777, '13/04/2020', '2020-15', '775', '45', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '43.41');
INSERT INTO public.europe_data_import VALUES (6778, '06/04/2020', '2020-14', '1538', '36', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '65.84');
INSERT INTO public.europe_data_import VALUES (6779, '30/03/2020', '2020-13', '1970', '15', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '56.77');
INSERT INTO public.europe_data_import VALUES (6780, '23/03/2020', '2020-12', '1055', '6', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '36.84');
INSERT INTO public.europe_data_import VALUES (6781, '16/03/2020', '2020-11', '908', '1', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '19.86');
INSERT INTO public.europe_data_import VALUES (6782, '09/03/2020', '2020-10', '150', '0', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '3.17');
INSERT INTO public.europe_data_import VALUES (6783, '02/03/2020', '2020-09', '19', '0', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '0.36');
INSERT INTO public.europe_data_import VALUES (6784, '24/02/2020', '2020-08', '0', '0', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (6785, '17/02/2020', '2020-07', '0', '0', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (6786, '10/02/2020', '2020-06', '0', '0', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (6787, '03/02/2020', '2020-05', '0', '0', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (6788, '27/01/2020', '2020-04', '0', '0', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (6789, '20/01/2020', '2020-03', '0', '0', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (6790, '13/01/2020', '2020-02', '0', '0', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (6791, '06/01/2020', '2020-01', '0', '0', '5328212', 'Norway', 'NO', 'NOR', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (6792, '11/01/2021', '2021-01', '1196', '6', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '46.39');
INSERT INTO public.europe_data_import VALUES (6793, '04/01/2021', '2020-53', '1112', '7', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '38.53');
INSERT INTO public.europe_data_import VALUES (6794, '28/12/2020', '2020-52', '805', '7', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '44.86');
INSERT INTO public.europe_data_import VALUES (6795, '21/12/2020', '2020-51', '1427', '17', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '55.9');
INSERT INTO public.europe_data_import VALUES (6796, '14/12/2020', '2020-50', '1354', '27', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '55.4');
INSERT INTO public.europe_data_import VALUES (6797, '07/12/2020', '2020-49', '1402', '26', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '56.38');
INSERT INTO public.europe_data_import VALUES (6798, '30/11/2020', '2020-48', '1403', '38', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '62.21');
INSERT INTO public.europe_data_import VALUES (6799, '23/11/2020', '2020-47', '1692', '42', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '79.22');
INSERT INTO public.europe_data_import VALUES (6800, '16/11/2020', '2020-46', '2249', '37', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '93.57');
INSERT INTO public.europe_data_import VALUES (6801, '09/11/2020', '2020-45', '2406', '55', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '104.68');
INSERT INTO public.europe_data_import VALUES (6802, '02/11/2020', '2020-44', '2802', '72', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '116.2');
INSERT INTO public.europe_data_import VALUES (6803, '26/10/2020', '2020-43', '2979', '73', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '141.55');
INSERT INTO public.europe_data_import VALUES (6804, '19/10/2020', '2020-42', '4063', '63', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '174.53');
INSERT INTO public.europe_data_import VALUES (6805, '12/10/2020', '2020-41', '4620', '61', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '169.65');
INSERT INTO public.europe_data_import VALUES (6806, '05/10/2020', '2020-40', '3820', '68', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '156.68');
INSERT INTO public.europe_data_import VALUES (6807, '28/09/2020', '2020-39', '3975', '63', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '154.85');
INSERT INTO public.europe_data_import VALUES (6808, '21/09/2020', '2020-38', '3729', '66', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '128.7');
INSERT INTO public.europe_data_import VALUES (6809, '14/09/2020', '2020-37', '2674', '52', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '84.46');
INSERT INTO public.europe_data_import VALUES (6810, '07/09/2020', '2020-36', '1528', '51', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '66.39');
INSERT INTO public.europe_data_import VALUES (6811, '31/08/2020', '2020-35', '1775', '68', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '49.41');
INSERT INTO public.europe_data_import VALUES (6812, '24/08/2020', '2020-34', '683', '37', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '44.0');
INSERT INTO public.europe_data_import VALUES (6813, '17/08/2020', '2020-33', '1506', '59', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '78.93');
INSERT INTO public.europe_data_import VALUES (6814, '10/08/2020', '2020-32', '2421', '92', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '112.06');
INSERT INTO public.europe_data_import VALUES (6815, '03/08/2020', '2020-31', '3154', '37', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '251.22');
INSERT INTO public.europe_data_import VALUES (6816, '27/07/2020', '2020-30', '9344', '66', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '401.81');
INSERT INTO public.europe_data_import VALUES (6817, '20/07/2020', '2020-29', '10646', '61', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '411.72');
INSERT INTO public.europe_data_import VALUES (6818, '13/07/2020', '2020-28', '9837', '44', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '359.1');
INSERT INTO public.europe_data_import VALUES (6819, '06/07/2020', '2020-27', '8028', '50', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '335.82');
INSERT INTO public.europe_data_import VALUES (6820, '29/06/2020', '2020-26', '8679', '32', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '294.85');
INSERT INTO public.europe_data_import VALUES (6821, '22/06/2020', '2020-25', '5990', '27', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '253.05');
INSERT INTO public.europe_data_import VALUES (6822, '15/06/2020', '2020-24', '6599', '29', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '242.09');
INSERT INTO public.europe_data_import VALUES (6823, '08/06/2020', '2020-23', '5445', '28', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '183.16');
INSERT INTO public.europe_data_import VALUES (6824, '01/06/2020', '2020-22', '3667', '10', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '125.65');
INSERT INTO public.europe_data_import VALUES (6825, '25/05/2020', '2020-21', '2584', '15', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '87.86');
INSERT INTO public.europe_data_import VALUES (6826, '18/05/2020', '2020-20', '1787', '5', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '52.62');
INSERT INTO public.europe_data_import VALUES (6827, '11/05/2020', '2020-19', '831', '5', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '28.16');
INSERT INTO public.europe_data_import VALUES (6828, '04/05/2020', '2020-18', '570', '2', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '26.17');
INSERT INTO public.europe_data_import VALUES (6829, '27/04/2020', '2020-17', '732', '3', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '28.12');
INSERT INTO public.europe_data_import VALUES (6830, '20/04/2020', '2020-16', '667', '3', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '19.46');
INSERT INTO public.europe_data_import VALUES (6831, '13/04/2020', '2020-15', '301', '2', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '8.68');
INSERT INTO public.europe_data_import VALUES (6832, '06/04/2020', '2020-14', '131', '2', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '4.88');
INSERT INTO public.europe_data_import VALUES (6833, '30/03/2020', '2020-13', '112', '0', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '2.91');
INSERT INTO public.europe_data_import VALUES (6834, '23/03/2020', '2020-12', '33', '0', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '0.78');
INSERT INTO public.europe_data_import VALUES (6835, '16/03/2020', '2020-11', '6', '0', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '0.32');
INSERT INTO public.europe_data_import VALUES (6836, '09/03/2020', '2020-10', '10', '0', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '0.32');
INSERT INTO public.europe_data_import VALUES (6837, '02/03/2020', '2020-09', '6', '0', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '0.12');
INSERT INTO public.europe_data_import VALUES (6838, '24/02/2020', '2020-08', '0', '0', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (6839, '17/02/2020', '2020-07', '0', '0', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (6840, '10/02/2020', '2020-06', '0', '0', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (6841, '03/02/2020', '2020-05', '0', '0', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (6842, '27/01/2020', '2020-04', '0', '0', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (6843, '20/01/2020', '2020-03', '0', '0', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (6844, '13/01/2020', '2020-02', '0', '0', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (6845, '06/01/2020', '2020-01', '0', '0', '4974992', 'Oman', 'OM', 'OMN', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (6846, '11/01/2021', '2021-01', '15764', '326', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '14.31');
INSERT INTO public.europe_data_import VALUES (6847, '04/01/2021', '2020-53', '15220', '421', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '13.65');
INSERT INTO public.europe_data_import VALUES (6848, '28/12/2020', '2020-52', '14341', '537', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '15.02');
INSERT INTO public.europe_data_import VALUES (6849, '21/12/2020', '2020-51', '18181', '560', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '17.86');
INSERT INTO public.europe_data_import VALUES (6850, '14/12/2020', '2020-50', '20493', '434', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '19.75');
INSERT INTO public.europe_data_import VALUES (6851, '07/12/2020', '2020-49', '22270', '373', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '20.02');
INSERT INTO public.europe_data_import VALUES (6852, '30/11/2020', '2020-48', '21095', '329', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '18.0');
INSERT INTO public.europe_data_import VALUES (6853, '23/11/2020', '2020-47', '17897', '536', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '14.82');
INSERT INTO public.europe_data_import VALUES (6854, '16/11/2020', '2020-46', '14193', '183', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '11.05');
INSERT INTO public.europe_data_import VALUES (6855, '09/11/2020', '2020-45', '9746', '142', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '7.5');
INSERT INTO public.europe_data_import VALUES (6856, '02/11/2020', '2020-44', '6491', '96', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '5.38');
INSERT INTO public.europe_data_import VALUES (6857, '26/10/2020', '2020-43', '5150', '80', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '4.47');
INSERT INTO public.europe_data_import VALUES (6858, '19/10/2020', '2020-42', '4520', '89', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '4.08');
INSERT INTO public.europe_data_import VALUES (6859, '12/10/2020', '2020-41', '4316', '57', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '3.74');
INSERT INTO public.europe_data_import VALUES (6860, '05/10/2020', '2020-40', '3775', '47', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '3.84');
INSERT INTO public.europe_data_import VALUES (6861, '28/09/2020', '2020-39', '4537', '46', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '4.07');
INSERT INTO public.europe_data_import VALUES (6862, '21/09/2020', '2020-38', '4284', '37', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '3.42');
INSERT INTO public.europe_data_import VALUES (6863, '14/09/2020', '2020-37', '3117', '38', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '2.85');
INSERT INTO public.europe_data_import VALUES (6864, '07/09/2020', '2020-36', '3054', '51', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '2.83');
INSERT INTO public.europe_data_import VALUES (6865, '31/08/2020', '2020-35', '3084', '59', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '3.06');
INSERT INTO public.europe_data_import VALUES (6866, '24/08/2020', '2020-34', '3550', '60', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '3.74');
INSERT INTO public.europe_data_import VALUES (6867, '17/08/2020', '2020-33', '4555', '78', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '4.24');
INSERT INTO public.europe_data_import VALUES (6868, '10/08/2020', '2020-32', '4631', '113', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '4.79');
INSERT INTO public.europe_data_import VALUES (6869, '03/08/2020', '2020-31', '5740', '142', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '6.9');
INSERT INTO public.europe_data_import VALUES (6870, '27/07/2020', '2020-30', '9206', '243', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '10.47');
INSERT INTO public.europe_data_import VALUES (6871, '20/07/2020', '2020-29', '13458', '333', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '15.36');
INSERT INTO public.europe_data_import VALUES (6872, '13/07/2020', '2020-28', '19807', '504', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '20.83');
INSERT INTO public.europe_data_import VALUES (6873, '06/07/2020', '2020-27', '25306', '595', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '23.42');
INSERT INTO public.europe_data_import VALUES (6874, '29/06/2020', '2020-26', '25424', '577', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '28.64');
INSERT INTO public.europe_data_import VALUES (6875, '22/06/2020', '2020-25', '36610', '861', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '35.75');
INSERT INTO public.europe_data_import VALUES (6876, '15/06/2020', '2020-24', '40807', '662', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '33.25');
INSERT INTO public.europe_data_import VALUES (6877, '08/06/2020', '2020-23', '31211', '524', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '21.85');
INSERT INTO public.europe_data_import VALUES (6878, '01/06/2020', '2020-22', '16111', '376', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '14.01');
INSERT INTO public.europe_data_import VALUES (6879, '25/05/2020', '2020-21', '14224', '264', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '11.73');
INSERT INTO public.europe_data_import VALUES (6880, '18/05/2020', '2020-20', '11184', '236', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '10.13');
INSERT INTO public.europe_data_import VALUES (6881, '11/05/2020', '2020-19', '10755', '205', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '8.13');
INSERT INTO public.europe_data_import VALUES (6882, '04/05/2020', '2020-18', '6858', '181', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '5.43');
INSERT INTO public.europe_data_import VALUES (6883, '27/04/2020', '2020-17', '4910', '105', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '3.67');
INSERT INTO public.europe_data_import VALUES (6884, '20/04/2020', '2020-16', '3044', '83', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '2.37');
INSERT INTO public.europe_data_import VALUES (6885, '13/04/2020', '2020-15', '2097', '43', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '1.78');
INSERT INTO public.europe_data_import VALUES (6886, '06/04/2020', '2020-14', '1751', '37', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '1.15');
INSERT INTO public.europe_data_import VALUES (6887, '30/03/2020', '2020-13', '742', '8', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '0.69');
INSERT INTO public.europe_data_import VALUES (6888, '23/03/2020', '2020-12', '753', '5', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '0.36');
INSERT INTO public.europe_data_import VALUES (6889, '16/03/2020', '2020-11', '25', '0', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (6890, '09/03/2020', '2020-10', '2', '0', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '0.0');
INSERT INTO public.europe_data_import VALUES (6891, '02/03/2020', '2020-09', '4', '0', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '0.0');
INSERT INTO public.europe_data_import VALUES (6892, '24/02/2020', '2020-08', '0', '0', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (6893, '17/02/2020', '2020-07', '0', '0', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (6894, '10/02/2020', '2020-06', '0', '0', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (6895, '03/02/2020', '2020-05', '0', '0', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (6896, '27/01/2020', '2020-04', '0', '0', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (6897, '20/01/2020', '2020-03', '0', '0', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (6898, '13/01/2020', '2020-02', '0', '0', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (6899, '06/01/2020', '2020-01', '0', '0', '216565317', 'Pakistan', 'PK', 'PAK', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (6900, '11/01/2021', '2021-01', '5906', '124', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '312.88');
INSERT INTO public.europe_data_import VALUES (6901, '04/01/2021', '2020-53', '9680', '189', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '401.41');
INSERT INTO public.europe_data_import VALUES (6902, '28/12/2020', '2020-52', '10316', '147', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '516.04');
INSERT INTO public.europe_data_import VALUES (6903, '21/12/2020', '2020-51', '15390', '208', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '562.33');
INSERT INTO public.europe_data_import VALUES (6904, '14/12/2020', '2020-50', '12622', '157', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '559.46');
INSERT INTO public.europe_data_import VALUES (6905, '07/12/2020', '2020-49', '15247', '115', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '555.97');
INSERT INTO public.europe_data_import VALUES (6906, '30/11/2020', '2020-48', '12448', '93', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '430.84');
INSERT INTO public.europe_data_import VALUES (6907, '23/11/2020', '2020-47', '9014', '74', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '284.64');
INSERT INTO public.europe_data_import VALUES (6908, '16/11/2020', '2020-46', '5165', '53', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '191.19');
INSERT INTO public.europe_data_import VALUES (6909, '09/11/2020', '2020-45', '4359', '26', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '162.91');
INSERT INTO public.europe_data_import VALUES (6910, '02/11/2020', '2020-44', '3756', '43', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '145.8');
INSERT INTO public.europe_data_import VALUES (6911, '26/10/2020', '2020-43', '3507', '39', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '130.28');
INSERT INTO public.europe_data_import VALUES (6912, '19/10/2020', '2020-42', '2983', '34', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '122.58');
INSERT INTO public.europe_data_import VALUES (6913, '12/10/2020', '2020-41', '3123', '54', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '127.73');
INSERT INTO public.europe_data_import VALUES (6914, '05/10/2020', '2020-40', '3240', '48', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '140.26');
INSERT INTO public.europe_data_import VALUES (6915, '28/09/2020', '2020-39', '3747', '43', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '194.38');
INSERT INTO public.europe_data_import VALUES (6916, '21/09/2020', '2020-38', '5936', '50', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '229.53');
INSERT INTO public.europe_data_import VALUES (6917, '14/09/2020', '2020-37', '5498', '47', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '209.72');
INSERT INTO public.europe_data_import VALUES (6918, '07/09/2020', '2020-36', '4949', '37', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '180.43');
INSERT INTO public.europe_data_import VALUES (6919, '31/08/2020', '2020-35', '4039', '23', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '143.09');
INSERT INTO public.europe_data_import VALUES (6920, '24/08/2020', '2020-34', '3089', '22', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '127.94');
INSERT INTO public.europe_data_import VALUES (6921, '17/08/2020', '2020-33', '3284', '18', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '123.56');
INSERT INTO public.europe_data_import VALUES (6922, '10/08/2020', '2020-32', '2871', '16', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '110.85');
INSERT INTO public.europe_data_import VALUES (6923, '03/08/2020', '2020-31', '2651', '9', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '114.99');
INSERT INTO public.europe_data_import VALUES (6924, '27/07/2020', '2020-30', '3077', '16', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '122.27');
INSERT INTO public.europe_data_import VALUES (6925, '20/07/2020', '2020-29', '3014', '25', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '112.3');
INSERT INTO public.europe_data_import VALUES (6926, '13/07/2020', '2020-28', '2580', '17', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '96.16');
INSERT INTO public.europe_data_import VALUES (6927, '06/07/2020', '2020-27', '2210', '13', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '68.98');
INSERT INTO public.europe_data_import VALUES (6928, '29/06/2020', '2020-26', '1226', '2', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '31.62');
INSERT INTO public.europe_data_import VALUES (6929, '22/06/2020', '2020-25', '349', '0', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '7.45');
INSERT INTO public.europe_data_import VALUES (6930, '15/06/2020', '2020-24', '22', '0', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '0.92');
INSERT INTO public.europe_data_import VALUES (6931, '08/06/2020', '2020-23', '24', '0', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '0.98');
INSERT INTO public.europe_data_import VALUES (6932, '01/06/2020', '2020-22', '25', '0', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '1.34');
INSERT INTO public.europe_data_import VALUES (6933, '25/05/2020', '2020-21', '42', '1', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '1.1');
INSERT INTO public.europe_data_import VALUES (6934, '18/05/2020', '2020-20', '13', '0', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '0.76');
INSERT INTO public.europe_data_import VALUES (6935, '11/05/2020', '2020-19', '25', '0', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '1.04');
INSERT INTO public.europe_data_import VALUES (6936, '04/05/2020', '2020-18', '27', '2', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '4.01');
INSERT INTO public.europe_data_import VALUES (6937, '27/04/2020', '2020-17', '173', '0', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '4.56');
INSERT INTO public.europe_data_import VALUES (6938, '20/04/2020', '2020-16', '54', '0', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '2.11');
INSERT INTO public.europe_data_import VALUES (6939, '13/04/2020', '2020-15', '51', '1', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '3.25');
INSERT INTO public.europe_data_import VALUES (6940, '06/04/2020', '2020-14', '111', '0', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '3.17');
INSERT INTO public.europe_data_import VALUES (6941, '30/03/2020', '2020-13', '47', '1', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '1.37');
INSERT INTO public.europe_data_import VALUES (6942, '23/03/2020', '2020-12', '21', '0', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '1.18');
INSERT INTO public.europe_data_import VALUES (6943, '16/03/2020', '2020-11', '38', '0', '4981422', 'Palestine', 'PS', 'PSE', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (6944, '11/01/2021', '2021-01', '25460', '315', '4246440', 'Panama', 'PA', 'PAN', 'America', '1071.27');
INSERT INTO public.europe_data_import VALUES (6945, '04/01/2021', '2020-53', '20031', '248', '4246440', 'Panama', 'PA', 'PAN', 'America', '934.85');
INSERT INTO public.europe_data_import VALUES (6946, '28/12/2020', '2020-52', '19667', '295', '4246440', 'Panama', 'PA', 'PAN', 'America', '958.4');
INSERT INTO public.europe_data_import VALUES (6947, '21/12/2020', '2020-51', '21031', '241', '4246440', 'Panama', 'PA', 'PAN', 'America', '855.28');
INSERT INTO public.europe_data_import VALUES (6948, '14/12/2020', '2020-50', '15288', '163', '4246440', 'Panama', 'PA', 'PAN', 'America', '665.92');
INSERT INTO public.europe_data_import VALUES (6949, '07/12/2020', '2020-49', '12990', '133', '4246440', 'Panama', 'PA', 'PAN', 'America', '540.12');
INSERT INTO public.europe_data_import VALUES (6950, '30/11/2020', '2020-48', '9946', '103', '4246440', 'Panama', 'PA', 'PAN', 'America', '425.67');
INSERT INTO public.europe_data_import VALUES (6951, '23/11/2020', '2020-47', '8130', '84', '4246440', 'Panama', 'PA', 'PAN', 'America', '359.27');
INSERT INTO public.europe_data_import VALUES (6952, '16/11/2020', '2020-46', '7126', '75', '4246440', 'Panama', 'PA', 'PAN', 'America', '290.05');
INSERT INTO public.europe_data_import VALUES (6953, '09/11/2020', '2020-45', '5191', '92', '4246440', 'Panama', 'PA', 'PAN', 'America', '243.19');
INSERT INTO public.europe_data_import VALUES (6954, '02/11/2020', '2020-44', '5136', '73', '4246440', 'Panama', 'PA', 'PAN', 'America', '225.86');
INSERT INTO public.europe_data_import VALUES (6955, '26/10/2020', '2020-43', '4455', '69', '4246440', 'Panama', 'PA', 'PAN', 'America', '209.28');
INSERT INTO public.europe_data_import VALUES (6956, '19/10/2020', '2020-42', '4432', '73', '4246440', 'Panama', 'PA', 'PAN', 'America', '222.75');
INSERT INTO public.europe_data_import VALUES (6957, '12/10/2020', '2020-41', '5027', '68', '4246440', 'Panama', 'PA', 'PAN', 'America', '229.79');
INSERT INTO public.europe_data_import VALUES (6958, '05/10/2020', '2020-40', '4731', '83', '4246440', 'Panama', 'PA', 'PAN', 'America', '213.9');
INSERT INTO public.europe_data_import VALUES (6959, '28/09/2020', '2020-39', '4352', '83', '4246440', 'Panama', 'PA', 'PAN', 'America', '207.47');
INSERT INTO public.europe_data_import VALUES (6960, '21/09/2020', '2020-38', '4458', '91', '4246440', 'Panama', 'PA', 'PAN', 'America', '215.71');
INSERT INTO public.europe_data_import VALUES (6961, '14/09/2020', '2020-37', '4702', '80', '4246440', 'Panama', 'PA', 'PAN', 'America', '227.96');
INSERT INTO public.europe_data_import VALUES (6962, '07/09/2020', '2020-36', '4978', '91', '4246440', 'Panama', 'PA', 'PAN', 'America', '238.86');
INSERT INTO public.europe_data_import VALUES (6963, '31/08/2020', '2020-35', '5165', '103', '4246440', 'Panama', 'PA', 'PAN', 'America', '238.44');
INSERT INTO public.europe_data_import VALUES (6964, '24/08/2020', '2020-34', '4960', '125', '4246440', 'Panama', 'PA', 'PAN', 'America', '292.2');
INSERT INTO public.europe_data_import VALUES (6965, '17/08/2020', '2020-33', '7448', '128', '4246440', 'Panama', 'PA', 'PAN', 'America', '341.16');
INSERT INTO public.europe_data_import VALUES (6966, '10/08/2020', '2020-32', '7039', '168', '4246440', 'Panama', 'PA', 'PAN', 'America', '334.3');
INSERT INTO public.europe_data_import VALUES (6967, '03/08/2020', '2020-31', '7157', '177', '4246440', 'Panama', 'PA', 'PAN', 'America', '329.33');
INSERT INTO public.europe_data_import VALUES (6968, '27/07/2020', '2020-30', '6828', '198', '4246440', 'Panama', 'PA', 'PAN', 'America', '345.3');
INSERT INTO public.europe_data_import VALUES (6969, '20/07/2020', '2020-29', '7835', '187', '4246440', 'Panama', 'PA', 'PAN', 'America', '360.75');
INSERT INTO public.europe_data_import VALUES (6970, '13/07/2020', '2020-28', '7484', '162', '4246440', 'Panama', 'PA', 'PAN', 'America', '328.44');
INSERT INTO public.europe_data_import VALUES (6971, '06/07/2020', '2020-27', '6463', '143', '4246440', 'Panama', 'PA', 'PAN', 'America', '285.39');
INSERT INTO public.europe_data_import VALUES (6972, '29/06/2020', '2020-26', '5656', '103', '4246440', 'Panama', 'PA', 'PAN', 'America', '259.04');
INSERT INTO public.europe_data_import VALUES (6973, '22/06/2020', '2020-25', '5344', '64', '4246440', 'Panama', 'PA', 'PAN', 'America', '226.19');
INSERT INTO public.europe_data_import VALUES (6974, '15/06/2020', '2020-24', '4261', '44', '4246440', 'Panama', 'PA', 'PAN', 'America', '170.1');
INSERT INTO public.europe_data_import VALUES (6975, '08/06/2020', '2020-23', '2962', '57', '4246440', 'Panama', 'PA', 'PAN', 'America', '129.5');
INSERT INTO public.europe_data_import VALUES (6976, '01/06/2020', '2020-22', '2537', '30', '4246440', 'Panama', 'PA', 'PAN', 'America', '90.83');
INSERT INTO public.europe_data_import VALUES (6977, '25/05/2020', '2020-21', '1320', '31', '4246440', 'Panama', 'PA', 'PAN', 'America', '58.35');
INSERT INTO public.europe_data_import VALUES (6978, '18/05/2020', '2020-20', '1158', '31', '4246440', 'Panama', 'PA', 'PAN', 'America', '56.73');
INSERT INTO public.europe_data_import VALUES (6979, '11/05/2020', '2020-19', '1251', '44', '4246440', 'Panama', 'PA', 'PAN', 'America', '62.85');
INSERT INTO public.europe_data_import VALUES (6980, '04/05/2020', '2020-18', '1418', '35', '4246440', 'Panama', 'PA', 'PAN', 'America', '64.29');
INSERT INTO public.europe_data_import VALUES (6981, '27/04/2020', '2020-17', '1312', '39', '4246440', 'Panama', 'PA', 'PAN', 'America', '56.02');
INSERT INTO public.europe_data_import VALUES (6982, '20/04/2020', '2020-16', '1067', '39', '4246440', 'Panama', 'PA', 'PAN', 'America', '58.38');
INSERT INTO public.europe_data_import VALUES (6983, '13/04/2020', '2020-15', '1412', '33', '4246440', 'Panama', 'PA', 'PAN', 'America', '56.78');
INSERT INTO public.europe_data_import VALUES (6984, '06/04/2020', '2020-14', '999', '30', '4246440', 'Panama', 'PA', 'PAN', 'America', '39.44');
INSERT INTO public.europe_data_import VALUES (6985, '30/03/2020', '2020-13', '676', '21', '4246440', 'Panama', 'PA', 'PAN', 'America', '22.28');
INSERT INTO public.europe_data_import VALUES (6986, '23/03/2020', '2020-12', '270', '2', '4246440', 'Panama', 'PA', 'PAN', 'America', '7.37');
INSERT INTO public.europe_data_import VALUES (6987, '16/03/2020', '2020-11', '43', '1', '4246440', 'Panama', 'PA', 'PAN', 'America', '');
INSERT INTO public.europe_data_import VALUES (6988, '11/01/2021', '2021-01', '12', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.35');
INSERT INTO public.europe_data_import VALUES (6989, '04/01/2021', '2020-53', '19', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.43');
INSERT INTO public.europe_data_import VALUES (6990, '28/12/2020', '2020-52', '19', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.63');
INSERT INTO public.europe_data_import VALUES (6991, '21/12/2020', '2020-51', '36', '1', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '1.03');
INSERT INTO public.europe_data_import VALUES (6992, '14/12/2020', '2020-50', '54', '1', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.8');
INSERT INTO public.europe_data_import VALUES (6993, '07/12/2020', '2020-49', '16', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.76');
INSERT INTO public.europe_data_import VALUES (6994, '30/11/2020', '2020-48', '51', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.63');
INSERT INTO public.europe_data_import VALUES (6995, '23/11/2020', '2020-47', '4', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.08');
INSERT INTO public.europe_data_import VALUES (6996, '16/11/2020', '2020-46', '3', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.11');
INSERT INTO public.europe_data_import VALUES (6997, '09/11/2020', '2020-45', '7', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.1');
INSERT INTO public.europe_data_import VALUES (6998, '02/11/2020', '2020-44', '2', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.1');
INSERT INTO public.europe_data_import VALUES (6999, '26/10/2020', '2020-43', '7', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.39');
INSERT INTO public.europe_data_import VALUES (7000, '19/10/2020', '2020-42', '27', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.47');
INSERT INTO public.europe_data_import VALUES (7001, '12/10/2020', '2020-41', '14', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.25');
INSERT INTO public.europe_data_import VALUES (7002, '05/10/2020', '2020-40', '8', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.26');
INSERT INTO public.europe_data_import VALUES (7003, '28/09/2020', '2020-39', '15', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.24');
INSERT INTO public.europe_data_import VALUES (7004, '21/09/2020', '2020-38', '6', '1', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.23');
INSERT INTO public.europe_data_import VALUES (7005, '14/09/2020', '2020-37', '14', '1', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.59');
INSERT INTO public.europe_data_import VALUES (7006, '07/09/2020', '2020-36', '38', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '1.09');
INSERT INTO public.europe_data_import VALUES (7007, '31/08/2020', '2020-35', '58', '1', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '1.55');
INSERT INTO public.europe_data_import VALUES (7008, '24/08/2020', '2020-34', '78', '1', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '2.13');
INSERT INTO public.europe_data_import VALUES (7009, '17/08/2020', '2020-33', '109', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '2.43');
INSERT INTO public.europe_data_import VALUES (7010, '10/08/2020', '2020-32', '104', '1', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '1.73');
INSERT INTO public.europe_data_import VALUES (7011, '03/08/2020', '2020-31', '48', '2', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '1.06');
INSERT INTO public.europe_data_import VALUES (7012, '27/07/2020', '2020-30', '45', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.58');
INSERT INTO public.europe_data_import VALUES (7013, '20/07/2020', '2020-29', '6', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.07');
INSERT INTO public.europe_data_import VALUES (7014, '13/07/2020', '2020-28', '0', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (7015, '06/07/2020', '2020-27', '0', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.02');
INSERT INTO public.europe_data_import VALUES (7016, '29/06/2020', '2020-26', '2', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.03');
INSERT INTO public.europe_data_import VALUES (7017, '22/06/2020', '2020-25', '1', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.01');
INSERT INTO public.europe_data_import VALUES (7018, '15/06/2020', '2020-24', '0', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (7019, '08/06/2020', '2020-23', '0', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (7020, '01/06/2020', '2020-22', '0', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (7021, '25/05/2020', '2020-21', '0', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (7022, '18/05/2020', '2020-20', '0', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (7023, '11/05/2020', '2020-19', '0', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (7024, '04/05/2020', '2020-18', '0', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.01');
INSERT INTO public.europe_data_import VALUES (7025, '27/04/2020', '2020-17', '1', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.07');
INSERT INTO public.europe_data_import VALUES (7026, '20/04/2020', '2020-16', '5', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.07');
INSERT INTO public.europe_data_import VALUES (7027, '13/04/2020', '2020-15', '1', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.01');
INSERT INTO public.europe_data_import VALUES (7028, '06/04/2020', '2020-14', '0', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (7029, '30/03/2020', '2020-13', '0', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '0.01');
INSERT INTO public.europe_data_import VALUES (7030, '23/03/2020', '2020-12', '1', '0', '8776119', 'Papua_New_Guinea', 'PG', 'PNG', 'Oceania', '');
INSERT INTO public.europe_data_import VALUES (7031, '11/01/2021', '2021-01', '6660', '113', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '147.05');
INSERT INTO public.europe_data_import VALUES (7032, '04/01/2021', '2020-53', '3699', '90', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '120.11');
INSERT INTO public.europe_data_import VALUES (7033, '28/12/2020', '2020-52', '4762', '99', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '167.39');
INSERT INTO public.europe_data_import VALUES (7034, '21/12/2020', '2020-51', '7030', '150', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '180.17');
INSERT INTO public.europe_data_import VALUES (7035, '14/12/2020', '2020-50', '5662', '100', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '165.74');
INSERT INTO public.europe_data_import VALUES (7036, '07/12/2020', '2020-49', '6014', '110', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '162.45');
INSERT INTO public.europe_data_import VALUES (7037, '30/11/2020', '2020-48', '5430', '86', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '146.66');
INSERT INTO public.europe_data_import VALUES (7038, '23/11/2020', '2020-47', '4902', '70', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '126.15');
INSERT INTO public.europe_data_import VALUES (7039, '16/11/2020', '2020-46', '3985', '97', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '111.33');
INSERT INTO public.europe_data_import VALUES (7040, '09/11/2020', '2020-45', '3858', '72', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '113.49');
INSERT INTO public.europe_data_import VALUES (7041, '02/11/2020', '2020-44', '4137', '109', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '127.86');
INSERT INTO public.europe_data_import VALUES (7042, '26/10/2020', '2020-43', '4870', '121', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '140.8');
INSERT INTO public.europe_data_import VALUES (7043, '19/10/2020', '2020-42', '5049', '111', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '149.65');
INSERT INTO public.europe_data_import VALUES (7044, '12/10/2020', '2020-41', '5493', '148', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '156.02');
INSERT INTO public.europe_data_import VALUES (7045, '05/10/2020', '2020-40', '5498', '126', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '151.35');
INSERT INTO public.europe_data_import VALUES (7046, '28/09/2020', '2020-39', '5164', '144', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '154.26');
INSERT INTO public.europe_data_import VALUES (7047, '21/09/2020', '2020-38', '5703', '134', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '156.63');
INSERT INTO public.europe_data_import VALUES (7048, '14/09/2020', '2020-37', '5331', '90', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '150.78');
INSERT INTO public.europe_data_import VALUES (7049, '07/09/2020', '2020-36', '5291', '127', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '131.35');
INSERT INTO public.europe_data_import VALUES (7050, '31/08/2020', '2020-35', '3962', '103', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '105.1');
INSERT INTO public.europe_data_import VALUES (7051, '24/08/2020', '2020-34', '3442', '67', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '89.8');
INSERT INTO public.europe_data_import VALUES (7052, '17/08/2020', '2020-33', '2884', '63', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '58.87');
INSERT INTO public.europe_data_import VALUES (7053, '10/08/2020', '2020-32', '1263', '23', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '34.96');
INSERT INTO public.europe_data_import VALUES (7054, '03/08/2020', '2020-31', '1200', '11', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '27.3');
INSERT INTO public.europe_data_import VALUES (7055, '27/07/2020', '2020-30', '723', '10', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '21.24');
INSERT INTO public.europe_data_import VALUES (7056, '20/07/2020', '2020-29', '773', '9', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '18.37');
INSERT INTO public.europe_data_import VALUES (7057, '13/07/2020', '2020-28', '521', '2', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '11.65');
INSERT INTO public.europe_data_import VALUES (7058, '06/07/2020', '2020-27', '300', '5', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '14.88');
INSERT INTO public.europe_data_import VALUES (7059, '29/06/2020', '2020-26', '748', '2', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '11.9');
INSERT INTO public.europe_data_import VALUES (7060, '22/06/2020', '2020-25', '90', '2', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '3.46');
INSERT INTO public.europe_data_import VALUES (7061, '15/06/2020', '2020-24', '154', '0', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '4.3');
INSERT INTO public.europe_data_import VALUES (7062, '08/06/2020', '2020-23', '149', '0', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '3.88');
INSERT INTO public.europe_data_import VALUES (7063, '01/06/2020', '2020-22', '124', '0', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '2.84');
INSERT INTO public.europe_data_import VALUES (7064, '25/05/2020', '2020-21', '76', '0', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '2.12');
INSERT INTO public.europe_data_import VALUES (7065, '18/05/2020', '2020-20', '73', '1', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '5.54');
INSERT INTO public.europe_data_import VALUES (7066, '11/05/2020', '2020-19', '317', '0', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '6.88');
INSERT INTO public.europe_data_import VALUES (7067, '04/05/2020', '2020-18', '168', '1', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '2.7');
INSERT INTO public.europe_data_import VALUES (7068, '27/04/2020', '2020-17', '22', '1', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '1.15');
INSERT INTO public.europe_data_import VALUES (7069, '20/04/2020', '2020-16', '59', '2', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '1.32');
INSERT INTO public.europe_data_import VALUES (7070, '13/04/2020', '2020-15', '34', '1', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '1.18');
INSERT INTO public.europe_data_import VALUES (7071, '06/04/2020', '2020-14', '49', '2', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '1.29');
INSERT INTO public.europe_data_import VALUES (7072, '30/03/2020', '2020-13', '42', '2', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '0.79');
INSERT INTO public.europe_data_import VALUES (7073, '23/03/2020', '2020-12', '14', '1', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '0.31');
INSERT INTO public.europe_data_import VALUES (7074, '16/03/2020', '2020-11', '8', '0', '7044639', 'Paraguay', 'PY', 'PRY', 'America', '');
INSERT INTO public.europe_data_import VALUES (7075, '11/01/2021', '2021-01', '16292', '462', '32510462', 'Peru', 'PE', 'PER', 'America', '87.49');
INSERT INTO public.europe_data_import VALUES (7076, '04/01/2021', '2020-53', '12150', '348', '32510462', 'Peru', 'PE', 'PER', 'America', '69.46');
INSERT INTO public.europe_data_import VALUES (7077, '28/12/2020', '2020-52', '10433', '352', '32510462', 'Peru', 'PE', 'PER', 'America', '73.62');
INSERT INTO public.europe_data_import VALUES (7078, '21/12/2020', '2020-51', '13502', '496', '32510462', 'Peru', 'PE', 'PER', 'America', '75.55');
INSERT INTO public.europe_data_import VALUES (7079, '14/12/2020', '2020-50', '11061', '403', '32510462', 'Peru', 'PE', 'PER', 'America', '69.03');
INSERT INTO public.europe_data_import VALUES (7080, '07/12/2020', '2020-49', '11382', '351', '32510462', 'Peru', 'PE', 'PER', 'America', '74.57');
INSERT INTO public.europe_data_import VALUES (7081, '30/11/2020', '2020-48', '12860', '328', '32510462', 'Peru', 'PE', 'PER', 'America', '78.49');
INSERT INTO public.europe_data_import VALUES (7082, '23/11/2020', '2020-47', '12659', '364', '32510462', 'Peru', 'PE', 'PER', 'America', '84.09');
INSERT INTO public.europe_data_import VALUES (7083, '16/11/2020', '2020-46', '14678', '352', '32510462', 'Peru', 'PE', 'PER', 'America', '98.74');
INSERT INTO public.europe_data_import VALUES (7084, '09/11/2020', '2020-45', '17422', '350', '32510462', 'Peru', 'PE', 'PER', 'America', '103.41');
INSERT INTO public.europe_data_import VALUES (7085, '02/11/2020', '2020-44', '16196', '380', '32510462', 'Peru', 'PE', 'PER', 'America', '111.46');
INSERT INTO public.europe_data_import VALUES (7086, '26/10/2020', '2020-43', '20040', '390', '32510462', 'Peru', 'PE', 'PER', 'America', '121.02');
INSERT INTO public.europe_data_import VALUES (7087, '19/10/2020', '2020-42', '19304', '454', '32510462', 'Peru', 'PE', 'PER', 'America', '124.59');
INSERT INTO public.europe_data_import VALUES (7088, '12/10/2020', '2020-41', '21202', '563', '32510462', 'Peru', 'PE', 'PER', 'America', '135.55');
INSERT INTO public.europe_data_import VALUES (7089, '05/10/2020', '2020-40', '22867', '480', '32510462', 'Peru', 'PE', 'PER', 'America', '182.32');
INSERT INTO public.europe_data_import VALUES (7090, '28/09/2020', '2020-39', '36407', '893', '32510462', 'Peru', 'PE', 'PER', 'America', '232.8');
INSERT INTO public.europe_data_import VALUES (7091, '21/09/2020', '2020-38', '39276', '659', '32510462', 'Peru', 'PE', 'PER', 'America', '242.75');
INSERT INTO public.europe_data_import VALUES (7092, '14/09/2020', '2020-37', '39642', '872', '32510462', 'Peru', 'PE', 'PER', 'America', '253.62');
INSERT INTO public.europe_data_import VALUES (7093, '07/09/2020', '2020-36', '42811', '1050', '32510462', 'Peru', 'PE', 'PER', 'America', '294.22');
INSERT INTO public.europe_data_import VALUES (7094, '31/08/2020', '2020-35', '52840', '1125', '32510462', 'Peru', 'PE', 'PER', 'America', '342.11');
INSERT INTO public.europe_data_import VALUES (7095, '24/08/2020', '2020-34', '58380', '1382', '32510462', 'Peru', 'PE', 'PER', 'America', '357.74');
INSERT INTO public.europe_data_import VALUES (7096, '17/08/2020', '2020-33', '57922', '5209', '32510462', 'Peru', 'PE', 'PER', 'America', '329.42');
INSERT INTO public.europe_data_import VALUES (7097, '10/08/2020', '2020-32', '49174', '1458', '32510462', 'Peru', 'PE', 'PER', 'America', '286.76');
INSERT INTO public.europe_data_import VALUES (7098, '03/08/2020', '2020-31', '44053', '1385', '32510462', 'Peru', 'PE', 'PER', 'America', '231.49');
INSERT INTO public.europe_data_import VALUES (7099, '27/07/2020', '2020-30', '31207', '5042', '32510462', 'Peru', 'PE', 'PER', 'America', '179.85');
INSERT INTO public.europe_data_import VALUES (7100, '20/07/2020', '2020-29', '27264', '1317', '32510462', 'Peru', 'PE', 'PER', 'America', '156.48');
INSERT INTO public.europe_data_import VALUES (7101, '13/07/2020', '2020-28', '23608', '1281', '32510462', 'Peru', 'PE', 'PER', 'America', '144.28');
INSERT INTO public.europe_data_import VALUES (7102, '06/07/2020', '2020-27', '23299', '1272', '32510462', 'Peru', 'PE', 'PER', 'America', '146.97');
INSERT INTO public.europe_data_import VALUES (7103, '29/06/2020', '2020-26', '24483', '1272', '32510462', 'Peru', 'PE', 'PER', 'America', '152.82');
INSERT INTO public.europe_data_import VALUES (7104, '22/06/2020', '2020-25', '25200', '1357', '32510462', 'Peru', 'PE', 'PER', 'America', '179.7');
INSERT INTO public.europe_data_import VALUES (7105, '15/06/2020', '2020-24', '33221', '1223', '32510462', 'Peru', 'PE', 'PER', 'America', '200.74');
INSERT INTO public.europe_data_import VALUES (7106, '08/06/2020', '2020-23', '32039', '959', '32510462', 'Peru', 'PE', 'PER', 'America', '235.48');
INSERT INTO public.europe_data_import VALUES (7107, '01/06/2020', '2020-22', '44517', '1050', '32510462', 'Peru', 'PE', 'PER', 'America', '222.09');
INSERT INTO public.europe_data_import VALUES (7108, '25/05/2020', '2020-21', '27686', '808', '32510462', 'Peru', 'PE', 'PER', 'America', '161.95');
INSERT INTO public.europe_data_import VALUES (7109, '18/05/2020', '2020-20', '24966', '759', '32510462', 'Peru', 'PE', 'PER', 'America', '142.55');
INSERT INTO public.europe_data_import VALUES (7110, '11/05/2020', '2020-19', '21379', '603', '32510462', 'Peru', 'PE', 'PER', 'America', '122.39');
INSERT INTO public.europe_data_import VALUES (7111, '04/05/2020', '2020-18', '18411', '558', '32510462', 'Peru', 'PE', 'PER', 'America', '93.2');
INSERT INTO public.europe_data_import VALUES (7112, '27/04/2020', '2020-17', '11889', '328', '32510462', 'Peru', 'PE', 'PER', 'America', '61.51');
INSERT INTO public.europe_data_import VALUES (7113, '20/04/2020', '2020-16', '8109', '207', '32510462', 'Peru', 'PE', 'PER', 'America', '41.05');
INSERT INTO public.europe_data_import VALUES (7114, '13/04/2020', '2020-15', '5238', '110', '32510462', 'Peru', 'PE', 'PER', 'America', '20.51');
INSERT INTO public.europe_data_import VALUES (7115, '06/04/2020', '2020-14', '1429', '65', '32510462', 'Peru', 'PE', 'PER', 'America', '5.9');
INSERT INTO public.europe_data_import VALUES (7116, '30/03/2020', '2020-13', '489', '13', '32510462', 'Peru', 'PE', 'PER', 'America', '2.4');
INSERT INTO public.europe_data_import VALUES (7117, '23/03/2020', '2020-12', '292', '5', '32510462', 'Peru', 'PE', 'PER', 'America', '1.1');
INSERT INTO public.europe_data_import VALUES (7118, '16/03/2020', '2020-11', '64', '0', '32510462', 'Peru', 'PE', 'PER', 'America', '0.22');
INSERT INTO public.europe_data_import VALUES (7119, '09/03/2020', '2020-10', '7', '0', '32510462', 'Peru', 'PE', 'PER', 'America', '');
INSERT INTO public.europe_data_import VALUES (7120, '11/01/2021', '2021-01', '9883', '148', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '16.47');
INSERT INTO public.europe_data_import VALUES (7121, '04/01/2021', '2020-53', '7921', '148', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '16.67');
INSERT INTO public.europe_data_import VALUES (7122, '28/12/2020', '2020-52', '10097', '162', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '18.95');
INSERT INTO public.europe_data_import VALUES (7123, '21/12/2020', '2020-51', '10389', '214', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '18.46');
INSERT INTO public.europe_data_import VALUES (7124, '14/12/2020', '2020-50', '9566', '179', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '18.07');
INSERT INTO public.europe_data_import VALUES (7125, '07/12/2020', '2020-49', '9970', '181', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '19.44');
INSERT INTO public.europe_data_import VALUES (7126, '30/11/2020', '2020-48', '11046', '250', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '20.37');
INSERT INTO public.europe_data_import VALUES (7127, '23/11/2020', '2020-47', '10980', '291', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '20.74');
INSERT INTO public.europe_data_import VALUES (7128, '16/11/2020', '2020-46', '11443', '293', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '22.87');
INSERT INTO public.europe_data_import VALUES (7129, '09/11/2020', '2020-45', '13282', '301', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '24.39');
INSERT INTO public.europe_data_import VALUES (7130, '02/11/2020', '2020-44', '13085', '261', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '24.51');
INSERT INTO public.europe_data_import VALUES (7131, '26/10/2020', '2020-43', '13410', '325', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '28.38');
INSERT INTO public.europe_data_import VALUES (7132, '19/10/2020', '2020-42', '17277', '331', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '31.56');
INSERT INTO public.europe_data_import VALUES (7133, '12/10/2020', '2020-41', '16844', '545', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '32.48');
INSERT INTO public.europe_data_import VALUES (7134, '05/10/2020', '2020-40', '18271', '432', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '33.07');
INSERT INTO public.europe_data_import VALUES (7135, '28/09/2020', '2020-39', '17483', '360', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '39.78');
INSERT INTO public.europe_data_import VALUES (7136, '21/09/2020', '2020-38', '25527', '613', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '45.67');
INSERT INTO public.europe_data_import VALUES (7137, '14/09/2020', '2020-37', '23851', '496', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '40.53');
INSERT INTO public.europe_data_import VALUES (7138, '07/09/2020', '2020-36', '19969', '355', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '44.18');
INSERT INTO public.europe_data_import VALUES (7139, '31/08/2020', '2020-35', '27795', '522', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '51.93');
INSERT INTO public.europe_data_import VALUES (7140, '24/08/2020', '2020-34', '28348', '333', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '55.21');
INSERT INTO public.europe_data_import VALUES (7141, '17/08/2020', '2020-33', '31340', '395', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '53.71');
INSERT INTO public.europe_data_import VALUES (7142, '10/08/2020', '2020-32', '26728', '211', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '45.75');
INSERT INTO public.europe_data_import VALUES (7143, '03/08/2020', '2020-31', '22737', '127', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '33.05');
INSERT INTO public.europe_data_import VALUES (7144, '27/07/2020', '2020-30', '12992', '101', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '22.37');
INSERT INTO public.europe_data_import VALUES (7145, '20/07/2020', '2020-29', '11197', '297', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '23.7');
INSERT INTO public.europe_data_import VALUES (7146, '13/07/2020', '2020-28', '14429', '244', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '19.24');
INSERT INTO public.europe_data_import VALUES (7147, '06/07/2020', '2020-27', '6375', '46', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '10.89');
INSERT INTO public.europe_data_import VALUES (7148, '29/06/2020', '2020-26', '5403', '75', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '8.81');
INSERT INTO public.europe_data_import VALUES (7149, '22/06/2020', '2020-25', '4122', '81', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '7.54');
INSERT INTO public.europe_data_import VALUES (7150, '15/06/2020', '2020-24', '4035', '85', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '7.26');
INSERT INTO public.europe_data_import VALUES (7151, '08/06/2020', '2020-23', '3809', '46', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '7.27');
INSERT INTO public.europe_data_import VALUES (7152, '01/06/2020', '2020-22', '4051', '89', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '5.15');
INSERT INTO public.europe_data_import VALUES (7153, '25/05/2020', '2020-21', '1522', '44', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '3.0');
INSERT INTO public.europe_data_import VALUES (7154, '18/05/2020', '2020-20', '1719', '105', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '3.04');
INSERT INTO public.europe_data_import VALUES (7155, '11/05/2020', '2020-19', '1571', '112', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '2.97');
INSERT INTO public.europe_data_import VALUES (7156, '04/05/2020', '2020-18', '1644', '106', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '2.74');
INSERT INTO public.europe_data_import VALUES (7157, '27/04/2020', '2020-17', '1320', '92', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '2.71');
INSERT INTO public.europe_data_import VALUES (7158, '20/04/2020', '2020-16', '1611', '112', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '2.79');
INSERT INTO public.europe_data_import VALUES (7159, '13/04/2020', '2020-15', '1402', '145', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '2.99');
INSERT INTO public.europe_data_import VALUES (7160, '06/04/2020', '2020-14', '1828', '81', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '2.65');
INSERT INTO public.europe_data_import VALUES (7161, '30/03/2020', '2020-13', '1038', '46', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '1.18');
INSERT INTO public.europe_data_import VALUES (7162, '23/03/2020', '2020-12', '240', '13', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '0.34');
INSERT INTO public.europe_data_import VALUES (7163, '16/03/2020', '2020-11', '130', '11', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '0.13');
INSERT INTO public.europe_data_import VALUES (7164, '09/03/2020', '2020-10', '7', '0', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (7165, '02/03/2020', '2020-09', '0', '0', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (7166, '24/02/2020', '2020-08', '0', '0', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (7167, '17/02/2020', '2020-07', '0', '0', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '0.0');
INSERT INTO public.europe_data_import VALUES (7168, '10/02/2020', '2020-06', '1', '0', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '0.0');
INSERT INTO public.europe_data_import VALUES (7169, '03/02/2020', '2020-05', '2', '1', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '0.0');
INSERT INTO public.europe_data_import VALUES (7170, '27/01/2020', '2020-04', '0', '0', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (7171, '20/01/2020', '2020-03', '0', '0', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (7172, '13/01/2020', '2020-02', '0', '0', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (7173, '06/01/2020', '2020-01', '0', '0', '108116622', 'Philippines', 'PH', 'PHL', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (7174, '11/01/2021', '2021-01', '67438', '2103', '37972812', 'Poland', 'PL', 'POL', 'Europe', '340.7');
INSERT INTO public.europe_data_import VALUES (7175, '04/01/2021', '2020-53', '61937', '2014', '37972812', 'Poland', 'PL', 'POL', 'Europe', '316.67');
INSERT INTO public.europe_data_import VALUES (7176, '28/12/2020', '2020-52', '58310', '1750', '37972812', 'Poland', 'PL', 'POL', 'Europe', '330.06');
INSERT INTO public.europe_data_import VALUES (7177, '21/12/2020', '2020-51', '67024', '2533', '37972812', 'Poland', 'PL', 'POL', 'Europe', '366.71');
INSERT INTO public.europe_data_import VALUES (7178, '14/12/2020', '2020-50', '72227', '2775', '37972812', 'Poland', 'PL', 'POL', 'Europe', '396.6');
INSERT INTO public.europe_data_import VALUES (7179, '07/12/2020', '2020-49', '78374', '3060', '37972812', 'Poland', 'PL', 'POL', 'Europe', '532.27');
INSERT INTO public.europe_data_import VALUES (7180, '30/11/2020', '2020-48', '123744', '3411', '37972812', 'Poland', 'PL', 'POL', 'Europe', '716.57');
INSERT INTO public.europe_data_import VALUES (7181, '23/11/2020', '2020-47', '148359', '3270', '37972812', 'Poland', 'PL', 'POL', 'Europe', '829.29');
INSERT INTO public.europe_data_import VALUES (7182, '16/11/2020', '2020-46', '166547', '2476', '37972812', 'Poland', 'PL', 'POL', 'Europe', '877.13');
INSERT INTO public.europe_data_import VALUES (7183, '09/11/2020', '2020-45', '166523', '2089', '37972812', 'Poland', 'PL', 'POL', 'Europe', '770.91');
INSERT INTO public.europe_data_import VALUES (7184, '02/11/2020', '2020-44', '126214', '1345', '37972812', 'Poland', 'PL', 'POL', 'Europe', '537.58');
INSERT INTO public.europe_data_import VALUES (7185, '26/10/2020', '2020-43', '77922', '865', '37972812', 'Poland', 'PL', 'POL', 'Europe', '336.75');
INSERT INTO public.europe_data_import VALUES (7186, '19/10/2020', '2020-42', '49950', '569', '37972812', 'Poland', 'PL', 'POL', 'Europe', '204.43');
INSERT INTO public.europe_data_import VALUES (7187, '12/10/2020', '2020-41', '27676', '400', '37972812', 'Poland', 'PL', 'POL', 'Europe', '101.35');
INSERT INTO public.europe_data_import VALUES (7188, '05/10/2020', '2020-40', '10810', '172', '37972812', 'Poland', 'PL', 'POL', 'Europe', '49.77');
INSERT INTO public.europe_data_import VALUES (7189, '28/09/2020', '2020-39', '8090', '139', '37972812', 'Poland', 'PL', 'POL', 'Europe', '34.7');
INSERT INTO public.europe_data_import VALUES (7190, '21/09/2020', '2020-38', '5088', '105', '37972812', 'Poland', 'PL', 'POL', 'Europe', '22.16');
INSERT INTO public.europe_data_import VALUES (7191, '14/09/2020', '2020-37', '3328', '68', '37972812', 'Poland', 'PL', 'POL', 'Europe', '19.18');
INSERT INTO public.europe_data_import VALUES (7192, '07/09/2020', '2020-36', '3954', '87', '37972812', 'Poland', 'PL', 'POL', 'Europe', '23.86');
INSERT INTO public.europe_data_import VALUES (7193, '31/08/2020', '2020-35', '5108', '78', '37972812', 'Poland', 'PL', 'POL', 'Europe', '26.82');
INSERT INTO public.europe_data_import VALUES (7194, '24/08/2020', '2020-34', '5078', '78', '37972812', 'Poland', 'PL', 'POL', 'Europe', '26.26');
INSERT INTO public.europe_data_import VALUES (7195, '17/08/2020', '2020-33', '4893', '70', '37972812', 'Poland', 'PL', 'POL', 'Europe', '25.78');
INSERT INTO public.europe_data_import VALUES (7196, '10/08/2020', '2020-32', '4897', '76', '37972812', 'Poland', 'PL', 'POL', 'Europe', '22.98');
INSERT INTO public.europe_data_import VALUES (7197, '03/08/2020', '2020-31', '3829', '60', '37972812', 'Poland', 'PL', 'POL', 'Europe', '17.88');
INSERT INTO public.europe_data_import VALUES (7198, '27/07/2020', '2020-30', '2961', '47', '37972812', 'Poland', 'PL', 'POL', 'Europe', '13.63');
INSERT INTO public.europe_data_import VALUES (7199, '20/07/2020', '2020-29', '2213', '53', '37972812', 'Poland', 'PL', 'POL', 'Europe', '10.94');
INSERT INTO public.europe_data_import VALUES (7200, '13/07/2020', '2020-28', '1941', '54', '37972812', 'Poland', 'PL', 'POL', 'Europe', '10.49');
INSERT INTO public.europe_data_import VALUES (7201, '06/07/2020', '2020-27', '2043', '79', '37972812', 'Poland', 'PL', 'POL', 'Europe', '10.58');
INSERT INTO public.europe_data_import VALUES (7202, '29/06/2020', '2020-26', '1976', '82', '37972812', 'Poland', 'PL', 'POL', 'Europe', '11.89');
INSERT INTO public.europe_data_import VALUES (7203, '22/06/2020', '2020-25', '2539', '109', '37972812', 'Poland', 'PL', 'POL', 'Europe', '14.14');
INSERT INTO public.europe_data_import VALUES (7204, '15/06/2020', '2020-24', '2831', '90', '37972812', 'Poland', 'PL', 'POL', 'Europe', '14.76');
INSERT INTO public.europe_data_import VALUES (7205, '08/06/2020', '2020-23', '2775', '93', '37972812', 'Poland', 'PL', 'POL', 'Europe', '13.79');
INSERT INTO public.europe_data_import VALUES (7206, '01/06/2020', '2020-22', '2460', '68', '37972812', 'Poland', 'PL', 'POL', 'Europe', '13.84');
INSERT INTO public.europe_data_import VALUES (7207, '25/05/2020', '2020-21', '2797', '71', '37972812', 'Poland', 'PL', 'POL', 'Europe', '14.04');
INSERT INTO public.europe_data_import VALUES (7208, '18/05/2020', '2020-20', '2533', '125', '37972812', 'Poland', 'PL', 'POL', 'Europe', '12.74');
INSERT INTO public.europe_data_import VALUES (7209, '11/05/2020', '2020-19', '2303', '122', '37972812', 'Poland', 'PL', 'POL', 'Europe', '11.53');
INSERT INTO public.europe_data_import VALUES (7210, '04/05/2020', '2020-18', '2076', '143', '37972812', 'Poland', 'PL', 'POL', 'Europe', '11.6');
INSERT INTO public.europe_data_import VALUES (7211, '27/04/2020', '2020-17', '2330', '175', '37972812', 'Poland', 'PL', 'POL', 'Europe', '13.02');
INSERT INTO public.europe_data_import VALUES (7212, '20/04/2020', '2020-16', '2613', '128', '37972812', 'Poland', 'PL', 'POL', 'Europe', '13.65');
INSERT INTO public.europe_data_import VALUES (7213, '13/04/2020', '2020-15', '2572', '138', '37972812', 'Poland', 'PL', 'POL', 'Europe', '12.67');
INSERT INTO public.europe_data_import VALUES (7214, '06/04/2020', '2020-14', '2240', '72', '37972812', 'Poland', 'PL', 'POL', 'Europe', '9.13');
INSERT INTO public.europe_data_import VALUES (7215, '30/03/2020', '2020-13', '1228', '15', '37972812', 'Poland', 'PL', 'POL', 'Europe', '4.57');
INSERT INTO public.europe_data_import VALUES (7216, '23/03/2020', '2020-12', '509', '4', '37972812', 'Poland', 'PL', 'POL', 'Europe', '1.64');
INSERT INTO public.europe_data_import VALUES (7217, '16/03/2020', '2020-11', '114', '3', '37972812', 'Poland', 'PL', 'POL', 'Europe', '0.33');
INSERT INTO public.europe_data_import VALUES (7218, '09/03/2020', '2020-10', '11', '0', '37972812', 'Poland', 'PL', 'POL', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (7219, '11/01/2021', '2021-01', '57670', '729', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '901.34');
INSERT INTO public.europe_data_import VALUES (7220, '04/01/2021', '2020-53', '34957', '519', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '559.54');
INSERT INTO public.europe_data_import VALUES (7221, '28/12/2020', '2020-52', '22545', '543', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '466.32');
INSERT INTO public.europe_data_import VALUES (7222, '21/12/2020', '2020-51', '25377', '575', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '502.57');
INSERT INTO public.europe_data_import VALUES (7223, '14/12/2020', '2020-50', '26270', '596', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '524.93');
INSERT INTO public.europe_data_import VALUES (7224, '07/12/2020', '2020-49', '27675', '536', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '600.55');
INSERT INTO public.europe_data_import VALUES (7225, '30/11/2020', '2020-48', '34041', '530', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '754.12');
INSERT INTO public.europe_data_import VALUES (7226, '23/11/2020', '2020-47', '43457', '516', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '792.42');
INSERT INTO public.europe_data_import VALUES (7227, '16/11/2020', '2020-46', '37977', '485', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '709.96');
INSERT INTO public.europe_data_import VALUES (7228, '09/11/2020', '2020-45', '34983', '352', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '590.06');
INSERT INTO public.europe_data_import VALUES (7229, '02/11/2020', '2020-44', '25655', '228', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '432.34');
INSERT INTO public.europe_data_import VALUES (7230, '26/10/2020', '2020-43', '18775', '135', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '311.6');
INSERT INTO public.europe_data_import VALUES (7231, '19/10/2020', '2020-42', '13247', '101', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '210.81');
INSERT INTO public.europe_data_import VALUES (7232, '12/10/2020', '2020-41', '8417', '85', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '127.08');
INSERT INTO public.europe_data_import VALUES (7233, '05/10/2020', '2020-40', '4643', '42', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '94.1');
INSERT INTO public.europe_data_import VALUES (7234, '28/09/2020', '2020-39', '5027', '41', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '93.62');
INSERT INTO public.europe_data_import VALUES (7235, '21/09/2020', '2020-38', '4594', '45', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '80.95');
INSERT INTO public.europe_data_import VALUES (7236, '14/09/2020', '2020-37', '3725', '27', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '60.48');
INSERT INTO public.europe_data_import VALUES (7237, '07/09/2020', '2020-36', '2490', '21', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '45.36');
INSERT INTO public.europe_data_import VALUES (7238, '31/08/2020', '2020-35', '2171', '23', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '35.67');
INSERT INTO public.europe_data_import VALUES (7239, '24/08/2020', '2020-34', '1495', '18', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '28.5');
INSERT INTO public.europe_data_import VALUES (7240, '17/08/2020', '2020-33', '1434', '22', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '25.68');
INSERT INTO public.europe_data_import VALUES (7241, '10/08/2020', '2020-32', '1205', '18', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '24.37');
INSERT INTO public.europe_data_import VALUES (7242, '03/08/2020', '2020-31', '1299', '21', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '27.51');
INSERT INTO public.europe_data_import VALUES (7243, '27/07/2020', '2020-30', '1528', '28', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '35.54');
INSERT INTO public.europe_data_import VALUES (7244, '20/07/2020', '2020-29', '2124', '29', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '46.11');
INSERT INTO public.europe_data_import VALUES (7245, '13/07/2020', '2020-28', '2615', '46', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '47.35');
INSERT INTO public.europe_data_import VALUES (7246, '06/07/2020', '2020-27', '2251', '50', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '46.36');
INSERT INTO public.europe_data_import VALUES (7247, '29/06/2020', '2020-26', '2513', '34', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '48.23');
INSERT INTO public.europe_data_import VALUES (7248, '22/06/2020', '2020-25', '2443', '13', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '45.15');
INSERT INTO public.europe_data_import VALUES (7249, '15/06/2020', '2020-24', '2197', '38', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '40.77');
INSERT INTO public.europe_data_import VALUES (7250, '08/06/2020', '2020-23', '1993', '69', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '37.66');
INSERT INTO public.europe_data_import VALUES (7251, '01/06/2020', '2020-22', '1877', '94', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '33.71');
INSERT INTO public.europe_data_import VALUES (7252, '25/05/2020', '2020-21', '1587', '98', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '29.6');
INSERT INTO public.europe_data_import VALUES (7253, '18/05/2020', '2020-20', '1455', '83', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '34.17');
INSERT INTO public.europe_data_import VALUES (7254, '11/05/2020', '2020-19', '2057', '72', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '36.34');
INSERT INTO public.europe_data_import VALUES (7255, '04/05/2020', '2020-18', '1678', '135', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '51.75');
INSERT INTO public.europe_data_import VALUES (7256, '27/04/2020', '2020-17', '3640', '214', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '70.66');
INSERT INTO public.europe_data_import VALUES (7257, '20/04/2020', '2020-16', '3621', '210', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '86.88');
INSERT INTO public.europe_data_import VALUES (7258, '13/04/2020', '2020-15', '5307', '209', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '103.37');
INSERT INTO public.europe_data_import VALUES (7259, '06/04/2020', '2020-14', '5316', '176', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '94.17');
INSERT INTO public.europe_data_import VALUES (7260, '30/03/2020', '2020-13', '4362', '105', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '55.63');
INSERT INTO public.europe_data_import VALUES (7261, '23/03/2020', '2020-12', '1355', '14', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '15.28');
INSERT INTO public.europe_data_import VALUES (7262, '16/03/2020', '2020-11', '215', '0', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '2.38');
INSERT INTO public.europe_data_import VALUES (7263, '09/03/2020', '2020-10', '30', '0', '10276617', 'Portugal', 'PT', 'PRT', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (7264, '11/01/2021', '2021-01', '5800', '80', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '464.85');
INSERT INTO public.europe_data_import VALUES (7265, '04/01/2021', '2020-53', '7836', '106', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '721.11');
INSERT INTO public.europe_data_import VALUES (7266, '28/12/2020', '2020-52', '13317', '74', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '734.51');
INSERT INTO public.europe_data_import VALUES (7267, '21/12/2020', '2020-51', '8229', '110', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '589.18');
INSERT INTO public.europe_data_import VALUES (7268, '14/12/2020', '2020-50', '9054', '80', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '564.63');
INSERT INTO public.europe_data_import VALUES (7269, '07/12/2020', '2020-49', '7509', '98', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '449.31');
INSERT INTO public.europe_data_import VALUES (7270, '30/11/2020', '2020-48', '5671', '77', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '428.55');
INSERT INTO public.europe_data_import VALUES (7271, '23/11/2020', '2020-47', '6900', '82', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '438.36');
INSERT INTO public.europe_data_import VALUES (7272, '16/11/2020', '2020-46', '5959', '63', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '387.37');
INSERT INTO public.europe_data_import VALUES (7273, '09/11/2020', '2020-45', '5404', '40', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '325.97');
INSERT INTO public.europe_data_import VALUES (7274, '02/11/2020', '2020-44', '4158', '31', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '319.36');
INSERT INTO public.europe_data_import VALUES (7275, '26/10/2020', '2020-43', '5210', '35', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '301.08');
INSERT INTO public.europe_data_import VALUES (7276, '19/10/2020', '2020-42', '3622', '36', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '225.61');
INSERT INTO public.europe_data_import VALUES (7277, '12/10/2020', '2020-41', '2996', '44', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '251.14');
INSERT INTO public.europe_data_import VALUES (7278, '05/10/2020', '2020-40', '4371', '42', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '301.25');
INSERT INTO public.europe_data_import VALUES (7279, '28/09/2020', '2020-39', '4466', '36', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '304.22');
INSERT INTO public.europe_data_import VALUES (7280, '21/09/2020', '2020-38', '4458', '69', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '249.03');
INSERT INTO public.europe_data_import VALUES (7281, '14/09/2020', '2020-37', '2847', '62', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '154.5');
INSERT INTO public.europe_data_import VALUES (7282, '07/09/2020', '2020-36', '1685', '43', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '158.08');
INSERT INTO public.europe_data_import VALUES (7283, '31/08/2020', '2020-35', '2952', '44', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '233.24');
INSERT INTO public.europe_data_import VALUES (7284, '24/08/2020', '2020-34', '3890', '55', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '265.05');
INSERT INTO public.europe_data_import VALUES (7285, '17/08/2020', '2020-33', '3885', '56', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '258.91');
INSERT INTO public.europe_data_import VALUES (7286, '10/08/2020', '2020-32', '3710', '49', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '237.88');
INSERT INTO public.europe_data_import VALUES (7287, '03/08/2020', '2020-31', '3268', '29', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '216.4');
INSERT INTO public.europe_data_import VALUES (7288, '27/07/2020', '2020-30', '3080', '23', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '181.43');
INSERT INTO public.europe_data_import VALUES (7289, '20/07/2020', '2020-29', '2242', '11', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '141.37');
INSERT INTO public.europe_data_import VALUES (7290, '13/07/2020', '2020-28', '1905', '12', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '89.73');
INSERT INTO public.europe_data_import VALUES (7291, '06/07/2020', '2020-27', '727', '2', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '47.42');
INSERT INTO public.europe_data_import VALUES (7292, '29/06/2020', '2020-26', '664', '4', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '46.98');
INSERT INTO public.europe_data_import VALUES (7293, '22/06/2020', '2020-25', '714', '2', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '52.5');
INSERT INTO public.europe_data_import VALUES (7294, '15/06/2020', '2020-24', '826', '5', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '69.37');
INSERT INTO public.europe_data_import VALUES (7295, '08/06/2020', '2020-23', '1209', '6', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '61.23');
INSERT INTO public.europe_data_import VALUES (7296, '01/06/2020', '2020-22', '587', '9', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '38.52');
INSERT INTO public.europe_data_import VALUES (7297, '25/05/2020', '2020-21', '543', '4', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '33.78');
INSERT INTO public.europe_data_import VALUES (7298, '18/05/2020', '2020-20', '448', '12', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '28.57');
INSERT INTO public.europe_data_import VALUES (7299, '11/05/2020', '2020-19', '390', '14', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '28.19');
INSERT INTO public.europe_data_import VALUES (7300, '04/05/2020', '2020-18', '437', '13', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '20.28');
INSERT INTO public.europe_data_import VALUES (7301, '27/04/2020', '2020-17', '158', '22', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '16.16');
INSERT INTO public.europe_data_import VALUES (7302, '20/04/2020', '2020-16', '316', '18', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '25.16');
INSERT INTO public.europe_data_import VALUES (7303, '13/04/2020', '2020-15', '422', '24', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '26.25');
INSERT INTO public.europe_data_import VALUES (7304, '06/04/2020', '2020-14', '348', '15', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '16.19');
INSERT INTO public.europe_data_import VALUES (7305, '30/03/2020', '2020-13', '127', '5', '2933404', 'Puerto_Rico', 'PR', 'PRI', 'America', '');
INSERT INTO public.europe_data_import VALUES (7306, '11/01/2021', '2021-01', '1424', '1', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '106.14');
INSERT INTO public.europe_data_import VALUES (7307, '04/01/2021', '2020-53', '1582', '1', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '93.32');
INSERT INTO public.europe_data_import VALUES (7308, '28/12/2020', '2020-52', '1061', '1', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '68.54');
INSERT INTO public.europe_data_import VALUES (7309, '21/12/2020', '2020-51', '880', '2', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '73.9');
INSERT INTO public.europe_data_import VALUES (7310, '14/12/2020', '2020-50', '1213', '2', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '87.32');
INSERT INTO public.europe_data_import VALUES (7311, '07/12/2020', '2020-49', '1260', '2', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '94.6');
INSERT INTO public.europe_data_import VALUES (7312, '30/11/2020', '2020-48', '1419', '1', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '101.09');
INSERT INTO public.europe_data_import VALUES (7313, '23/11/2020', '2020-47', '1444', '2', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '106.85');
INSERT INTO public.europe_data_import VALUES (7314, '16/11/2020', '2020-46', '1582', '2', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '108.22');
INSERT INTO public.europe_data_import VALUES (7315, '09/11/2020', '2020-45', '1483', '0', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '107.09');
INSERT INTO public.europe_data_import VALUES (7316, '02/11/2020', '2020-44', '1550', '2', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '116.13');
INSERT INTO public.europe_data_import VALUES (7317, '26/10/2020', '2020-43', '1739', '6', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '112.46');
INSERT INTO public.europe_data_import VALUES (7318, '19/10/2020', '2020-42', '1446', '4', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '103.56');
INSERT INTO public.europe_data_import VALUES (7319, '12/10/2020', '2020-41', '1487', '4', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '102.43');
INSERT INTO public.europe_data_import VALUES (7320, '05/10/2020', '2020-40', '1414', '2', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '110.24');
INSERT INTO public.europe_data_import VALUES (7321, '28/09/2020', '2020-39', '1708', '4', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '118.08');
INSERT INTO public.europe_data_import VALUES (7322, '21/09/2020', '2020-38', '1636', '5', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '115.85');
INSERT INTO public.europe_data_import VALUES (7323, '14/09/2020', '2020-37', '1645', '2', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '111.76');
INSERT INTO public.europe_data_import VALUES (7324, '07/09/2020', '2020-36', '1520', '6', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '109.0');
INSERT INTO public.europe_data_import VALUES (7325, '31/08/2020', '2020-35', '1567', '4', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '123.41');
INSERT INTO public.europe_data_import VALUES (7326, '24/08/2020', '2020-34', '1928', '0', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '143.39');
INSERT INTO public.europe_data_import VALUES (7327, '17/08/2020', '2020-33', '2133', '9', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '140.29');
INSERT INTO public.europe_data_import VALUES (7328, '10/08/2020', '2020-32', '1840', '7', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '128.6');
INSERT INTO public.europe_data_import VALUES (7329, '03/08/2020', '2020-31', '1802', '12', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '157.45');
INSERT INTO public.europe_data_import VALUES (7330, '27/07/2020', '2020-30', '2657', '8', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '201.51');
INSERT INTO public.europe_data_import VALUES (7331, '20/07/2020', '2020-29', '3050', '10', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '241.84');
INSERT INTO public.europe_data_import VALUES (7332, '13/07/2020', '2020-28', '3799', '19', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '324.32');
INSERT INTO public.europe_data_import VALUES (7333, '06/07/2020', '2020-27', '5386', '18', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '438.9');
INSERT INTO public.europe_data_import VALUES (7334, '29/06/2020', '2020-26', '7044', '12', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '522.97');
INSERT INTO public.europe_data_import VALUES (7335, '22/06/2020', '2020-25', '7767', '25', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '656.02');
INSERT INTO public.europe_data_import VALUES (7336, '15/06/2020', '2020-24', '10812', '19', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '801.25');
INSERT INTO public.europe_data_import VALUES (7337, '08/06/2020', '2020-23', '11880', '16', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '885.43');
INSERT INTO public.europe_data_import VALUES (7338, '01/06/2020', '2020-22', '13196', '15', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '858.24');
INSERT INTO public.europe_data_import VALUES (7339, '25/05/2020', '2020-21', '11110', '8', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '748.36');
INSERT INTO public.europe_data_import VALUES (7340, '18/05/2020', '2020-20', '10084', '1', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '602.14');
INSERT INTO public.europe_data_import VALUES (7341, '11/05/2020', '2020-19', '6969', '2', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '431.95');
INSERT INTO public.europe_data_import VALUES (7342, '04/05/2020', '2020-18', '5264', '2', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '356.74');
INSERT INTO public.europe_data_import VALUES (7343, '27/04/2020', '2020-17', '4839', '2', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '258.04');
INSERT INTO public.europe_data_import VALUES (7344, '20/04/2020', '2020-16', '2469', '1', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '135.73');
INSERT INTO public.europe_data_import VALUES (7345, '13/04/2020', '2020-15', '1375', '3', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '82.8');
INSERT INTO public.europe_data_import VALUES (7346, '06/04/2020', '2020-14', '970', '3', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '39.19');
INSERT INTO public.europe_data_import VALUES (7347, '30/03/2020', '2020-13', '140', '1', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '8.23');
INSERT INTO public.europe_data_import VALUES (7348, '23/03/2020', '2020-12', '93', '0', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '16.91');
INSERT INTO public.europe_data_import VALUES (7349, '16/03/2020', '2020-11', '386', '0', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '14.05');
INSERT INTO public.europe_data_import VALUES (7350, '09/03/2020', '2020-10', '12', '0', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '0.53');
INSERT INTO public.europe_data_import VALUES (7351, '02/03/2020', '2020-09', '3', '0', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '0.11');
INSERT INTO public.europe_data_import VALUES (7352, '24/02/2020', '2020-08', '0', '0', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (7353, '17/02/2020', '2020-07', '0', '0', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (7354, '10/02/2020', '2020-06', '0', '0', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (7355, '03/02/2020', '2020-05', '0', '0', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (7356, '27/01/2020', '2020-04', '0', '0', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (7357, '20/01/2020', '2020-03', '0', '0', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (7358, '13/01/2020', '2020-02', '0', '0', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (7359, '06/01/2020', '2020-01', '0', '0', '2832071', 'Qatar', 'QA', 'QAT', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (7360, '11/01/2021', '2021-01', '32842', '746', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '282.48');
INSERT INTO public.europe_data_import VALUES (7361, '04/01/2021', '2020-53', '22000', '645', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '253.08');
INSERT INTO public.europe_data_import VALUES (7362, '28/12/2020', '2020-52', '27135', '940', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '319.83');
INSERT INTO public.europe_data_import VALUES (7363, '21/12/2020', '2020-51', '34959', '1009', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '400.31');
INSERT INTO public.europe_data_import VALUES (7364, '14/12/2020', '2020-50', '42759', '1065', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '436.78');
INSERT INTO public.europe_data_import VALUES (7365, '07/12/2020', '2020-49', '42040', '1127', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '488.97');
INSERT INTO public.europe_data_import VALUES (7366, '30/11/2020', '2020-48', '52891', '1146', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '573.05');
INSERT INTO public.europe_data_import VALUES (7367, '23/11/2020', '2020-47', '58364', '1121', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '591.8');
INSERT INTO public.europe_data_import VALUES (7368, '16/11/2020', '2020-46', '56530', '1047', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '585.22');
INSERT INTO public.europe_data_import VALUES (7369, '09/11/2020', '2020-45', '57088', '812', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '484.71');
INSERT INTO public.europe_data_import VALUES (7370, '02/11/2020', '2020-44', '37015', '676', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '341.37');
INSERT INTO public.europe_data_import VALUES (7371, '26/10/2020', '2020-43', '29260', '519', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '280.02');
INSERT INTO public.europe_data_import VALUES (7372, '19/10/2020', '2020-42', '25105', '461', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '238.6');
INSERT INTO public.europe_data_import VALUES (7373, '12/10/2020', '2020-41', '21218', '464', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '167.97');
INSERT INTO public.europe_data_import VALUES (7374, '05/10/2020', '2020-40', '11392', '229', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '109.63');
INSERT INTO public.europe_data_import VALUES (7375, '28/09/2020', '2020-39', '9892', '283', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '98.78');
INSERT INTO public.europe_data_import VALUES (7376, '21/09/2020', '2020-38', '9286', '272', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '91.51');
INSERT INTO public.europe_data_import VALUES (7377, '14/09/2020', '2020-37', '8481', '270', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '86.07');
INSERT INTO public.europe_data_import VALUES (7378, '07/09/2020', '2020-36', '8229', '315', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '84.93');
INSERT INTO public.europe_data_import VALUES (7379, '31/08/2020', '2020-35', '8260', '306', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '84.08');
INSERT INTO public.europe_data_import VALUES (7380, '24/08/2020', '2020-34', '8064', '281', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '86.31');
INSERT INTO public.europe_data_import VALUES (7381, '17/08/2020', '2020-33', '8693', '291', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '88.98');
INSERT INTO public.europe_data_import VALUES (7382, '10/08/2020', '2020-32', '8582', '287', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '87.41');
INSERT INTO public.europe_data_import VALUES (7383, '03/08/2020', '2020-31', '8388', '226', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '81.01');
INSERT INTO public.europe_data_import VALUES (7384, '27/07/2020', '2020-30', '7340', '161', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '63.16');
INSERT INTO public.europe_data_import VALUES (7385, '20/07/2020', '2020-29', '4923', '142', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '43.7');
INSERT INTO public.europe_data_import VALUES (7386, '13/07/2020', '2020-28', '3562', '134', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '32.05');
INSERT INTO public.europe_data_import VALUES (7387, '06/07/2020', '2020-27', '2660', '138', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '25.38');
INSERT INTO public.europe_data_import VALUES (7388, '29/06/2020', '2020-26', '2268', '100', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '22.22');
INSERT INTO public.europe_data_import VALUES (7389, '22/06/2020', '2020-25', '2046', '102', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '18.37');
INSERT INTO public.europe_data_import VALUES (7390, '15/06/2020', '2020-24', '1520', '84', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '14.12');
INSERT INTO public.europe_data_import VALUES (7391, '08/06/2020', '2020-23', '1222', '64', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '12.41');
INSERT INTO public.europe_data_import VALUES (7392, '01/06/2020', '2020-22', '1187', '83', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '12.29');
INSERT INTO public.europe_data_import VALUES (7393, '25/05/2020', '2020-21', '1199', '82', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '13.95');
INSERT INTO public.europe_data_import VALUES (7394, '18/05/2020', '2020-20', '1509', '145', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '19.1');
INSERT INTO public.europe_data_import VALUES (7395, '11/05/2020', '2020-19', '2199', '172', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '22.28');
INSERT INTO public.europe_data_import VALUES (7396, '04/05/2020', '2020-18', '2127', '172', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '22.75');
INSERT INTO public.europe_data_import VALUES (7397, '27/04/2020', '2020-17', '2290', '174', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '24.39');
INSERT INTO public.europe_data_import VALUES (7398, '20/04/2020', '2020-16', '2446', '128', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '25.15');
INSERT INTO public.europe_data_import VALUES (7399, '13/04/2020', '2020-15', '2436', '158', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '23.38');
INSERT INTO public.europe_data_import VALUES (7400, '06/04/2020', '2020-14', '2104', '108', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '17.67');
INSERT INTO public.europe_data_import VALUES (7401, '30/03/2020', '2020-13', '1327', '38', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '8.35');
INSERT INTO public.europe_data_import VALUES (7402, '23/03/2020', '2020-12', '294', '2', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '2.15');
INSERT INTO public.europe_data_import VALUES (7403, '16/03/2020', '2020-11', '124', '0', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '0.7');
INSERT INTO public.europe_data_import VALUES (7404, '09/03/2020', '2020-10', '12', '0', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '0.08');
INSERT INTO public.europe_data_import VALUES (7405, '02/03/2020', '2020-09', '3', '0', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '0.02');
INSERT INTO public.europe_data_import VALUES (7406, '24/02/2020', '2020-08', '0', '0', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (7407, '17/02/2020', '2020-07', '0', '0', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (7408, '10/02/2020', '2020-06', '0', '0', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (7409, '03/02/2020', '2020-05', '0', '0', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (7410, '27/01/2020', '2020-04', '0', '0', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (7411, '20/01/2020', '2020-03', '0', '0', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (7412, '13/01/2020', '2020-02', '0', '0', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (7413, '06/01/2020', '2020-01', '0', '0', '19414458', 'Romania', 'RO', 'ROU', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (7414, '11/01/2021', '2021-01', '165131', '3285', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '238.04');
INSERT INTO public.europe_data_import VALUES (7415, '04/01/2021', '2020-53', '182103', '3723', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '341.03');
INSERT INTO public.europe_data_import VALUES (7416, '28/12/2020', '2020-52', '315367', '6114', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '290.74');
INSERT INTO public.europe_data_import VALUES (7417, '21/12/2020', '2020-51', '108740', '2210', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '206.96');
INSERT INTO public.europe_data_import VALUES (7418, '14/12/2020', '2020-50', '193158', '3800', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '263.66');
INSERT INTO public.europe_data_import VALUES (7419, '07/12/2020', '2020-49', '191454', '3614', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '254.63');
INSERT INTO public.europe_data_import VALUES (7420, '30/11/2020', '2020-48', '179987', '3348', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '235.47');
INSERT INTO public.europe_data_import VALUES (7421, '23/11/2020', '2020-47', '163504', '2993', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '215.94');
INSERT INTO public.europe_data_import VALUES (7422, '16/11/2020', '2020-46', '151491', '2649', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '198.15');
INSERT INTO public.europe_data_import VALUES (7423, '09/11/2020', '2020-45', '137553', '2302', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '178.55');
INSERT INTO public.europe_data_import VALUES (7424, '02/11/2020', '2020-44', '122904', '2185', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '162.78');
INSERT INTO public.europe_data_import VALUES (7425, '26/10/2020', '2020-43', '114543', '1863', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '147.5');
INSERT INTO public.europe_data_import VALUES (7426, '19/10/2020', '2020-42', '100616', '1590', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '126.37');
INSERT INTO public.europe_data_import VALUES (7427, '12/10/2020', '2020-41', '83717', '1239', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '100.97');
INSERT INTO public.europe_data_import VALUES (7428, '05/10/2020', '2020-40', '63563', '1034', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '76.51');
INSERT INTO public.europe_data_import VALUES (7429, '28/09/2020', '2020-39', '48039', '906', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '60.76');
INSERT INTO public.europe_data_import VALUES (7430, '21/09/2020', '2020-38', '40588', '840', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '53.4');
INSERT INTO public.europe_data_import VALUES (7431, '14/09/2020', '2020-37', '37306', '758', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '49.69');
INSERT INTO public.europe_data_import VALUES (7432, '07/09/2020', '2020-36', '35179', '727', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '47.13');
INSERT INTO public.europe_data_import VALUES (7433, '31/08/2020', '2020-35', '33577', '710', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '46.25');
INSERT INTO public.europe_data_import VALUES (7434, '24/08/2020', '2020-34', '33896', '698', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '47.45');
INSERT INTO public.europe_data_import VALUES (7435, '17/08/2020', '2020-33', '35317', '754', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '49.35');
INSERT INTO public.europe_data_import VALUES (7436, '10/08/2020', '2020-32', '36666', '803', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '51.45');
INSERT INTO public.europe_data_import VALUES (7437, '03/08/2020', '2020-31', '38385', '859', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '54.38');
INSERT INTO public.europe_data_import VALUES (7438, '27/07/2020', '2020-30', '40939', '927', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '58.49');
INSERT INTO public.europe_data_import VALUES (7439, '20/07/2020', '2020-29', '44384', '1007', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '61.9');
INSERT INTO public.europe_data_import VALUES (7440, '13/07/2020', '2020-28', '45911', '1174', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '63.57');
INSERT INTO public.europe_data_import VALUES (7441, '06/07/2020', '2020-27', '46814', '1088', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '66.2');
INSERT INTO public.europe_data_import VALUES (7442, '29/06/2020', '2020-26', '49757', '962', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '72.31');
INSERT INTO public.europe_data_import VALUES (7443, '22/06/2020', '2020-25', '55716', '1163', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '80.21');
INSERT INTO public.europe_data_import VALUES (7444, '15/06/2020', '2020-24', '61291', '1089', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '84.4');
INSERT INTO public.europe_data_import VALUES (7445, '08/06/2020', '2020-23', '61830', '1166', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '84.45');
INSERT INTO public.europe_data_import VALUES (7446, '01/06/2020', '2020-22', '61362', '1152', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '85.07');
INSERT INTO public.europe_data_import VALUES (7447, '25/05/2020', '2020-21', '62729', '910', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '92.4');
INSERT INTO public.europe_data_import VALUES (7448, '18/05/2020', '2020-20', '72064', '716', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '100.82');
INSERT INTO public.europe_data_import VALUES (7449, '11/05/2020', '2020-19', '75001', '635', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '88.25');
INSERT INTO public.europe_data_import VALUES (7450, '04/05/2020', '2020-18', '53738', '533', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '62.96');
INSERT INTO public.europe_data_import VALUES (7451, '27/04/2020', '2020-17', '38096', '386', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '44.68');
INSERT INTO public.europe_data_import VALUES (7452, '20/04/2020', '2020-16', '27083', '231', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '25.68');
INSERT INTO public.europe_data_import VALUES (7453, '13/04/2020', '2020-15', '10381', '85', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '9.76');
INSERT INTO public.europe_data_import VALUES (7454, '06/04/2020', '2020-14', '3855', '37', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '3.44');
INSERT INTO public.europe_data_import VALUES (7455, '30/03/2020', '2020-13', '1167', '8', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '1.01');
INSERT INTO public.europe_data_import VALUES (7456, '23/03/2020', '2020-12', '304', '0', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '0.24');
INSERT INTO public.europe_data_import VALUES (7457, '16/03/2020', '2020-11', '53', '0', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '0.04');
INSERT INTO public.europe_data_import VALUES (7458, '09/03/2020', '2020-10', '8', '0', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '0.01');
INSERT INTO public.europe_data_import VALUES (7459, '02/03/2020', '2020-09', '0', '0', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (7460, '24/02/2020', '2020-08', '0', '0', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (7461, '17/02/2020', '2020-07', '0', '0', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (7462, '10/02/2020', '2020-06', '0', '0', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '0.0');
INSERT INTO public.europe_data_import VALUES (7463, '03/02/2020', '2020-05', '2', '0', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '0.0');
INSERT INTO public.europe_data_import VALUES (7464, '27/01/2020', '2020-04', '0', '0', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (7465, '20/01/2020', '2020-03', '0', '0', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (7466, '13/01/2020', '2020-02', '0', '0', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (7467, '06/01/2020', '2020-01', '0', '0', '145872260', 'Russia', 'RU', 'RUS', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (7468, '11/01/2021', '2021-01', '954', '19', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '12.74');
INSERT INTO public.europe_data_import VALUES (7469, '04/01/2021', '2020-53', '655', '26', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '10.95');
INSERT INTO public.europe_data_import VALUES (7470, '28/12/2020', '2020-52', '728', '12', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '10.79');
INSERT INTO public.europe_data_import VALUES (7471, '21/12/2020', '2020-51', '634', '7', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '9.22');
INSERT INTO public.europe_data_import VALUES (7472, '14/12/2020', '2020-50', '530', '5', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '5.86');
INSERT INTO public.europe_data_import VALUES (7473, '07/12/2020', '2020-49', '210', '3', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '3.67');
INSERT INTO public.europe_data_import VALUES (7474, '30/11/2020', '2020-48', '254', '1', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '3.67');
INSERT INTO public.europe_data_import VALUES (7475, '23/11/2020', '2020-47', '210', '2', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '3.51');
INSERT INTO public.europe_data_import VALUES (7476, '16/11/2020', '2020-46', '233', '9', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '2.45');
INSERT INTO public.europe_data_import VALUES (7477, '09/11/2020', '2020-45', '76', '1', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '1.24');
INSERT INTO public.europe_data_import VALUES (7478, '02/11/2020', '2020-44', '80', '1', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '1.36');
INSERT INTO public.europe_data_import VALUES (7479, '26/10/2020', '2020-43', '92', '0', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '1.35');
INSERT INTO public.europe_data_import VALUES (7480, '19/10/2020', '2020-42', '78', '3', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '0.86');
INSERT INTO public.europe_data_import VALUES (7481, '12/10/2020', '2020-41', '30', '2', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '0.6');
INSERT INTO public.europe_data_import VALUES (7482, '05/10/2020', '2020-40', '46', '0', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '1.23');
INSERT INTO public.europe_data_import VALUES (7483, '28/09/2020', '2020-39', '109', '3', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '1.81');
INSERT INTO public.europe_data_import VALUES (7484, '21/09/2020', '2020-38', '120', '4', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '2.67');
INSERT INTO public.europe_data_import VALUES (7485, '14/09/2020', '2020-37', '217', '3', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '4.52');
INSERT INTO public.europe_data_import VALUES (7486, '07/09/2020', '2020-36', '354', '3', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '10.18');
INSERT INTO public.europe_data_import VALUES (7487, '31/08/2020', '2020-35', '931', '4', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '12.41');
INSERT INTO public.europe_data_import VALUES (7488, '24/08/2020', '2020-34', '636', '4', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '7.52');
INSERT INTO public.europe_data_import VALUES (7489, '17/08/2020', '2020-33', '313', '1', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '3.1');
INSERT INTO public.europe_data_import VALUES (7490, '10/08/2020', '2020-32', '78', '2', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '2.53');
INSERT INTO public.europe_data_import VALUES (7491, '03/08/2020', '2020-31', '241', '0', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '3.8');
INSERT INTO public.europe_data_import VALUES (7492, '27/07/2020', '2020-30', '239', '0', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '3.83');
INSERT INTO public.europe_data_import VALUES (7493, '20/07/2020', '2020-29', '245', '1', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '3.78');
INSERT INTO public.europe_data_import VALUES (7494, '13/07/2020', '2020-28', '232', '1', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '3.46');
INSERT INTO public.europe_data_import VALUES (7495, '06/07/2020', '2020-27', '205', '1', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '2.99');
INSERT INTO public.europe_data_import VALUES (7496, '29/06/2020', '2020-26', '172', '0', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '2.52');
INSERT INTO public.europe_data_import VALUES (7497, '22/06/2020', '2020-25', '146', '0', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '2.29');
INSERT INTO public.europe_data_import VALUES (7498, '15/06/2020', '2020-24', '143', '0', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '1.68');
INSERT INTO public.europe_data_import VALUES (7499, '08/06/2020', '2020-23', '69', '1', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '0.89');
INSERT INTO public.europe_data_import VALUES (7500, '01/06/2020', '2020-22', '43', '1', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '0.62');
INSERT INTO public.europe_data_import VALUES (7501, '25/05/2020', '2020-21', '35', '0', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '0.34');
INSERT INTO public.europe_data_import VALUES (7502, '18/05/2020', '2020-20', '8', '0', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '0.26');
INSERT INTO public.europe_data_import VALUES (7503, '11/05/2020', '2020-19', '25', '0', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '0.74');
INSERT INTO public.europe_data_import VALUES (7504, '04/05/2020', '2020-18', '68', '0', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '0.89');
INSERT INTO public.europe_data_import VALUES (7505, '27/04/2020', '2020-17', '44', '0', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '0.51');
INSERT INTO public.europe_data_import VALUES (7506, '20/04/2020', '2020-16', '21', '0', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '0.34');
INSERT INTO public.europe_data_import VALUES (7507, '13/04/2020', '2020-15', '22', '0', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '0.44');
INSERT INTO public.europe_data_import VALUES (7508, '06/04/2020', '2020-14', '34', '0', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '0.67');
INSERT INTO public.europe_data_import VALUES (7509, '30/03/2020', '2020-13', '51', '0', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '0.51');
INSERT INTO public.europe_data_import VALUES (7510, '23/03/2020', '2020-12', '14', '0', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '0.15');
INSERT INTO public.europe_data_import VALUES (7511, '16/03/2020', '2020-11', '5', '0', '12626938', 'Rwanda', 'RW', 'RWA', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (7512, '11/01/2021', '2021-01', '1', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '3.79');
INSERT INTO public.europe_data_import VALUES (7513, '04/01/2021', '2020-53', '1', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '5.68');
INSERT INTO public.europe_data_import VALUES (7514, '28/12/2020', '2020-52', '2', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '7.57');
INSERT INTO public.europe_data_import VALUES (7515, '21/12/2020', '2020-51', '2', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '9.46');
INSERT INTO public.europe_data_import VALUES (7516, '14/12/2020', '2020-50', '3', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '11.36');
INSERT INTO public.europe_data_import VALUES (7517, '07/12/2020', '2020-49', '3', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '9.46');
INSERT INTO public.europe_data_import VALUES (7518, '30/11/2020', '2020-48', '2', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '5.68');
INSERT INTO public.europe_data_import VALUES (7519, '23/11/2020', '2020-47', '1', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '1.89');
INSERT INTO public.europe_data_import VALUES (7520, '16/11/2020', '2020-46', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7521, '09/11/2020', '2020-45', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7522, '02/11/2020', '2020-44', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7523, '26/10/2020', '2020-43', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7524, '19/10/2020', '2020-42', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7525, '12/10/2020', '2020-41', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7526, '05/10/2020', '2020-40', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '3.79');
INSERT INTO public.europe_data_import VALUES (7527, '28/09/2020', '2020-39', '2', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '3.79');
INSERT INTO public.europe_data_import VALUES (7528, '21/09/2020', '2020-38', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7529, '14/09/2020', '2020-37', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7530, '07/09/2020', '2020-36', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7531, '31/08/2020', '2020-35', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7532, '24/08/2020', '2020-34', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7533, '17/08/2020', '2020-33', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7534, '10/08/2020', '2020-32', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7535, '03/08/2020', '2020-31', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7536, '27/07/2020', '2020-30', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7537, '20/07/2020', '2020-29', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '1.89');
INSERT INTO public.europe_data_import VALUES (7538, '13/07/2020', '2020-28', '1', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '3.79');
INSERT INTO public.europe_data_import VALUES (7539, '06/07/2020', '2020-27', '1', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '1.89');
INSERT INTO public.europe_data_import VALUES (7540, '29/06/2020', '2020-26', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7541, '22/06/2020', '2020-25', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7542, '15/06/2020', '2020-24', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7543, '08/06/2020', '2020-23', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7544, '01/06/2020', '2020-22', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7545, '25/05/2020', '2020-21', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7546, '18/05/2020', '2020-20', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7547, '11/05/2020', '2020-19', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7548, '04/05/2020', '2020-18', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7549, '27/04/2020', '2020-17', '0', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '5.68');
INSERT INTO public.europe_data_import VALUES (7550, '20/04/2020', '2020-16', '3', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '9.46');
INSERT INTO public.europe_data_import VALUES (7551, '13/04/2020', '2020-15', '2', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '9.46');
INSERT INTO public.europe_data_import VALUES (7552, '06/04/2020', '2020-14', '3', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '18.93');
INSERT INTO public.europe_data_import VALUES (7553, '30/03/2020', '2020-13', '7', '0', '52834', 'Saint_Kitts_and_Nevis', 'KN', 'KNA', 'America', '');
INSERT INTO public.europe_data_import VALUES (7554, '11/01/2021', '2021-01', '85', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '72.76');
INSERT INTO public.europe_data_import VALUES (7555, '04/01/2021', '2020-53', '48', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '36.11');
INSERT INTO public.europe_data_import VALUES (7556, '28/12/2020', '2020-52', '18', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '16.41');
INSERT INTO public.europe_data_import VALUES (7557, '21/12/2020', '2020-51', '12', '1', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '12.04');
INSERT INTO public.europe_data_import VALUES (7558, '14/12/2020', '2020-50', '10', '2', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '9.85');
INSERT INTO public.europe_data_import VALUES (7559, '07/12/2020', '2020-49', '8', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '24.62');
INSERT INTO public.europe_data_import VALUES (7560, '30/11/2020', '2020-48', '37', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '47.05');
INSERT INTO public.europe_data_import VALUES (7561, '23/11/2020', '2020-47', '49', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '48.69');
INSERT INTO public.europe_data_import VALUES (7562, '16/11/2020', '2020-46', '40', '2', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '47.59');
INSERT INTO public.europe_data_import VALUES (7563, '09/11/2020', '2020-45', '47', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '42.12');
INSERT INTO public.europe_data_import VALUES (7564, '02/11/2020', '2020-44', '30', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '27.9');
INSERT INTO public.europe_data_import VALUES (7565, '26/10/2020', '2020-43', '21', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '13.68');
INSERT INTO public.europe_data_import VALUES (7566, '19/10/2020', '2020-42', '4', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '3.28');
INSERT INTO public.europe_data_import VALUES (7567, '12/10/2020', '2020-41', '2', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '1.09');
INSERT INTO public.europe_data_import VALUES (7568, '05/10/2020', '2020-40', '0', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7569, '28/09/2020', '2020-39', '0', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7570, '21/09/2020', '2020-38', '0', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '0.55');
INSERT INTO public.europe_data_import VALUES (7571, '14/09/2020', '2020-37', '1', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '0.55');
INSERT INTO public.europe_data_import VALUES (7572, '07/09/2020', '2020-36', '0', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7573, '31/08/2020', '2020-35', '0', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '0.55');
INSERT INTO public.europe_data_import VALUES (7574, '24/08/2020', '2020-34', '1', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '0.55');
INSERT INTO public.europe_data_import VALUES (7575, '17/08/2020', '2020-33', '0', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7576, '10/08/2020', '2020-32', '0', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '0.55');
INSERT INTO public.europe_data_import VALUES (7577, '03/08/2020', '2020-31', '1', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '1.09');
INSERT INTO public.europe_data_import VALUES (7578, '27/07/2020', '2020-30', '1', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '1.09');
INSERT INTO public.europe_data_import VALUES (7579, '20/07/2020', '2020-29', '1', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '0.55');
INSERT INTO public.europe_data_import VALUES (7580, '13/07/2020', '2020-28', '0', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '1.64');
INSERT INTO public.europe_data_import VALUES (7581, '06/07/2020', '2020-27', '3', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '1.64');
INSERT INTO public.europe_data_import VALUES (7582, '29/06/2020', '2020-26', '0', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7583, '22/06/2020', '2020-25', '0', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7584, '15/06/2020', '2020-24', '0', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '0.55');
INSERT INTO public.europe_data_import VALUES (7585, '08/06/2020', '2020-23', '1', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '0.55');
INSERT INTO public.europe_data_import VALUES (7586, '01/06/2020', '2020-22', '0', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7587, '25/05/2020', '2020-21', '0', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7588, '18/05/2020', '2020-20', '0', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7589, '11/05/2020', '2020-19', '0', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '1.64');
INSERT INTO public.europe_data_import VALUES (7590, '04/05/2020', '2020-18', '3', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '1.64');
INSERT INTO public.europe_data_import VALUES (7591, '27/04/2020', '2020-17', '0', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7592, '20/04/2020', '2020-16', '0', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '0.55');
INSERT INTO public.europe_data_import VALUES (7593, '13/04/2020', '2020-15', '1', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '3.28');
INSERT INTO public.europe_data_import VALUES (7594, '06/04/2020', '2020-14', '5', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '6.56');
INSERT INTO public.europe_data_import VALUES (7595, '30/03/2020', '2020-13', '7', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '3.83');
INSERT INTO public.europe_data_import VALUES (7596, '23/03/2020', '2020-12', '0', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '1.09');
INSERT INTO public.europe_data_import VALUES (7597, '16/03/2020', '2020-11', '2', '0', '182795', 'Saint_Lucia', 'LC', 'LCA', 'America', '');
INSERT INTO public.europe_data_import VALUES (7598, '11/01/2021', '2021-01', '125', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '126.59');
INSERT INTO public.europe_data_import VALUES (7599, '04/01/2021', '2020-53', '15', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '18.08');
INSERT INTO public.europe_data_import VALUES (7600, '28/12/2020', '2020-52', '5', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '9.95');
INSERT INTO public.europe_data_import VALUES (7601, '21/12/2020', '2020-51', '6', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '15.37');
INSERT INTO public.europe_data_import VALUES (7602, '14/12/2020', '2020-50', '11', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '11.75');
INSERT INTO public.europe_data_import VALUES (7603, '07/12/2020', '2020-49', '2', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '2.71');
INSERT INTO public.europe_data_import VALUES (7604, '30/11/2020', '2020-48', '1', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '6.33');
INSERT INTO public.europe_data_import VALUES (7605, '23/11/2020', '2020-47', '6', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '7.23');
INSERT INTO public.europe_data_import VALUES (7606, '16/11/2020', '2020-46', '2', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '2.71');
INSERT INTO public.europe_data_import VALUES (7607, '09/11/2020', '2020-45', '1', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '2.71');
INSERT INTO public.europe_data_import VALUES (7608, '02/11/2020', '2020-44', '2', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '7.23');
INSERT INTO public.europe_data_import VALUES (7609, '26/10/2020', '2020-43', '6', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '8.14');
INSERT INTO public.europe_data_import VALUES (7610, '19/10/2020', '2020-42', '3', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '2.71');
INSERT INTO public.europe_data_import VALUES (7611, '12/10/2020', '2020-41', '0', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7612, '05/10/2020', '2020-40', '0', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7613, '28/09/2020', '2020-39', '0', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7614, '21/09/2020', '2020-38', '0', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '2.71');
INSERT INTO public.europe_data_import VALUES (7615, '14/09/2020', '2020-37', '3', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '3.62');
INSERT INTO public.europe_data_import VALUES (7616, '07/09/2020', '2020-36', '1', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '2.71');
INSERT INTO public.europe_data_import VALUES (7617, '31/08/2020', '2020-35', '2', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '2.71');
INSERT INTO public.europe_data_import VALUES (7618, '24/08/2020', '2020-34', '1', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '0.9');
INSERT INTO public.europe_data_import VALUES (7619, '17/08/2020', '2020-33', '0', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '1.81');
INSERT INTO public.europe_data_import VALUES (7620, '10/08/2020', '2020-32', '2', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '4.52');
INSERT INTO public.europe_data_import VALUES (7621, '03/08/2020', '2020-31', '3', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '4.52');
INSERT INTO public.europe_data_import VALUES (7622, '27/07/2020', '2020-30', '2', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '15.37');
INSERT INTO public.europe_data_import VALUES (7623, '20/07/2020', '2020-29', '15', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '18.99');
INSERT INTO public.europe_data_import VALUES (7624, '13/07/2020', '2020-28', '6', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '5.43');
INSERT INTO public.europe_data_import VALUES (7625, '06/07/2020', '2020-27', '0', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7626, '29/06/2020', '2020-26', '0', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '1.81');
INSERT INTO public.europe_data_import VALUES (7627, '22/06/2020', '2020-25', '2', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '2.71');
INSERT INTO public.europe_data_import VALUES (7628, '15/06/2020', '2020-24', '1', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '0.9');
INSERT INTO public.europe_data_import VALUES (7629, '08/06/2020', '2020-23', '0', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '7.23');
INSERT INTO public.europe_data_import VALUES (7630, '01/06/2020', '2020-22', '8', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '8.14');
INSERT INTO public.europe_data_import VALUES (7631, '25/05/2020', '2020-21', '1', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '0.9');
INSERT INTO public.europe_data_import VALUES (7632, '18/05/2020', '2020-20', '0', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '0');
INSERT INTO public.europe_data_import VALUES (7633, '11/05/2020', '2020-19', '0', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '2.71');
INSERT INTO public.europe_data_import VALUES (7634, '04/05/2020', '2020-18', '3', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '4.52');
INSERT INTO public.europe_data_import VALUES (7635, '27/04/2020', '2020-17', '2', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '1.81');
INSERT INTO public.europe_data_import VALUES (7636, '20/04/2020', '2020-16', '0', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '4.52');
INSERT INTO public.europe_data_import VALUES (7637, '13/04/2020', '2020-15', '5', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '9.95');
INSERT INTO public.europe_data_import VALUES (7638, '06/04/2020', '2020-14', '6', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '6.33');
INSERT INTO public.europe_data_import VALUES (7639, '30/03/2020', '2020-13', '1', '0', '110593', 'Saint_Vincent_and_the_Grenadines', 'VC', 'VCT', 'America', '');
INSERT INTO public.europe_data_import VALUES (7640, '11/01/2021', '2021-01', '174', '2', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '1137.78');
INSERT INTO public.europe_data_import VALUES (7641, '04/01/2021', '2020-53', '218', '5', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '1120.37');
INSERT INTO public.europe_data_import VALUES (7642, '28/12/2020', '2020-52', '168', '2', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '952.02');
INSERT INTO public.europe_data_import VALUES (7643, '21/12/2020', '2020-51', '160', '4', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '923.0');
INSERT INTO public.europe_data_import VALUES (7644, '14/12/2020', '2020-50', '158', '3', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '1047.8');
INSERT INTO public.europe_data_import VALUES (7645, '07/12/2020', '2020-49', '203', '3', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '1143.59');
INSERT INTO public.europe_data_import VALUES (7646, '30/11/2020', '2020-48', '191', '2', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '966.53');
INSERT INTO public.europe_data_import VALUES (7647, '23/11/2020', '2020-47', '142', '1', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '1021.68');
INSERT INTO public.europe_data_import VALUES (7648, '16/11/2020', '2020-46', '210', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '943.31');
INSERT INTO public.europe_data_import VALUES (7649, '09/11/2020', '2020-45', '115', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '650.16');
INSERT INTO public.europe_data_import VALUES (7650, '02/11/2020', '2020-44', '109', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '490.52');
INSERT INTO public.europe_data_import VALUES (7651, '26/10/2020', '2020-43', '60', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '194.47');
INSERT INTO public.europe_data_import VALUES (7652, '19/10/2020', '2020-42', '7', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '78.37');
INSERT INTO public.europe_data_import VALUES (7653, '12/10/2020', '2020-41', '20', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '72.56');
INSERT INTO public.europe_data_import VALUES (7654, '05/10/2020', '2020-40', '5', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '26.12');
INSERT INTO public.europe_data_import VALUES (7655, '28/09/2020', '2020-39', '4', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '14.51');
INSERT INTO public.europe_data_import VALUES (7656, '21/09/2020', '2020-38', '1', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '20.32');
INSERT INTO public.europe_data_import VALUES (7657, '14/09/2020', '2020-37', '6', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '34.83');
INSERT INTO public.europe_data_import VALUES (7658, '07/09/2020', '2020-36', '6', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '17.42');
INSERT INTO public.europe_data_import VALUES (7659, '31/08/2020', '2020-35', '0', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (7660, '24/08/2020', '2020-34', '0', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (7661, '17/08/2020', '2020-33', '0', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '31.93');
INSERT INTO public.europe_data_import VALUES (7662, '10/08/2020', '2020-32', '11', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '31.93');
INSERT INTO public.europe_data_import VALUES (7663, '03/08/2020', '2020-31', '0', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (7664, '27/07/2020', '2020-30', '0', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (7665, '20/07/2020', '2020-29', '0', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '2.9');
INSERT INTO public.europe_data_import VALUES (7666, '13/07/2020', '2020-28', '1', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '2.9');
INSERT INTO public.europe_data_import VALUES (7667, '06/07/2020', '2020-27', '0', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '5.81');
INSERT INTO public.europe_data_import VALUES (7668, '29/06/2020', '2020-26', '2', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '11.61');
INSERT INTO public.europe_data_import VALUES (7669, '22/06/2020', '2020-25', '2', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '26.12');
INSERT INTO public.europe_data_import VALUES (7670, '15/06/2020', '2020-24', '7', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '66.76');
INSERT INTO public.europe_data_import VALUES (7671, '08/06/2020', '2020-23', '16', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '63.86');
INSERT INTO public.europe_data_import VALUES (7672, '01/06/2020', '2020-22', '6', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '49.34');
INSERT INTO public.europe_data_import VALUES (7673, '25/05/2020', '2020-21', '11', '1', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '107.39');
INSERT INTO public.europe_data_import VALUES (7674, '18/05/2020', '2020-20', '26', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '208.98');
INSERT INTO public.europe_data_import VALUES (7675, '11/05/2020', '2020-19', '46', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '261.23');
INSERT INTO public.europe_data_import VALUES (7676, '04/05/2020', '2020-18', '44', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '351.2');
INSERT INTO public.europe_data_import VALUES (7677, '27/04/2020', '2020-17', '77', '2', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '528.26');
INSERT INTO public.europe_data_import VALUES (7678, '20/04/2020', '2020-16', '105', '4', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '565.99');
INSERT INTO public.europe_data_import VALUES (7679, '13/04/2020', '2020-15', '90', '3', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '368.62');
INSERT INTO public.europe_data_import VALUES (7680, '06/04/2020', '2020-14', '37', '8', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '333.79');
INSERT INTO public.europe_data_import VALUES (7681, '30/03/2020', '2020-13', '78', '4', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '380.23');
INSERT INTO public.europe_data_import VALUES (7682, '23/03/2020', '2020-12', '53', '13', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '330.89');
INSERT INTO public.europe_data_import VALUES (7683, '16/03/2020', '2020-11', '61', '6', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '261.23');
INSERT INTO public.europe_data_import VALUES (7684, '09/03/2020', '2020-10', '29', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '107.39');
INSERT INTO public.europe_data_import VALUES (7685, '02/03/2020', '2020-09', '8', '1', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '23.22');
INSERT INTO public.europe_data_import VALUES (7686, '24/02/2020', '2020-08', '0', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (7687, '17/02/2020', '2020-07', '0', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (7688, '10/02/2020', '2020-06', '0', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (7689, '03/02/2020', '2020-05', '0', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (7690, '27/01/2020', '2020-04', '0', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (7691, '20/01/2020', '2020-03', '0', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (7692, '13/01/2020', '2020-02', '0', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (7693, '06/01/2020', '2020-01', '0', '0', '34453', 'San_Marino', 'SM', 'SMR', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (7694, '11/01/2021', '2021-01', '42', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '24.18');
INSERT INTO public.europe_data_import VALUES (7695, '04/01/2021', '2020-53', '10', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '5.58');
INSERT INTO public.europe_data_import VALUES (7696, '28/12/2020', '2020-52', '2', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '2.33');
INSERT INTO public.europe_data_import VALUES (7697, '21/12/2020', '2020-51', '3', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '6.05');
INSERT INTO public.europe_data_import VALUES (7698, '14/12/2020', '2020-50', '10', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '9.3');
INSERT INTO public.europe_data_import VALUES (7699, '07/12/2020', '2020-49', '10', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '9.3');
INSERT INTO public.europe_data_import VALUES (7700, '30/11/2020', '2020-48', '10', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '11.16');
INSERT INTO public.europe_data_import VALUES (7701, '23/11/2020', '2020-47', '14', '1', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '7.91');
INSERT INTO public.europe_data_import VALUES (7702, '16/11/2020', '2020-46', '3', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '7.44');
INSERT INTO public.europe_data_import VALUES (7703, '09/11/2020', '2020-45', '13', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '10.23');
INSERT INTO public.europe_data_import VALUES (7704, '02/11/2020', '2020-44', '9', '1', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '7.44');
INSERT INTO public.europe_data_import VALUES (7705, '26/10/2020', '2020-43', '7', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '5.12');
INSERT INTO public.europe_data_import VALUES (7706, '19/10/2020', '2020-42', '4', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '9.3');
INSERT INTO public.europe_data_import VALUES (7707, '12/10/2020', '2020-41', '16', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '8.37');
INSERT INTO public.europe_data_import VALUES (7708, '05/10/2020', '2020-40', '2', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '2.33');
INSERT INTO public.europe_data_import VALUES (7709, '28/09/2020', '2020-39', '3', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '2.33');
INSERT INTO public.europe_data_import VALUES (7710, '21/09/2020', '2020-38', '2', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '4.65');
INSERT INTO public.europe_data_import VALUES (7711, '14/09/2020', '2020-37', '8', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '4.65');
INSERT INTO public.europe_data_import VALUES (7712, '07/09/2020', '2020-36', '2', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '2.79');
INSERT INTO public.europe_data_import VALUES (7713, '31/08/2020', '2020-35', '4', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '5.12');
INSERT INTO public.europe_data_import VALUES (7714, '24/08/2020', '2020-34', '7', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '6.51');
INSERT INTO public.europe_data_import VALUES (7715, '17/08/2020', '2020-33', '7', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '5.12');
INSERT INTO public.europe_data_import VALUES (7716, '10/08/2020', '2020-32', '4', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '6.98');
INSERT INTO public.europe_data_import VALUES (7717, '03/08/2020', '2020-31', '11', '1', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '59.52');
INSERT INTO public.europe_data_import VALUES (7718, '27/07/2020', '2020-30', '117', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '62.31');
INSERT INTO public.europe_data_import VALUES (7719, '20/07/2020', '2020-29', '17', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '12.09');
INSERT INTO public.europe_data_import VALUES (7720, '13/07/2020', '2020-28', '9', '1', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '7.44');
INSERT INTO public.europe_data_import VALUES (7721, '06/07/2020', '2020-27', '7', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '10.23');
INSERT INTO public.europe_data_import VALUES (7722, '29/06/2020', '2020-26', '15', '1', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '24.18');
INSERT INTO public.europe_data_import VALUES (7723, '22/06/2020', '2020-25', '37', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '85.56');
INSERT INTO public.europe_data_import VALUES (7724, '15/06/2020', '2020-24', '147', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '82.77');
INSERT INTO public.europe_data_import VALUES (7725, '08/06/2020', '2020-23', '31', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '99.98');
INSERT INTO public.europe_data_import VALUES (7726, '01/06/2020', '2020-22', '184', '3', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '115.32');
INSERT INTO public.europe_data_import VALUES (7727, '25/05/2020', '2020-21', '64', '2', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '42.32');
INSERT INTO public.europe_data_import VALUES (7728, '18/05/2020', '2020-20', '27', '2', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '100.91');
INSERT INTO public.europe_data_import VALUES (7729, '11/05/2020', '2020-19', '190', '4', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '93.0');
INSERT INTO public.europe_data_import VALUES (7730, '04/05/2020', '2020-18', '10', '1', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '6.51');
INSERT INTO public.europe_data_import VALUES (7731, '27/04/2020', '2020-17', '4', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '1.86');
INSERT INTO public.europe_data_import VALUES (7732, '20/04/2020', '2020-16', '0', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '1.86');
INSERT INTO public.europe_data_import VALUES (7733, '13/04/2020', '2020-15', '4', '0', '215048', 'Sao_Tome_and_Principe', 'ST', 'STP', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (7734, '11/01/2021', '2021-01', '654', '35', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '4.64');
INSERT INTO public.europe_data_import VALUES (7735, '04/01/2021', '2020-53', '935', '71', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '6.26');
INSERT INTO public.europe_data_import VALUES (7736, '28/12/2020', '2020-52', '1210', '63', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '6.81');
INSERT INTO public.europe_data_import VALUES (7737, '21/12/2020', '2020-51', '1122', '74', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '6.7');
INSERT INTO public.europe_data_import VALUES (7738, '14/12/2020', '2020-50', '1175', '83', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '8.05');
INSERT INTO public.europe_data_import VALUES (7739, '07/12/2020', '2020-49', '1585', '81', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '10.08');
INSERT INTO public.europe_data_import VALUES (7740, '30/11/2020', '2020-48', '1870', '104', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '11.3');
INSERT INTO public.europe_data_import VALUES (7741, '23/11/2020', '2020-47', '2003', '123', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '13.62');
INSERT INTO public.europe_data_import VALUES (7742, '16/11/2020', '2020-46', '2663', '117', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '16.34');
INSERT INTO public.europe_data_import VALUES (7743, '09/11/2020', '2020-45', '2936', '138', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '16.68');
INSERT INTO public.europe_data_import VALUES (7744, '02/11/2020', '2020-44', '2781', '106', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '15.92');
INSERT INTO public.europe_data_import VALUES (7745, '26/10/2020', '2020-43', '2673', '111', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '16.36');
INSERT INTO public.europe_data_import VALUES (7746, '19/10/2020', '2020-42', '2935', '142', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '16.97');
INSERT INTO public.europe_data_import VALUES (7747, '12/10/2020', '2020-41', '2880', '168', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '17.72');
INSERT INTO public.europe_data_import VALUES (7748, '05/10/2020', '2020-40', '3194', '192', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '19.36');
INSERT INTO public.europe_data_import VALUES (7749, '28/09/2020', '2020-39', '3439', '198', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '22.01');
INSERT INTO public.europe_data_import VALUES (7750, '21/09/2020', '2020-38', '4103', '217', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '26.05');
INSERT INTO public.europe_data_import VALUES (7751, '14/09/2020', '2020-37', '4824', '187', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '31.6');
INSERT INTO public.europe_data_import VALUES (7752, '07/09/2020', '2020-36', '6006', '211', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '38.95');
INSERT INTO public.europe_data_import VALUES (7753, '31/08/2020', '2020-35', '7342', '221', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '47.5');
INSERT INTO public.europe_data_import VALUES (7754, '24/08/2020', '2020-34', '8937', '241', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '54.83');
INSERT INTO public.europe_data_import VALUES (7755, '17/08/2020', '2020-33', '9852', '241', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '57.51');
INSERT INTO public.europe_data_import VALUES (7756, '10/08/2020', '2020-32', '9855', '250', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '63.47');
INSERT INTO public.europe_data_import VALUES (7757, '03/08/2020', '2020-31', '11894', '184', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '81.46');
INSERT INTO public.europe_data_import VALUES (7758, '27/07/2020', '2020-30', '16021', '247', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '101.21');
INSERT INTO public.europe_data_import VALUES (7759, '20/07/2020', '2020-29', '18661', '263', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '120.84');
INSERT INTO public.europe_data_import VALUES (7760, '13/07/2020', '2020-28', '22750', '307', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '145.22');
INSERT INTO public.europe_data_import VALUES (7761, '06/07/2020', '2020-27', '27016', '365', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '151.44');
INSERT INTO public.europe_data_import VALUES (7762, '29/06/2020', '2020-26', '24881', '284', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '160.36');
INSERT INTO public.europe_data_import VALUES (7763, '22/06/2020', '2020-25', '30071', '295', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '162.53');
INSERT INTO public.europe_data_import VALUES (7764, '15/06/2020', '2020-24', '25627', '260', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '123.38');
INSERT INTO public.europe_data_import VALUES (7765, '08/06/2020', '2020-23', '16653', '209', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '85.66');
INSERT INTO public.europe_data_import VALUES (7766, '01/06/2020', '2020-22', '12701', '113', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '89.03');
INSERT INTO public.europe_data_import VALUES (7767, '25/05/2020', '2020-21', '17808', '78', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '97.79');
INSERT INTO public.europe_data_import VALUES (7768, '18/05/2020', '2020-20', '15704', '66', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '80.95');
INSERT INTO public.europe_data_import VALUES (7769, '11/05/2020', '2020-19', '12037', '62', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '62.82');
INSERT INTO public.europe_data_import VALUES (7770, '04/05/2020', '2020-18', '9489', '45', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '51.5');
INSERT INTO public.europe_data_import VALUES (7771, '27/04/2020', '2020-17', '8160', '42', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '38.11');
INSERT INTO public.europe_data_import VALUES (7772, '20/04/2020', '2020-16', '4900', '38', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '20.36');
INSERT INTO public.europe_data_import VALUES (7773, '13/04/2020', '2020-15', '2077', '25', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '9.43');
INSERT INTO public.europe_data_import VALUES (7774, '06/04/2020', '2020-14', '1156', '26', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '5.47');
INSERT INTO public.europe_data_import VALUES (7775, '30/03/2020', '2020-13', '718', '8', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '3.24');
INSERT INTO public.europe_data_import VALUES (7776, '23/03/2020', '2020-12', '393', '0', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '1.46');
INSERT INTO public.europe_data_import VALUES (7777, '16/03/2020', '2020-11', '107', '0', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '0.34');
INSERT INTO public.europe_data_import VALUES (7778, '09/03/2020', '2020-10', '11', '0', '34268529', 'Saudi_Arabia', 'SA', 'SAU', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (7779, '11/01/2021', '2021-01', '1730', '45', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '17.21');
INSERT INTO public.europe_data_import VALUES (7780, '04/01/2021', '2020-53', '1075', '34', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '12.55');
INSERT INTO public.europe_data_import VALUES (7781, '28/12/2020', '2020-52', '970', '25', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '10.14');
INSERT INTO public.europe_data_import VALUES (7782, '21/12/2020', '2020-51', '683', '16', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '7.86');
INSERT INTO public.europe_data_import VALUES (7783, '14/12/2020', '2020-50', '598', '11', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '6.14');
INSERT INTO public.europe_data_import VALUES (7784, '07/12/2020', '2020-49', '402', '5', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '3.65');
INSERT INTO public.europe_data_import VALUES (7785, '30/11/2020', '2020-48', '193', '3', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '1.73');
INSERT INTO public.europe_data_import VALUES (7786, '23/11/2020', '2020-47', '89', '2', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '1.07');
INSERT INTO public.europe_data_import VALUES (7787, '16/11/2020', '2020-46', '85', '2', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '1.0');
INSERT INTO public.europe_data_import VALUES (7788, '09/11/2020', '2020-45', '78', '1', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '0.96');
INSERT INTO public.europe_data_import VALUES (7789, '02/11/2020', '2020-44', '79', '4', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '1.3');
INSERT INTO public.europe_data_import VALUES (7790, '26/10/2020', '2020-43', '133', '4', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '1.74');
INSERT INTO public.europe_data_import VALUES (7791, '19/10/2020', '2020-42', '150', '3', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '1.99');
INSERT INTO public.europe_data_import VALUES (7792, '12/10/2020', '2020-41', '174', '2', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '2.2');
INSERT INTO public.europe_data_import VALUES (7793, '05/10/2020', '2020-40', '185', '4', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '2.33');
INSERT INTO public.europe_data_import VALUES (7794, '28/09/2020', '2020-39', '195', '6', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '3.86');
INSERT INTO public.europe_data_import VALUES (7795, '21/09/2020', '2020-38', '434', '5', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '4.46');
INSERT INTO public.europe_data_import VALUES (7796, '14/09/2020', '2020-37', '293', '7', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '4.44');
INSERT INTO public.europe_data_import VALUES (7797, '07/09/2020', '2020-36', '431', '6', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '6.37');
INSERT INTO public.europe_data_import VALUES (7798, '31/08/2020', '2020-35', '607', '15', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '8.55');
INSERT INTO public.europe_data_import VALUES (7799, '24/08/2020', '2020-34', '787', '16', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '10.89');
INSERT INTO public.europe_data_import VALUES (7800, '17/08/2020', '2020-33', '987', '21', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '11.16');
INSERT INTO public.europe_data_import VALUES (7801, '10/08/2020', '2020-32', '831', '23', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '9.17');
INSERT INTO public.europe_data_import VALUES (7802, '03/08/2020', '2020-31', '663', '18', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '9.41');
INSERT INTO public.europe_data_import VALUES (7803, '27/07/2020', '2020-30', '871', '24', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '9.49');
INSERT INTO public.europe_data_import VALUES (7804, '20/07/2020', '2020-29', '675', '19', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '8.65');
INSERT INTO public.europe_data_import VALUES (7805, '13/07/2020', '2020-28', '735', '15', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '9.51');
INSERT INTO public.europe_data_import VALUES (7806, '06/07/2020', '2020-27', '814', '28', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '9.28');
INSERT INTO public.europe_data_import VALUES (7807, '29/06/2020', '2020-26', '698', '21', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '9.18');
INSERT INTO public.europe_data_import VALUES (7808, '22/06/2020', '2020-25', '798', '24', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '9.57');
INSERT INTO public.europe_data_import VALUES (7809, '15/06/2020', '2020-24', '762', '11', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '8.87');
INSERT INTO public.europe_data_import VALUES (7810, '08/06/2020', '2020-23', '683', '7', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '7.86');
INSERT INTO public.europe_data_import VALUES (7811, '01/06/2020', '2020-22', '598', '7', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '7.15');
INSERT INTO public.europe_data_import VALUES (7812, '25/05/2020', '2020-21', '567', '9', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '8.21');
INSERT INTO public.europe_data_import VALUES (7813, '18/05/2020', '2020-20', '771', '7', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '7.96');
INSERT INTO public.europe_data_import VALUES (7814, '11/05/2020', '2020-19', '527', '10', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '6.37');
INSERT INTO public.europe_data_import VALUES (7815, '04/05/2020', '2020-18', '511', '0', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '5.0');
INSERT INTO public.europe_data_import VALUES (7816, '27/04/2020', '2020-17', '304', '5', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '2.4');
INSERT INTO public.europe_data_import VALUES (7817, '20/04/2020', '2020-16', '87', '2', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '0.89');
INSERT INTO public.europe_data_import VALUES (7818, '13/04/2020', '2020-15', '58', '0', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '0.85');
INSERT INTO public.europe_data_import VALUES (7819, '06/04/2020', '2020-14', '80', '2', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '0.95');
INSERT INTO public.europe_data_import VALUES (7820, '30/03/2020', '2020-13', '75', '0', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '0.71');
INSERT INTO public.europe_data_import VALUES (7821, '23/03/2020', '2020-12', '41', '0', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '0.41');
INSERT INTO public.europe_data_import VALUES (7822, '16/03/2020', '2020-11', '26', '0', '16296362', 'Senegal', 'SN', 'SEN', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (7823, '11/01/2021', '2021-01', '15819', '257', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '446.17');
INSERT INTO public.europe_data_import VALUES (7824, '04/01/2021', '2020-53', '15251', '252', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '576.17');
INSERT INTO public.europe_data_import VALUES (7825, '28/12/2020', '2020-52', '24872', '340', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '893.01');
INSERT INTO public.europe_data_import VALUES (7826, '21/12/2020', '2020-51', '37315', '402', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '1207.61');
INSERT INTO public.europe_data_import VALUES (7827, '14/12/2020', '2020-50', '46780', '382', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '1396.06');
INSERT INTO public.europe_data_import VALUES (7828, '07/12/2020', '2020-49', '50438', '400', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '1414.92');
INSERT INTO public.europe_data_import VALUES (7829, '30/11/2020', '2020-48', '48094', '350', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '1215.52');
INSERT INTO public.europe_data_import VALUES (7830, '23/11/2020', '2020-47', '36552', '190', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '838.24');
INSERT INTO public.europe_data_import VALUES (7831, '16/11/2020', '2020-46', '21821', '119', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '519.33');
INSERT INTO public.europe_data_import VALUES (7832, '09/11/2020', '2020-45', '14344', '64', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '334.03');
INSERT INTO public.europe_data_import VALUES (7833, '02/11/2020', '2020-44', '8917', '34', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '175.81');
INSERT INTO public.europe_data_import VALUES (7834, '26/10/2020', '2020-43', '3326', '16', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '67.48');
INSERT INTO public.europe_data_import VALUES (7835, '19/10/2020', '2020-42', '1373', '13', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '32.44');
INSERT INTO public.europe_data_import VALUES (7836, '12/10/2020', '2020-41', '886', '9', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '20.15');
INSERT INTO public.europe_data_import VALUES (7837, '05/10/2020', '2020-40', '517', '7', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '14.26');
INSERT INTO public.europe_data_import VALUES (7838, '28/09/2020', '2020-39', '476', '6', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '14.02');
INSERT INTO public.europe_data_import VALUES (7839, '21/09/2020', '2020-38', '500', '8', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '14.4');
INSERT INTO public.europe_data_import VALUES (7840, '14/09/2020', '2020-37', '503', '9', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '14.98');
INSERT INTO public.europe_data_import VALUES (7841, '07/09/2020', '2020-36', '540', '13', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '17.92');
INSERT INTO public.europe_data_import VALUES (7842, '31/08/2020', '2020-35', '708', '13', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '24.17');
INSERT INTO public.europe_data_import VALUES (7843, '24/08/2020', '2020-34', '975', '24', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '36.73');
INSERT INTO public.europe_data_import VALUES (7844, '17/08/2020', '2020-33', '1583', '33', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '50.1');
INSERT INTO public.europe_data_import VALUES (7845, '10/08/2020', '2020-32', '1906', '51', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '62.74');
INSERT INTO public.europe_data_import VALUES (7846, '03/08/2020', '2020-31', '2463', '56', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '76.09');
INSERT INTO public.europe_data_import VALUES (7847, '27/07/2020', '2020-30', '2836', '62', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '77.11');
INSERT INTO public.europe_data_import VALUES (7848, '20/07/2020', '2020-29', '2534', '79', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '68.4');
INSERT INTO public.europe_data_import VALUES (7849, '13/07/2020', '2020-28', '2229', '82', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '61.95');
INSERT INTO public.europe_data_import VALUES (7850, '06/07/2020', '2020-27', '2085', '41', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '46.48');
INSERT INTO public.europe_data_import VALUES (7851, '29/06/2020', '2020-26', '1152', '9', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '24.93');
INSERT INTO public.europe_data_import VALUES (7852, '22/06/2020', '2020-25', '584', '7', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '15.38');
INSERT INTO public.europe_data_import VALUES (7853, '15/06/2020', '2020-24', '487', '5', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '12.9');
INSERT INTO public.europe_data_import VALUES (7854, '08/06/2020', '2020-23', '411', '6', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '9.54');
INSERT INTO public.europe_data_import VALUES (7855, '01/06/2020', '2020-22', '253', '5', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '11.52');
INSERT INTO public.europe_data_import VALUES (7856, '25/05/2020', '2020-21', '549', '8', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '15.01');
INSERT INTO public.europe_data_import VALUES (7857, '18/05/2020', '2020-20', '496', '15', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '16.46');
INSERT INTO public.europe_data_import VALUES (7858, '11/05/2020', '2020-19', '650', '22', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '29.75');
INSERT INTO public.europe_data_import VALUES (7859, '04/05/2020', '2020-18', '1422', '37', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '45.18');
INSERT INTO public.europe_data_import VALUES (7860, '27/04/2020', '2020-17', '1724', '34', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '63.36');
INSERT INTO public.europe_data_import VALUES (7861, '20/04/2020', '2020-16', '2688', '42', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '63.33');
INSERT INTO public.europe_data_import VALUES (7862, '13/04/2020', '2020-15', '1722', '29', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '41.49');
INSERT INTO public.europe_data_import VALUES (7863, '06/04/2020', '2020-14', '1167', '38', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '24.7');
INSERT INTO public.europe_data_import VALUES (7864, '30/03/2020', '2020-13', '553', '12', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '9.85');
INSERT INTO public.europe_data_import VALUES (7865, '23/03/2020', '2020-12', '133', '1', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '2.7');
INSERT INTO public.europe_data_import VALUES (7866, '16/03/2020', '2020-11', '55', '0', '6963764', 'Serbia', 'RS', 'SRB', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (7867, '11/01/2021', '2021-01', '234', '2', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '321.26');
INSERT INTO public.europe_data_import VALUES (7868, '04/01/2021', '2020-53', '80', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '94.13');
INSERT INTO public.europe_data_import VALUES (7869, '28/12/2020', '2020-52', '12', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '15.35');
INSERT INTO public.europe_data_import VALUES (7870, '21/12/2020', '2020-51', '3', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '21.49');
INSERT INTO public.europe_data_import VALUES (7871, '14/12/2020', '2020-50', '18', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '29.67');
INSERT INTO public.europe_data_import VALUES (7872, '07/12/2020', '2020-49', '11', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '18.42');
INSERT INTO public.europe_data_import VALUES (7873, '30/11/2020', '2020-48', '7', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '15.35');
INSERT INTO public.europe_data_import VALUES (7874, '23/11/2020', '2020-47', '8', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '8.18');
INSERT INTO public.europe_data_import VALUES (7875, '16/11/2020', '2020-46', '0', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '5.12');
INSERT INTO public.europe_data_import VALUES (7876, '09/11/2020', '2020-45', '5', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '5.12');
INSERT INTO public.europe_data_import VALUES (7877, '02/11/2020', '2020-44', '0', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '4.09');
INSERT INTO public.europe_data_import VALUES (7878, '26/10/2020', '2020-43', '4', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '5.12');
INSERT INTO public.europe_data_import VALUES (7879, '19/10/2020', '2020-42', '1', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '4.09');
INSERT INTO public.europe_data_import VALUES (7880, '12/10/2020', '2020-41', '3', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '5.12');
INSERT INTO public.europe_data_import VALUES (7881, '05/10/2020', '2020-40', '2', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '4.09');
INSERT INTO public.europe_data_import VALUES (7882, '28/09/2020', '2020-39', '2', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '4.09');
INSERT INTO public.europe_data_import VALUES (7883, '21/09/2020', '2020-38', '2', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '4.09');
INSERT INTO public.europe_data_import VALUES (7884, '14/09/2020', '2020-37', '2', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '3.07');
INSERT INTO public.europe_data_import VALUES (7885, '07/09/2020', '2020-36', '1', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '5.12');
INSERT INTO public.europe_data_import VALUES (7886, '31/08/2020', '2020-35', '4', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '9.21');
INSERT INTO public.europe_data_import VALUES (7887, '24/08/2020', '2020-34', '5', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '6.14');
INSERT INTO public.europe_data_import VALUES (7888, '17/08/2020', '2020-33', '1', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '13.3');
INSERT INTO public.europe_data_import VALUES (7889, '10/08/2020', '2020-32', '12', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '12.28');
INSERT INTO public.europe_data_import VALUES (7890, '03/08/2020', '2020-31', '0', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '14.32');
INSERT INTO public.europe_data_import VALUES (7891, '27/07/2020', '2020-30', '14', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '14.32');
INSERT INTO public.europe_data_import VALUES (7892, '20/07/2020', '2020-29', '0', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '91.06');
INSERT INTO public.europe_data_import VALUES (7893, '13/07/2020', '2020-28', '89', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '91.06');
INSERT INTO public.europe_data_import VALUES (7894, '06/07/2020', '2020-27', '0', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (7895, '29/06/2020', '2020-26', '0', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (7896, '22/06/2020', '2020-25', '0', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (7897, '15/06/2020', '2020-24', '0', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (7898, '08/06/2020', '2020-23', '0', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (7899, '01/06/2020', '2020-22', '0', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (7900, '25/05/2020', '2020-21', '0', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (7901, '18/05/2020', '2020-20', '0', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (7902, '11/05/2020', '2020-19', '0', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (7903, '04/05/2020', '2020-18', '0', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (7904, '27/04/2020', '2020-17', '0', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '1.02');
INSERT INTO public.europe_data_import VALUES (7905, '20/04/2020', '2020-16', '1', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '1.02');
INSERT INTO public.europe_data_import VALUES (7906, '13/04/2020', '2020-15', '0', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '2.05');
INSERT INTO public.europe_data_import VALUES (7907, '06/04/2020', '2020-14', '2', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '3.07');
INSERT INTO public.europe_data_import VALUES (7908, '30/03/2020', '2020-13', '1', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '5.12');
INSERT INTO public.europe_data_import VALUES (7909, '23/03/2020', '2020-12', '4', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '7.16');
INSERT INTO public.europe_data_import VALUES (7910, '16/03/2020', '2020-11', '3', '0', '97741', 'Seychelles', 'SC', 'SYC', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (7911, '11/01/2021', '2021-01', '173', '1', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '3.66');
INSERT INTO public.europe_data_import VALUES (7912, '04/01/2021', '2020-53', '113', '0', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '2.1');
INSERT INTO public.europe_data_import VALUES (7913, '28/12/2020', '2020-52', '51', '1', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '1.47');
INSERT INTO public.europe_data_import VALUES (7914, '21/12/2020', '2020-51', '64', '0', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '1.06');
INSERT INTO public.europe_data_import VALUES (7915, '14/12/2020', '2020-50', '19', '1', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '0.44');
INSERT INTO public.europe_data_import VALUES (7916, '07/12/2020', '2020-49', '15', '0', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '0.27');
INSERT INTO public.europe_data_import VALUES (7917, '30/11/2020', '2020-48', '6', '0', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '0.26');
INSERT INTO public.europe_data_import VALUES (7918, '23/11/2020', '2020-47', '14', '0', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '0.31');
INSERT INTO public.europe_data_import VALUES (7919, '16/11/2020', '2020-46', '10', '0', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '0.32');
INSERT INTO public.europe_data_import VALUES (7920, '09/11/2020', '2020-45', '15', '0', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '0.45');
INSERT INTO public.europe_data_import VALUES (7921, '02/11/2020', '2020-44', '20', '0', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '0.46');
INSERT INTO public.europe_data_import VALUES (7922, '26/10/2020', '2020-43', '16', '1', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '0.51');
INSERT INTO public.europe_data_import VALUES (7923, '19/10/2020', '2020-42', '24', '1', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '0.78');
INSERT INTO public.europe_data_import VALUES (7924, '12/10/2020', '2020-41', '37', '0', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '1.16');
INSERT INTO public.europe_data_import VALUES (7925, '05/10/2020', '2020-40', '54', '0', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '1.29');
INSERT INTO public.europe_data_import VALUES (7926, '28/09/2020', '2020-39', '47', '0', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '1.36');
INSERT INTO public.europe_data_import VALUES (7927, '21/09/2020', '2020-38', '59', '0', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '1.46');
INSERT INTO public.europe_data_import VALUES (7928, '14/09/2020', '2020-37', '55', '1', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '1.11');
INSERT INTO public.europe_data_import VALUES (7929, '07/09/2020', '2020-36', '32', '1', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '0.79');
INSERT INTO public.europe_data_import VALUES (7930, '31/08/2020', '2020-35', '30', '1', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '0.84');
INSERT INTO public.europe_data_import VALUES (7931, '24/08/2020', '2020-34', '36', '0', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '0.97');
INSERT INTO public.europe_data_import VALUES (7932, '17/08/2020', '2020-33', '40', '1', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '1.45');
INSERT INTO public.europe_data_import VALUES (7933, '10/08/2020', '2020-32', '73', '1', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '1.7');
INSERT INTO public.europe_data_import VALUES (7934, '03/08/2020', '2020-31', '60', '1', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '1.69');
INSERT INTO public.europe_data_import VALUES (7935, '27/07/2020', '2020-30', '72', '1', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '1.89');
INSERT INTO public.europe_data_import VALUES (7936, '20/07/2020', '2020-29', '76', '2', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '2.16');
INSERT INTO public.europe_data_import VALUES (7937, '13/07/2020', '2020-28', '93', '1', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '2.66');
INSERT INTO public.europe_data_import VALUES (7938, '06/07/2020', '2020-27', '115', '2', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '2.75');
INSERT INTO public.europe_data_import VALUES (7939, '29/06/2020', '2020-26', '100', '5', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '3.3');
INSERT INTO public.europe_data_import VALUES (7940, '22/06/2020', '2020-25', '158', '4', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '4.58');
INSERT INTO public.europe_data_import VALUES (7941, '15/06/2020', '2020-24', '200', '3', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '3.94');
INSERT INTO public.europe_data_import VALUES (7942, '08/06/2020', '2020-23', '108', '2', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '3.35');
INSERT INTO public.europe_data_import VALUES (7943, '01/06/2020', '2020-22', '154', '6', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '4.56');
INSERT INTO public.europe_data_import VALUES (7944, '25/05/2020', '2020-21', '202', '8', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '5.12');
INSERT INTO public.europe_data_import VALUES (7945, '18/05/2020', '2020-20', '198', '14', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '4.45');
INSERT INTO public.europe_data_import VALUES (7946, '11/05/2020', '2020-19', '150', '10', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '2.74');
INSERT INTO public.europe_data_import VALUES (7947, '04/05/2020', '2020-18', '64', '4', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '1.56');
INSERT INTO public.europe_data_import VALUES (7948, '27/04/2020', '2020-17', '58', '4', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '1.06');
INSERT INTO public.europe_data_import VALUES (7949, '20/04/2020', '2020-16', '25', '0', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '0.37');
INSERT INTO public.europe_data_import VALUES (7950, '13/04/2020', '2020-15', '4', '0', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '0.13');
INSERT INTO public.europe_data_import VALUES (7951, '06/04/2020', '2020-14', '6', '0', '7813207', 'Sierra_Leone', 'SL', 'SLE', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (7952, '11/01/2021', '2021-01', '210', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '6.6');
INSERT INTO public.europe_data_import VALUES (7953, '04/01/2021', '2020-53', '173', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '4.74');
INSERT INTO public.europe_data_import VALUES (7954, '28/12/2020', '2020-52', '102', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '3.51');
INSERT INTO public.europe_data_import VALUES (7955, '21/12/2020', '2020-51', '102', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '2.79');
INSERT INTO public.europe_data_import VALUES (7956, '14/12/2020', '2020-50', '60', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '1.84');
INSERT INTO public.europe_data_import VALUES (7957, '07/12/2020', '2020-49', '47', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '1.72');
INSERT INTO public.europe_data_import VALUES (7958, '30/11/2020', '2020-48', '53', '1', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '1.62');
INSERT INTO public.europe_data_import VALUES (7959, '23/11/2020', '2020-47', '41', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '1.79');
INSERT INTO public.europe_data_import VALUES (7960, '16/11/2020', '2020-46', '63', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '1.72');
INSERT INTO public.europe_data_import VALUES (7961, '09/11/2020', '2020-45', '37', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '1.48');
INSERT INTO public.europe_data_import VALUES (7962, '02/11/2020', '2020-44', '49', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '1.86');
INSERT INTO public.europe_data_import VALUES (7963, '26/10/2020', '2020-43', '59', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '1.62');
INSERT INTO public.europe_data_import VALUES (7964, '19/10/2020', '2020-42', '35', '1', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '1.71');
INSERT INTO public.europe_data_import VALUES (7965, '12/10/2020', '2020-41', '64', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '3.03');
INSERT INTO public.europe_data_import VALUES (7966, '05/10/2020', '2020-40', '112', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '4.07');
INSERT INTO public.europe_data_import VALUES (7967, '28/09/2020', '2020-39', '124', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '5.07');
INSERT INTO public.europe_data_import VALUES (7968, '21/09/2020', '2020-38', '170', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '9.54');
INSERT INTO public.europe_data_import VALUES (7969, '14/09/2020', '2020-37', '384', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '10.94');
INSERT INTO public.europe_data_import VALUES (7970, '07/09/2020', '2020-36', '251', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '11.53');
INSERT INTO public.europe_data_import VALUES (7971, '31/08/2020', '2020-35', '418', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '17.64');
INSERT INTO public.europe_data_import VALUES (7972, '24/08/2020', '2020-34', '606', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '21.52');
INSERT INTO public.europe_data_import VALUES (7973, '17/08/2020', '2020-33', '643', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '50.34');
INSERT INTO public.europe_data_import VALUES (7974, '10/08/2020', '2020-32', '2279', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '81.58');
INSERT INTO public.europe_data_import VALUES (7975, '03/08/2020', '2020-31', '2456', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '84.64');
INSERT INTO public.europe_data_import VALUES (7976, '27/07/2020', '2020-30', '2457', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '75.94');
INSERT INTO public.europe_data_import VALUES (7977, '20/07/2020', '2020-29', '1951', '1', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '55.96');
INSERT INTO public.europe_data_import VALUES (7978, '13/07/2020', '2020-28', '1297', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '43.11');
INSERT INTO public.europe_data_import VALUES (7979, '06/07/2020', '2020-27', '1205', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '44.26');
INSERT INTO public.europe_data_import VALUES (7980, '29/06/2020', '2020-26', '1364', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '49.19');
INSERT INTO public.europe_data_import VALUES (7981, '22/06/2020', '2020-25', '1491', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '72.1');
INSERT INTO public.europe_data_import VALUES (7982, '15/06/2020', '2020-24', '2694', '1', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '98.55');
INSERT INTO public.europe_data_import VALUES (7983, '08/06/2020', '2020-23', '3026', '2', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '108.44');
INSERT INTO public.europe_data_import VALUES (7984, '01/06/2020', '2020-22', '3268', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '117.95');
INSERT INTO public.europe_data_import VALUES (7985, '25/05/2020', '2020-21', '3578', '1', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '142.65');
INSERT INTO public.europe_data_import VALUES (7986, '18/05/2020', '2020-20', '4702', '2', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '169.41');
INSERT INTO public.europe_data_import VALUES (7987, '11/05/2020', '2020-19', '5131', '2', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '167.32');
INSERT INTO public.europe_data_import VALUES (7988, '04/05/2020', '2020-18', '4581', '6', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '200.14');
INSERT INTO public.europe_data_import VALUES (7989, '27/04/2020', '2020-17', '7036', '1', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '191.1');
INSERT INTO public.europe_data_import VALUES (7990, '20/04/2020', '2020-16', '4056', '3', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '90.95');
INSERT INTO public.europe_data_import VALUES (7991, '13/04/2020', '2020-15', '1223', '2', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '29.08');
INSERT INTO public.europe_data_import VALUES (7992, '06/04/2020', '2020-14', '465', '3', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '14.71');
INSERT INTO public.europe_data_import VALUES (7993, '30/03/2020', '2020-13', '389', '1', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '10.65');
INSERT INTO public.europe_data_import VALUES (7994, '23/03/2020', '2020-12', '229', '2', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '5.25');
INSERT INTO public.europe_data_import VALUES (7995, '16/03/2020', '2020-11', '76', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '2.07');
INSERT INTO public.europe_data_import VALUES (7996, '09/03/2020', '2020-10', '44', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '1.05');
INSERT INTO public.europe_data_import VALUES (7997, '02/03/2020', '2020-09', '17', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '0.53');
INSERT INTO public.europe_data_import VALUES (7998, '24/02/2020', '2020-08', '14', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '0.79');
INSERT INTO public.europe_data_import VALUES (7999, '17/02/2020', '2020-07', '32', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '0.98');
INSERT INTO public.europe_data_import VALUES (8000, '10/02/2020', '2020-06', '25', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '0.67');
INSERT INTO public.europe_data_import VALUES (8001, '03/02/2020', '2020-05', '14', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '0.31');
INSERT INTO public.europe_data_import VALUES (8002, '27/01/2020', '2020-04', '4', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '0.07');
INSERT INTO public.europe_data_import VALUES (8003, '20/01/2020', '2020-03', '0', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8004, '13/01/2020', '2020-02', '0', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8005, '06/01/2020', '2020-01', '0', '0', '5804343', 'Singapore', 'SG', 'SGP', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (8006, '11/01/2021', '2021-01', '113', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '386.89');
INSERT INTO public.europe_data_import VALUES (8007, '04/01/2021', '2020-53', '51', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '292.53');
INSERT INTO public.europe_data_import VALUES (8008, '28/12/2020', '2020-52', '73', '1', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '382.17');
INSERT INTO public.europe_data_import VALUES (8009, '21/12/2020', '2020-51', '89', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '464.74');
INSERT INTO public.europe_data_import VALUES (8010, '14/12/2020', '2020-50', '108', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '431.72');
INSERT INTO public.europe_data_import VALUES (8011, '07/12/2020', '2020-49', '75', '1', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '316.12');
INSERT INTO public.europe_data_import VALUES (8012, '30/11/2020', '2020-48', '59', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '313.76');
INSERT INTO public.europe_data_import VALUES (8013, '23/11/2020', '2020-47', '74', '1', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '261.86');
INSERT INTO public.europe_data_import VALUES (8014, '16/11/2020', '2020-46', '37', '1', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '240.63');
INSERT INTO public.europe_data_import VALUES (8015, '09/11/2020', '2020-45', '65', '1', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '264.22');
INSERT INTO public.europe_data_import VALUES (8016, '02/11/2020', '2020-44', '47', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '184.01');
INSERT INTO public.europe_data_import VALUES (8017, '26/10/2020', '2020-43', '31', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '174.57');
INSERT INTO public.europe_data_import VALUES (8018, '19/10/2020', '2020-42', '43', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '174.57');
INSERT INTO public.europe_data_import VALUES (8019, '12/10/2020', '2020-41', '31', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '155.7');
INSERT INTO public.europe_data_import VALUES (8020, '05/10/2020', '2020-40', '35', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '224.11');
INSERT INTO public.europe_data_import VALUES (8021, '28/09/2020', '2020-39', '60', '2', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '224.11');
INSERT INTO public.europe_data_import VALUES (8022, '21/09/2020', '2020-38', '35', '1', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '172.21');
INSERT INTO public.europe_data_import VALUES (8023, '14/09/2020', '2020-37', '38', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '202.88');
INSERT INTO public.europe_data_import VALUES (8024, '07/09/2020', '2020-36', '48', '2', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '271.3');
INSERT INTO public.europe_data_import VALUES (8025, '31/08/2020', '2020-35', '67', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '344.43');
INSERT INTO public.europe_data_import VALUES (8026, '24/08/2020', '2020-34', '79', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '488.33');
INSERT INTO public.europe_data_import VALUES (8027, '17/08/2020', '2020-33', '128', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '403.41');
INSERT INTO public.europe_data_import VALUES (8028, '10/08/2020', '2020-32', '43', '1', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '224.11');
INSERT INTO public.europe_data_import VALUES (8029, '03/08/2020', '2020-31', '52', '1', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '158.06');
INSERT INTO public.europe_data_import VALUES (8030, '27/07/2020', '2020-30', '15', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '37.75');
INSERT INTO public.europe_data_import VALUES (8031, '20/07/2020', '2020-29', '1', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '2.36');
INSERT INTO public.europe_data_import VALUES (8032, '13/07/2020', '2020-28', '0', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '2.36');
INSERT INTO public.europe_data_import VALUES (8033, '06/07/2020', '2020-27', '1', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '2.36');
INSERT INTO public.europe_data_import VALUES (8034, '29/06/2020', '2020-26', '0', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '0');
INSERT INTO public.europe_data_import VALUES (8035, '22/06/2020', '2020-25', '0', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '0');
INSERT INTO public.europe_data_import VALUES (8036, '15/06/2020', '2020-24', '0', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '0');
INSERT INTO public.europe_data_import VALUES (8037, '08/06/2020', '2020-23', '0', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '0');
INSERT INTO public.europe_data_import VALUES (8038, '01/06/2020', '2020-22', '0', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '0');
INSERT INTO public.europe_data_import VALUES (8039, '25/05/2020', '2020-21', '0', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '2.36');
INSERT INTO public.europe_data_import VALUES (8040, '18/05/2020', '2020-20', '1', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '2.36');
INSERT INTO public.europe_data_import VALUES (8041, '11/05/2020', '2020-19', '0', '2', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '4.72');
INSERT INTO public.europe_data_import VALUES (8042, '04/05/2020', '2020-18', '2', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '21.23');
INSERT INTO public.europe_data_import VALUES (8043, '27/04/2020', '2020-17', '7', '3', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '56.62');
INSERT INTO public.europe_data_import VALUES (8044, '20/04/2020', '2020-16', '17', '1', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '99.08');
INSERT INTO public.europe_data_import VALUES (8045, '13/04/2020', '2020-15', '25', '5', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '110.88');
INSERT INTO public.europe_data_import VALUES (8046, '06/04/2020', '2020-14', '22', '4', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '58.98');
INSERT INTO public.europe_data_import VALUES (8047, '30/03/2020', '2020-13', '3', '0', '42389', 'Sint_Maarten', 'SX', 'SXM', 'America', '');
INSERT INTO public.europe_data_import VALUES (8048, '11/01/2021', '2021-01', '20970', '486', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '751.81');
INSERT INTO public.europe_data_import VALUES (8049, '04/01/2021', '2020-53', '20007', '642', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '674.5');
INSERT INTO public.europe_data_import VALUES (8050, '28/12/2020', '2020-52', '16756', '324', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '644.13');
INSERT INTO public.europe_data_import VALUES (8051, '21/12/2020', '2020-51', '18352', '380', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '634.91');
INSERT INTO public.europe_data_import VALUES (8052, '14/12/2020', '2020-50', '16253', '179', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '499.98');
INSERT INTO public.europe_data_import VALUES (8053, '07/12/2020', '2020-49', '10998', '180', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '375.93');
INSERT INTO public.europe_data_import VALUES (8054, '30/11/2020', '2020-48', '9492', '145', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '347.97');
INSERT INTO public.europe_data_import VALUES (8055, '23/11/2020', '2020-47', '9474', '161', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '380.63');
INSERT INTO public.europe_data_import VALUES (8056, '16/11/2020', '2020-46', '11272', '159', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '492.09');
INSERT INTO public.europe_data_import VALUES (8057, '09/11/2020', '2020-45', '15549', '132', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '580.73');
INSERT INTO public.europe_data_import VALUES (8058, '02/11/2020', '2020-44', '16103', '60', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '552.45');
INSERT INTO public.europe_data_import VALUES (8059, '26/10/2020', '2020-43', '14008', '71', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '440.19');
INSERT INTO public.europe_data_import VALUES (8060, '19/10/2020', '2020-42', '9984', '27', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '306.32');
INSERT INTO public.europe_data_import VALUES (8061, '12/10/2020', '2020-41', '6712', '6', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '197.65');
INSERT INTO public.europe_data_import VALUES (8062, '05/10/2020', '2020-40', '4061', '11', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '118.56');
INSERT INTO public.europe_data_import VALUES (8063, '28/09/2020', '2020-39', '2401', '5', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '65.06');
INSERT INTO public.europe_data_import VALUES (8064, '21/09/2020', '2020-38', '1145', '1', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '37.85');
INSERT INTO public.europe_data_import VALUES (8065, '14/09/2020', '2020-37', '918', '1', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '30.38');
INSERT INTO public.europe_data_import VALUES (8066, '07/09/2020', '2020-36', '738', '4', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '23.08');
INSERT INTO public.europe_data_import VALUES (8067, '31/08/2020', '2020-35', '520', '0', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '17.87');
INSERT INTO public.europe_data_import VALUES (8068, '24/08/2020', '2020-34', '454', '2', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '13.94');
INSERT INTO public.europe_data_import VALUES (8069, '17/08/2020', '2020-33', '306', '0', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '10.24');
INSERT INTO public.europe_data_import VALUES (8070, '10/08/2020', '2020-32', '252', '2', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '7.65');
INSERT INTO public.europe_data_import VALUES (8071, '03/08/2020', '2020-31', '165', '1', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '6.7');
INSERT INTO public.europe_data_import VALUES (8072, '27/07/2020', '2020-30', '200', '0', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '5.1');
INSERT INTO public.europe_data_import VALUES (8073, '20/07/2020', '2020-29', '78', '0', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '3.94');
INSERT INTO public.europe_data_import VALUES (8074, '13/07/2020', '2020-28', '137', '0', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '4.35');
INSERT INTO public.europe_data_import VALUES (8075, '06/07/2020', '2020-27', '100', '0', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '3.25');
INSERT INTO public.europe_data_import VALUES (8076, '29/06/2020', '2020-26', '77', '0', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '2.13');
INSERT INTO public.europe_data_import VALUES (8077, '22/06/2020', '2020-25', '39', '0', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '1.08');
INSERT INTO public.europe_data_import VALUES (8078, '15/06/2020', '2020-24', '20', '0', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '0.48');
INSERT INTO public.europe_data_import VALUES (8079, '08/06/2020', '2020-23', '6', '0', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '0.35');
INSERT INTO public.europe_data_import VALUES (8080, '01/06/2020', '2020-22', '13', '0', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '0.51');
INSERT INTO public.europe_data_import VALUES (8081, '25/05/2020', '2020-21', '15', '0', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '0.95');
INSERT INTO public.europe_data_import VALUES (8082, '18/05/2020', '2020-20', '37', '2', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '1.58');
INSERT INTO public.europe_data_import VALUES (8083, '11/05/2020', '2020-19', '49', '2', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '1.43');
INSERT INTO public.europe_data_import VALUES (8084, '04/05/2020', '2020-18', '29', '6', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '4.53');
INSERT INTO public.europe_data_import VALUES (8085, '27/04/2020', '2020-17', '218', '6', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '11.69');
INSERT INTO public.europe_data_import VALUES (8086, '20/04/2020', '2020-16', '419', '10', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '12.4');
INSERT INTO public.europe_data_import VALUES (8087, '13/04/2020', '2020-15', '257', '2', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '7.45');
INSERT INTO public.europe_data_import VALUES (8088, '06/04/2020', '2020-14', '149', '0', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '5.5');
INSERT INTO public.europe_data_import VALUES (8089, '30/03/2020', '2020-13', '151', '0', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '5.05');
INSERT INTO public.europe_data_import VALUES (8090, '23/03/2020', '2020-12', '124', '0', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '3.3');
INSERT INTO public.europe_data_import VALUES (8091, '16/03/2020', '2020-11', '56', '0', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '1.12');
INSERT INTO public.europe_data_import VALUES (8092, '09/03/2020', '2020-10', '5', '0', '5450421', 'Slovakia', 'SK', 'SVK', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (8093, '11/01/2021', '2021-01', '13855', '256', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '1171.89');
INSERT INTO public.europe_data_import VALUES (8094, '04/01/2021', '2020-53', '10531', '307', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '959.15');
INSERT INTO public.europe_data_import VALUES (8095, '28/12/2020', '2020-52', '9428', '216', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '913.69');
INSERT INTO public.europe_data_import VALUES (8096, '21/12/2020', '2020-51', '9585', '156', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '965.64');
INSERT INTO public.europe_data_import VALUES (8097, '14/12/2020', '2020-50', '10509', '954', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '1005.96');
INSERT INTO public.europe_data_import VALUES (8098, '07/12/2020', '2020-49', '10424', '331', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '985.0');
INSERT INTO public.europe_data_import VALUES (8099, '30/11/2020', '2020-48', '10073', '264', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '977.41');
INSERT INTO public.europe_data_import VALUES (8100, '23/11/2020', '2020-47', '10266', '152', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '968.18');
INSERT INTO public.europe_data_import VALUES (8101, '16/11/2020', '2020-46', '9881', '129', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '931.95');
INSERT INTO public.europe_data_import VALUES (8102, '09/11/2020', '2020-45', '9512', '146', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '1067.37');
INSERT INTO public.europe_data_import VALUES (8103, '02/11/2020', '2020-44', '12699', '53', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '1081.5');
INSERT INTO public.europe_data_import VALUES (8104, '26/10/2020', '2020-43', '9806', '22', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '686.48');
INSERT INTO public.europe_data_import VALUES (8105, '19/10/2020', '2020-42', '4479', '19', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '319.38');
INSERT INTO public.europe_data_import VALUES (8106, '12/10/2020', '2020-41', '2167', '2', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '159.31');
INSERT INTO public.europe_data_import VALUES (8107, '05/10/2020', '2020-40', '1148', '4', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '99.86');
INSERT INTO public.europe_data_import VALUES (8108, '28/09/2020', '2020-39', '930', '3', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '79.2');
INSERT INTO public.europe_data_import VALUES (8109, '21/09/2020', '2020-38', '718', '2', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '59.88');
INSERT INTO public.europe_data_import VALUES (8110, '14/09/2020', '2020-37', '528', '1', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '40.22');
INSERT INTO public.europe_data_import VALUES (8111, '07/09/2020', '2020-36', '309', '2', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '25.13');
INSERT INTO public.europe_data_import VALUES (8112, '31/08/2020', '2020-35', '214', '1', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '21.58');
INSERT INTO public.europe_data_import VALUES (8113, '24/08/2020', '2020-34', '235', '3', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '19.32');
INSERT INTO public.europe_data_import VALUES (8114, '17/08/2020', '2020-33', '167', '4', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '11.34');
INSERT INTO public.europe_data_import VALUES (8115, '10/08/2020', '2020-32', '69', '3', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '8.03');
INSERT INTO public.europe_data_import VALUES (8116, '03/08/2020', '2020-31', '98', '2', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '11.25');
INSERT INTO public.europe_data_import VALUES (8117, '27/07/2020', '2020-30', '136', '4', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '11.58');
INSERT INTO public.europe_data_import VALUES (8118, '20/07/2020', '2020-29', '105', '0', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '11.82');
INSERT INTO public.europe_data_import VALUES (8119, '13/07/2020', '2020-28', '141', '0', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '12.49');
INSERT INTO public.europe_data_import VALUES (8120, '06/07/2020', '2020-27', '119', '0', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '8.65');
INSERT INTO public.europe_data_import VALUES (8121, '29/06/2020', '2020-26', '61', '2', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '4.13');
INSERT INTO public.europe_data_import VALUES (8122, '22/06/2020', '2020-25', '25', '0', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '1.68');
INSERT INTO public.europe_data_import VALUES (8123, '15/06/2020', '2020-24', '10', '1', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '1.06');
INSERT INTO public.europe_data_import VALUES (8124, '08/06/2020', '2020-23', '12', '0', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '0.77');
INSERT INTO public.europe_data_import VALUES (8125, '01/06/2020', '2020-22', '4', '2', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '0.34');
INSERT INTO public.europe_data_import VALUES (8126, '25/05/2020', '2020-21', '3', '2', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '0.43');
INSERT INTO public.europe_data_import VALUES (8127, '18/05/2020', '2020-20', '6', '2', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '1.3');
INSERT INTO public.europe_data_import VALUES (8128, '11/05/2020', '2020-19', '21', '6', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '2.55');
INSERT INTO public.europe_data_import VALUES (8129, '04/05/2020', '2020-18', '32', '14', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '5.24');
INSERT INTO public.europe_data_import VALUES (8130, '27/04/2020', '2020-17', '77', '8', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '9.71');
INSERT INTO public.europe_data_import VALUES (8131, '20/04/2020', '2020-16', '125', '21', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '16.0');
INSERT INTO public.europe_data_import VALUES (8132, '13/04/2020', '2020-15', '208', '25', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '22.83');
INSERT INTO public.europe_data_import VALUES (8133, '06/04/2020', '2020-14', '267', '17', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '28.02');
INSERT INTO public.europe_data_import VALUES (8134, '30/03/2020', '2020-13', '316', '10', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '24.56');
INSERT INTO public.europe_data_import VALUES (8135, '23/03/2020', '2020-12', '195', '1', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '19.13');
INSERT INTO public.europe_data_import VALUES (8136, '16/03/2020', '2020-11', '203', '0', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '10.52');
INSERT INTO public.europe_data_import VALUES (8137, '09/03/2020', '2020-10', '16', '0', '2080908', 'Slovenia', 'SI', 'SVN', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (8138, '11/01/2021', '2021-01', '0', '0', '669821', 'Solomon_Islands', 'SB', 'SLB', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (8139, '04/01/2021', '2020-53', '0', '0', '669821', 'Solomon_Islands', 'SB', 'SLB', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (8140, '28/12/2020', '2020-52', '0', '0', '669821', 'Solomon_Islands', 'SB', 'SLB', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (8141, '21/12/2020', '2020-51', '0', '0', '669821', 'Solomon_Islands', 'SB', 'SLB', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (8142, '14/12/2020', '2020-50', '0', '0', '669821', 'Solomon_Islands', 'SB', 'SLB', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (8143, '07/12/2020', '2020-49', '0', '0', '669821', 'Solomon_Islands', 'SB', 'SLB', 'Oceania', '0.15');
INSERT INTO public.europe_data_import VALUES (8144, '30/11/2020', '2020-48', '1', '0', '669821', 'Solomon_Islands', 'SB', 'SLB', 'Oceania', '0.15');
INSERT INTO public.europe_data_import VALUES (8145, '23/11/2020', '2020-47', '0', '0', '669821', 'Solomon_Islands', 'SB', 'SLB', 'Oceania', '0.45');
INSERT INTO public.europe_data_import VALUES (8146, '16/11/2020', '2020-46', '3', '0', '669821', 'Solomon_Islands', 'SB', 'SLB', 'Oceania', '1.19');
INSERT INTO public.europe_data_import VALUES (8147, '09/11/2020', '2020-45', '5', '0', '669821', 'Solomon_Islands', 'SB', 'SLB', 'Oceania', '1.34');
INSERT INTO public.europe_data_import VALUES (8148, '02/11/2020', '2020-44', '4', '0', '669821', 'Solomon_Islands', 'SB', 'SLB', 'Oceania', '0.75');
INSERT INTO public.europe_data_import VALUES (8149, '26/10/2020', '2020-43', '1', '0', '669821', 'Solomon_Islands', 'SB', 'SLB', 'Oceania', '0.6');
INSERT INTO public.europe_data_import VALUES (8150, '19/10/2020', '2020-42', '3', '0', '669821', 'Solomon_Islands', 'SB', 'SLB', 'Oceania', '');
INSERT INTO public.europe_data_import VALUES (8151, '11/01/2021', '2021-01', '12', '0', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.23');
INSERT INTO public.europe_data_import VALUES (8152, '04/01/2021', '2020-53', '24', '3', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.34');
INSERT INTO public.europe_data_import VALUES (8153, '28/12/2020', '2020-52', '28', '3', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.72');
INSERT INTO public.europe_data_import VALUES (8154, '21/12/2020', '2020-51', '83', '3', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.89');
INSERT INTO public.europe_data_import VALUES (8155, '14/12/2020', '2020-50', '54', '0', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.87');
INSERT INTO public.europe_data_import VALUES (8156, '07/12/2020', '2020-49', '80', '8', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.52');
INSERT INTO public.europe_data_import VALUES (8157, '30/11/2020', '2020-48', '0', '0', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.93');
INSERT INTO public.europe_data_import VALUES (8158, '23/11/2020', '2020-47', '144', '6', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '1.4');
INSERT INTO public.europe_data_import VALUES (8159, '16/11/2020', '2020-46', '72', '0', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '2.33');
INSERT INTO public.europe_data_import VALUES (8160, '09/11/2020', '2020-45', '288', '3', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '1.86');
INSERT INTO public.europe_data_import VALUES (8161, '02/11/2020', '2020-44', '0', '0', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.5');
INSERT INTO public.europe_data_import VALUES (8162, '26/10/2020', '2020-43', '77', '5', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.5');
INSERT INTO public.europe_data_import VALUES (8163, '19/10/2020', '2020-42', '0', '0', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.77');
INSERT INTO public.europe_data_import VALUES (8164, '12/10/2020', '2020-41', '119', '0', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '1.79');
INSERT INTO public.europe_data_import VALUES (8165, '05/10/2020', '2020-40', '157', '0', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '1.96');
INSERT INTO public.europe_data_import VALUES (8166, '28/09/2020', '2020-39', '146', '1', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '1.29');
INSERT INTO public.europe_data_import VALUES (8167, '21/09/2020', '2020-38', '53', '0', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.52');
INSERT INTO public.europe_data_import VALUES (8168, '14/09/2020', '2020-37', '27', '1', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.51');
INSERT INTO public.europe_data_import VALUES (8169, '07/09/2020', '2020-36', '52', '0', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.6');
INSERT INTO public.europe_data_import VALUES (8170, '31/08/2020', '2020-35', '41', '4', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.35');
INSERT INTO public.europe_data_import VALUES (8171, '24/08/2020', '2020-34', '13', '0', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.27');
INSERT INTO public.europe_data_import VALUES (8172, '17/08/2020', '2020-33', '29', '0', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.28');
INSERT INTO public.europe_data_import VALUES (8173, '10/08/2020', '2020-32', '15', '0', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.32');
INSERT INTO public.europe_data_import VALUES (8174, '03/08/2020', '2020-31', '34', '0', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.6');
INSERT INTO public.europe_data_import VALUES (8175, '27/07/2020', '2020-30', '59', '0', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.77');
INSERT INTO public.europe_data_import VALUES (8176, '20/07/2020', '2020-29', '60', '0', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.79');
INSERT INTO public.europe_data_import VALUES (8177, '13/07/2020', '2020-28', '62', '1', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '1.07');
INSERT INTO public.europe_data_import VALUES (8178, '06/07/2020', '2020-27', '103', '2', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '1.41');
INSERT INTO public.europe_data_import VALUES (8179, '29/06/2020', '2020-26', '115', '0', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '1.88');
INSERT INTO public.europe_data_import VALUES (8180, '22/06/2020', '2020-25', '176', '2', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '2.88');
INSERT INTO public.europe_data_import VALUES (8181, '15/06/2020', '2020-24', '269', '5', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '4.06');
INSERT INTO public.europe_data_import VALUES (8182, '08/06/2020', '2020-23', '358', '5', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '4.79');
INSERT INTO public.europe_data_import VALUES (8183, '01/06/2020', '2020-22', '382', '17', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '3.59');
INSERT INTO public.europe_data_import VALUES (8184, '25/05/2020', '2020-21', '173', '5', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '3.5');
INSERT INTO public.europe_data_import VALUES (8185, '18/05/2020', '2020-20', '367', '5', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '4.53');
INSERT INTO public.europe_data_import VALUES (8186, '11/05/2020', '2020-19', '332', '19', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '4.0');
INSERT INTO public.europe_data_import VALUES (8187, '04/05/2020', '2020-18', '286', '9', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '3.61');
INSERT INTO public.europe_data_import VALUES (8188, '27/04/2020', '2020-17', '272', '16', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '2.66');
INSERT INTO public.europe_data_import VALUES (8189, '20/04/2020', '2020-16', '139', '5', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '1.02');
INSERT INTO public.europe_data_import VALUES (8190, '13/04/2020', '2020-15', '18', '2', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.14');
INSERT INTO public.europe_data_import VALUES (8191, '06/04/2020', '2020-14', '4', '0', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.04');
INSERT INTO public.europe_data_import VALUES (8192, '30/03/2020', '2020-13', '2', '0', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '0.02');
INSERT INTO public.europe_data_import VALUES (8193, '23/03/2020', '2020-12', '1', '0', '15442906', 'Somalia', 'SO', 'SOM', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (8194, '11/01/2021', '2021-01', '130849', '3586', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '375.23');
INSERT INTO public.europe_data_import VALUES (8195, '04/01/2021', '2020-53', '88877', '2506', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '305.38');
INSERT INTO public.europe_data_import VALUES (8196, '28/12/2020', '2020-52', '89949', '2380', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '257.7');
INSERT INTO public.europe_data_import VALUES (8197, '21/12/2020', '2020-51', '60958', '1415', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '183.33');
INSERT INTO public.europe_data_import VALUES (8198, '14/12/2020', '2020-50', '46399', '1070', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '125.11');
INSERT INTO public.europe_data_import VALUES (8199, '07/12/2020', '2020-49', '26863', '729', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '80.07');
INSERT INTO public.europe_data_import VALUES (8200, '30/11/2020', '2020-48', '20023', '574', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '62.64');
INSERT INTO public.europe_data_import VALUES (8201, '23/11/2020', '2020-47', '16655', '662', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '51.92');
INSERT INTO public.europe_data_import VALUES (8202, '16/11/2020', '2020-46', '13746', '432', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '41.33');
INSERT INTO public.europe_data_import VALUES (8203, '09/11/2020', '2020-45', '10455', '398', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '36.56');
INSERT INTO public.europe_data_import VALUES (8204, '02/11/2020', '2020-44', '10955', '443', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '39.33');
INSERT INTO public.europe_data_import VALUES (8205, '26/10/2020', '2020-43', '12075', '497', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '39.96');
INSERT INTO public.europe_data_import VALUES (8206, '19/10/2020', '2020-42', '11322', '691', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '38.43');
INSERT INTO public.europe_data_import VALUES (8207, '12/10/2020', '2020-41', '11182', '804', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '37.07');
INSERT INTO public.europe_data_import VALUES (8208, '05/10/2020', '2020-40', '10523', '578', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '34.29');
INSERT INTO public.europe_data_import VALUES (8209, '28/09/2020', '2020-39', '9555', '445', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '35.82');
INSERT INTO public.europe_data_import VALUES (8210, '21/09/2020', '2020-38', '11418', '506', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '38.75');
INSERT INTO public.europe_data_import VALUES (8211, '14/09/2020', '2020-37', '11276', '558', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '42.24');
INSERT INTO public.europe_data_import VALUES (8212, '07/09/2020', '2020-36', '13461', '861', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '49.09');
INSERT INTO public.europe_data_import VALUES (8213, '31/08/2020', '2020-35', '15283', '969', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '64.4');
INSERT INTO public.europe_data_import VALUES (8214, '24/08/2020', '2020-34', '22428', '1220', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '85.24');
INSERT INTO public.europe_data_import VALUES (8215, '17/08/2020', '2020-33', '27487', '1431', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '129.55');
INSERT INTO public.europe_data_import VALUES (8216, '10/08/2020', '2020-32', '48373', '2042', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '195.4');
INSERT INTO public.europe_data_import VALUES (8217, '03/08/2020', '2020-31', '66052', '1597', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '251.3');
INSERT INTO public.europe_data_import VALUES (8218, '27/07/2020', '2020-30', '81105', '1736', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '288.93');
INSERT INTO public.europe_data_import VALUES (8219, '20/07/2020', '2020-29', '88086', '954', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '286.17');
INSERT INTO public.europe_data_import VALUES (8220, '13/07/2020', '2020-28', '79492', '880', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '235.85');
INSERT INTO public.europe_data_import VALUES (8221, '06/07/2020', '2020-27', '58616', '743', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '169.83');
INSERT INTO public.europe_data_import VALUES (8222, '29/06/2020', '2020-26', '40832', '526', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '116.29');
INSERT INTO public.europe_data_import VALUES (8223, '22/06/2020', '2020-25', '27264', '450', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '83.71');
INSERT INTO public.europe_data_import VALUES (8224, '15/06/2020', '2020-24', '21753', '482', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '63.79');
INSERT INTO public.europe_data_import VALUES (8225, '08/06/2020', '2020-23', '15602', '315', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '43.89');
INSERT INTO public.europe_data_import VALUES (8226, '01/06/2020', '2020-22', '10100', '254', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '29.32');
INSERT INTO public.europe_data_import VALUES (8227, '25/05/2020', '2020-21', '7068', '165', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '21.46');
INSERT INTO public.europe_data_import VALUES (8228, '18/05/2020', '2020-20', '5500', '70', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '14.91');
INSERT INTO public.europe_data_import VALUES (8229, '11/05/2020', '2020-19', '3232', '63', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '9.34');
INSERT INTO public.europe_data_import VALUES (8230, '04/05/2020', '2020-18', '2237', '44', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '6.19');
INSERT INTO public.europe_data_import VALUES (8231, '27/04/2020', '2020-17', '1388', '33', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '4.05');
INSERT INTO public.europe_data_import VALUES (8232, '20/04/2020', '2020-16', '985', '29', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '2.57');
INSERT INTO public.europe_data_import VALUES (8233, '13/04/2020', '2020-15', '518', '14', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '1.52');
INSERT INTO public.europe_data_import VALUES (8234, '06/04/2020', '2020-14', '375', '9', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '2.36');
INSERT INTO public.europe_data_import VALUES (8235, '30/03/2020', '2020-13', '1006', '2', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '2.1');
INSERT INTO public.europe_data_import VALUES (8236, '23/03/2020', '2020-12', '223', '0', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '0.46');
INSERT INTO public.europe_data_import VALUES (8237, '16/03/2020', '2020-11', '48', '0', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '0.09');
INSERT INTO public.europe_data_import VALUES (8238, '09/03/2020', '2020-10', '3', '0', '58558267', 'South_Africa', 'ZA', 'ZAF', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (8239, '11/01/2021', '2021-01', '4850', '159', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '22.32');
INSERT INTO public.europe_data_import VALUES (8240, '04/01/2021', '2020-53', '6584', '162', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '26.69');
INSERT INTO public.europe_data_import VALUES (8241, '28/12/2020', '2020-52', '7089', '121', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '27.71');
INSERT INTO public.europe_data_import VALUES (8242, '21/12/2020', '2020-51', '7107', '111', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '24.27');
INSERT INTO public.europe_data_import VALUES (8243, '14/12/2020', '2020-50', '5323', '38', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '18.12');
INSERT INTO public.europe_data_import VALUES (8244, '07/12/2020', '2020-49', '3960', '23', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '13.97');
INSERT INTO public.europe_data_import VALUES (8245, '30/11/2020', '2020-48', '3197', '17', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '10.6');
INSERT INTO public.europe_data_import VALUES (8246, '23/11/2020', '2020-47', '2235', '15', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '6.74');
INSERT INTO public.europe_data_import VALUES (8247, '16/11/2020', '2020-46', '1216', '14', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '3.98');
INSERT INTO public.europe_data_import VALUES (8248, '09/11/2020', '2020-45', '821', '12', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '3.12');
INSERT INTO public.europe_data_import VALUES (8249, '02/11/2020', '2020-44', '777', '11', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '2.84');
INSERT INTO public.europe_data_import VALUES (8250, '26/10/2020', '2020-43', '680', '13', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '2.44');
INSERT INTO public.europe_data_import VALUES (8251, '19/10/2020', '2020-42', '572', '11', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '2.17');
INSERT INTO public.europe_data_import VALUES (8252, '12/10/2020', '2020-41', '539', '11', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '2.03');
INSERT INTO public.europe_data_import VALUES (8253, '05/10/2020', '2020-40', '503', '16', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '2.18');
INSERT INTO public.europe_data_import VALUES (8254, '28/09/2020', '2020-39', '616', '21', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '2.69');
INSERT INTO public.europe_data_import VALUES (8255, '21/09/2020', '2020-38', '760', '22', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '3.41');
INSERT INTO public.europe_data_import VALUES (8256, '14/09/2020', '2020-37', '989', '27', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '4.56');
INSERT INTO public.europe_data_import VALUES (8257, '07/09/2020', '2020-36', '1349', '12', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '7.09');
INSERT INTO public.europe_data_import VALUES (8258, '31/08/2020', '2020-35', '2282', '15', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '8.65');
INSERT INTO public.europe_data_import VALUES (8259, '24/08/2020', '2020-34', '2150', '4', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '5.93');
INSERT INTO public.europe_data_import VALUES (8260, '17/08/2020', '2020-33', '889', '0', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '2.2');
INSERT INTO public.europe_data_import VALUES (8261, '10/08/2020', '2020-32', '237', '4', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '0.88');
INSERT INTO public.europe_data_import VALUES (8262, '03/08/2020', '2020-31', '214', '2', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '1.21');
INSERT INTO public.europe_data_import VALUES (8263, '27/07/2020', '2020-30', '404', '3', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '1.36');
INSERT INTO public.europe_data_import VALUES (8264, '20/07/2020', '2020-29', '292', '7', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '1.33');
INSERT INTO public.europe_data_import VALUES (8265, '13/07/2020', '2020-28', '388', '6', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '1.41');
INSERT INTO public.europe_data_import VALUES (8266, '06/07/2020', '2020-27', '334', '1', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '1.27');
INSERT INTO public.europe_data_import VALUES (8267, '29/06/2020', '2020-26', '319', '2', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '1.24');
INSERT INTO public.europe_data_import VALUES (8268, '22/06/2020', '2020-25', '317', '3', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '1.22');
INSERT INTO public.europe_data_import VALUES (8269, '15/06/2020', '2020-24', '307', '4', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '1.21');
INSERT INTO public.europe_data_import VALUES (8270, '08/06/2020', '2020-23', '311', '2', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '1.19');
INSERT INTO public.europe_data_import VALUES (8271, '01/06/2020', '2020-22', '297', '4', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '0.86');
INSERT INTO public.europe_data_import VALUES (8272, '25/05/2020', '2020-21', '141', '4', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '0.58');
INSERT INTO public.europe_data_import VALUES (8273, '18/05/2020', '2020-20', '156', '7', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '0.52');
INSERT INTO public.europe_data_import VALUES (8274, '11/05/2020', '2020-19', '108', '4', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '0.33');
INSERT INTO public.europe_data_import VALUES (8275, '04/05/2020', '2020-18', '63', '9', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '0.25');
INSERT INTO public.europe_data_import VALUES (8276, '27/04/2020', '2020-17', '64', '7', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '0.39');
INSERT INTO public.europe_data_import VALUES (8277, '20/04/2020', '2020-16', '137', '19', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '0.76');
INSERT INTO public.europe_data_import VALUES (8278, '13/04/2020', '2020-15', '253', '31', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '1.71');
INSERT INTO public.europe_data_import VALUES (8279, '06/04/2020', '2020-14', '623', '28', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '2.58');
INSERT INTO public.europe_data_import VALUES (8280, '30/03/2020', '2020-13', '700', '45', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '2.78');
INSERT INTO public.europe_data_import VALUES (8281, '23/03/2020', '2020-12', '725', '38', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '3.08');
INSERT INTO public.europe_data_import VALUES (8282, '16/03/2020', '2020-11', '854', '24', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '7.86');
INSERT INTO public.europe_data_import VALUES (8283, '09/03/2020', '2020-10', '3170', '29', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '12.92');
INSERT INTO public.europe_data_import VALUES (8284, '02/03/2020', '2020-09', '3450', '15', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '8.16');
INSERT INTO public.europe_data_import VALUES (8285, '24/02/2020', '2020-08', '732', '7', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '1.43');
INSERT INTO public.europe_data_import VALUES (8286, '17/02/2020', '2020-07', '3', '0', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '0.03');
INSERT INTO public.europe_data_import VALUES (8287, '10/02/2020', '2020-06', '12', '0', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '0.04');
INSERT INTO public.europe_data_import VALUES (8288, '03/02/2020', '2020-05', '11', '0', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '0.03');
INSERT INTO public.europe_data_import VALUES (8289, '27/01/2020', '2020-04', '3', '0', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (8290, '20/01/2020', '2020-03', '1', '0', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '0.0');
INSERT INTO public.europe_data_import VALUES (8291, '13/01/2020', '2020-02', '0', '0', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8292, '06/01/2020', '2020-01', '0', '0', '51225321', 'South_Korea', 'KR', 'KOR', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (8293, '11/01/2021', '2021-01', '73', '0', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '1.55');
INSERT INTO public.europe_data_import VALUES (8294, '04/01/2021', '2020-53', '98', '1', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '3.26');
INSERT INTO public.europe_data_import VALUES (8295, '28/12/2020', '2020-52', '263', '0', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '2.42');
INSERT INTO public.europe_data_import VALUES (8296, '21/12/2020', '2020-51', '5', '0', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '0.42');
INSERT INTO public.europe_data_import VALUES (8297, '14/12/2020', '2020-50', '42', '0', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '1.03');
INSERT INTO public.europe_data_import VALUES (8298, '07/12/2020', '2020-49', '72', '1', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '1.21');
INSERT INTO public.europe_data_import VALUES (8299, '30/11/2020', '2020-48', '62', '1', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '0.96');
INSERT INTO public.europe_data_import VALUES (8300, '23/11/2020', '2020-47', '44', '1', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '0.83');
INSERT INTO public.europe_data_import VALUES (8301, '16/11/2020', '2020-46', '48', '0', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '0.7');
INSERT INTO public.europe_data_import VALUES (8302, '09/11/2020', '2020-45', '29', '0', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '0.65');
INSERT INTO public.europe_data_import VALUES (8303, '02/11/2020', '2020-44', '43', '3', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '0.76');
INSERT INTO public.europe_data_import VALUES (8304, '26/10/2020', '2020-43', '41', '1', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '0.96');
INSERT INTO public.europe_data_import VALUES (8305, '19/10/2020', '2020-42', '65', '0', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '1.05');
INSERT INTO public.europe_data_import VALUES (8306, '12/10/2020', '2020-41', '51', '5', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '0.82');
INSERT INTO public.europe_data_import VALUES (8307, '05/10/2020', '2020-40', '40', '1', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '0.76');
INSERT INTO public.europe_data_import VALUES (8308, '28/09/2020', '2020-39', '44', '0', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '0.98');
INSERT INTO public.europe_data_import VALUES (8309, '21/09/2020', '2020-38', '64', '0', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '0.89');
INSERT INTO public.europe_data_import VALUES (8310, '14/09/2020', '2020-37', '34', '1', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '0.53');
INSERT INTO public.europe_data_import VALUES (8311, '07/09/2020', '2020-36', '25', '1', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '0.41');
INSERT INTO public.europe_data_import VALUES (8312, '31/08/2020', '2020-35', '20', '0', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '0.27');
INSERT INTO public.europe_data_import VALUES (8313, '24/08/2020', '2020-34', '10', '0', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '0.26');
INSERT INTO public.europe_data_import VALUES (8314, '17/08/2020', '2020-33', '19', '0', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '0.54');
INSERT INTO public.europe_data_import VALUES (8315, '10/08/2020', '2020-32', '41', '1', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '1.88');
INSERT INTO public.europe_data_import VALUES (8316, '03/08/2020', '2020-31', '167', '1', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '2.07');
INSERT INTO public.europe_data_import VALUES (8317, '27/07/2020', '2020-30', '62', '2', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '1.11');
INSERT INTO public.europe_data_import VALUES (8318, '20/07/2020', '2020-29', '61', '2', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '1.48');
INSERT INTO public.europe_data_import VALUES (8319, '13/07/2020', '2020-28', '103', '3', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '1.36');
INSERT INTO public.europe_data_import VALUES (8320, '06/07/2020', '2020-27', '47', '2', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '1.39');
INSERT INTO public.europe_data_import VALUES (8321, '29/06/2020', '2020-26', '107', '2', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '2.68');
INSERT INTO public.europe_data_import VALUES (8322, '22/06/2020', '2020-25', '189', '7', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '5.11');
INSERT INTO public.europe_data_import VALUES (8323, '15/06/2020', '2020-24', '376', '13', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '6.32');
INSERT INTO public.europe_data_import VALUES (8324, '08/06/2020', '2020-23', '323', '4', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '6.82');
INSERT INTO public.europe_data_import VALUES (8325, '01/06/2020', '2020-22', '431', '4', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '6.44');
INSERT INTO public.europe_data_import VALUES (8326, '25/05/2020', '2020-21', '281', '2', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '3.68');
INSERT INTO public.europe_data_import VALUES (8327, '18/05/2020', '2020-20', '126', '4', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '2.13');
INSERT INTO public.europe_data_import VALUES (8328, '11/05/2020', '2020-19', '110', '0', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '1.36');
INSERT INTO public.europe_data_import VALUES (8329, '04/05/2020', '2020-18', '40', '0', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '0.38');
INSERT INTO public.europe_data_import VALUES (8330, '27/04/2020', '2020-17', '2', '0', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '0.02');
INSERT INTO public.europe_data_import VALUES (8331, '20/04/2020', '2020-16', '0', '0', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '0.03');
INSERT INTO public.europe_data_import VALUES (8332, '13/04/2020', '2020-15', '3', '0', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '0.04');
INSERT INTO public.europe_data_import VALUES (8333, '06/04/2020', '2020-14', '1', '0', '11062114', 'South_Sudan', 'SS', 'SSD', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (8334, '11/01/2021', '2021-01', '152938', '1197', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '495.07');
INSERT INTO public.europe_data_import VALUES (8335, '04/01/2021', '2020-53', '79431', '956', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '297.41');
INSERT INTO public.europe_data_import VALUES (8336, '28/12/2020', '2020-52', '60164', '862', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '271.7');
INSERT INTO public.europe_data_import VALUES (8337, '21/12/2020', '2020-51', '67365', '1247', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '249.1');
INSERT INTO public.europe_data_import VALUES (8338, '14/12/2020', '2020-50', '49556', '1367', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '220.93');
INSERT INTO public.europe_data_import VALUES (8339, '07/12/2020', '2020-49', '54141', '1577', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '255.05');
INSERT INTO public.europe_data_import VALUES (8340, '30/11/2020', '2020-48', '65571', '1938', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '322.4');
INSERT INTO public.europe_data_import VALUES (8341, '23/11/2020', '2020-47', '85752', '1878', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '429.08');
INSERT INTO public.europe_data_import VALUES (8342, '16/11/2020', '2020-46', '115646', '1908', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '545.77');
INSERT INTO public.europe_data_import VALUES (8343, '09/11/2020', '2020-45', '140521', '3088', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '602.72');
INSERT INTO public.europe_data_import VALUES (8344, '02/11/2020', '2020-44', '142377', '1226', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '567.24');
INSERT INTO public.europe_data_import VALUES (8345, '26/10/2020', '2020-43', '123871', '1039', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '446.03');
INSERT INTO public.europe_data_import VALUES (8346, '19/10/2020', '2020-42', '85481', '868', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '343.09');
INSERT INTO public.europe_data_import VALUES (8347, '12/10/2020', '2020-41', '75556', '899', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '299.77');
INSERT INTO public.europe_data_import VALUES (8348, '05/10/2020', '2020-40', '65146', '814', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '302.41');
INSERT INTO public.europe_data_import VALUES (8349, '28/09/2020', '2020-39', '76798', '748', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '329.24');
INSERT INTO public.europe_data_import VALUES (8350, '21/09/2020', '2020-38', '77738', '815', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '310.88');
INSERT INTO public.europe_data_import VALUES (8351, '14/09/2020', '2020-37', '68181', '332', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '278.82');
INSERT INTO public.europe_data_import VALUES (8352, '07/09/2020', '2020-36', '62691', '422', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '255.9');
INSERT INTO public.europe_data_import VALUES (8353, '31/08/2020', '2020-35', '57422', '222', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '221.1');
INSERT INTO public.europe_data_import VALUES (8354, '24/08/2020', '2020-34', '46354', '226', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '175.67');
INSERT INTO public.europe_data_import VALUES (8355, '17/08/2020', '2020-33', '36102', '70', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '132.15');
INSERT INTO public.europe_data_import VALUES (8356, '10/08/2020', '2020-32', '25926', '104', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '94.16');
INSERT INTO public.europe_data_import VALUES (8357, '03/08/2020', '2020-31', '18272', '38', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '68.64');
INSERT INTO public.europe_data_import VALUES (8358, '27/07/2020', '2020-30', '13946', '12', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '48.64');
INSERT INTO public.europe_data_import VALUES (8359, '20/07/2020', '2020-29', '8883', '16', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '27.8');
INSERT INTO public.europe_data_import VALUES (8360, '13/07/2020', '2020-28', '4164', '18', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '14.88');
INSERT INTO public.europe_data_import VALUES (8361, '06/07/2020', '2020-27', '2819', '42', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '11.26');
INSERT INTO public.europe_data_import VALUES (8362, '29/06/2020', '2020-26', '2466', '22', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '10.36');
INSERT INTO public.europe_data_import VALUES (8363, '22/06/2020', '2020-25', '2395', '1188', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '10.2');
INSERT INTO public.europe_data_import VALUES (8364, '15/06/2020', '2020-24', '2392', '0', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '9.53');
INSERT INTO public.europe_data_import VALUES (8365, '08/06/2020', '2020-23', '2079', '9', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '13.46');
INSERT INTO public.europe_data_import VALUES (8366, '01/06/2020', '2020-22', '4238', '293', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '17.11');
INSERT INTO public.europe_data_import VALUES (8367, '25/05/2020', '2020-21', '3794', '-875', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '16.26');
INSERT INTO public.europe_data_import VALUES (8368, '18/05/2020', '2020-20', '3836', '965', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '26.42');
INSERT INTO public.europe_data_import VALUES (8369, '11/05/2020', '2020-19', '8565', '1316', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '34.51');
INSERT INTO public.europe_data_import VALUES (8370, '04/05/2020', '2020-18', '7635', '2238', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '50.57');
INSERT INTO public.europe_data_import VALUES (8371, '27/04/2020', '2020-17', '16100', '2338', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '78.02');
INSERT INTO public.europe_data_import VALUES (8372, '20/04/2020', '2020-16', '20519', '3880', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '113.07');
INSERT INTO public.europe_data_import VALUES (8373, '13/04/2020', '2020-15', '32553', '4554', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '167.95');
INSERT INTO public.europe_data_import VALUES (8374, '06/04/2020', '2020-14', '46276', '5890', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '215.47');
INSERT INTO public.europe_data_import VALUES (8375, '30/03/2020', '2020-13', '54860', '4808', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '180.31');
INSERT INTO public.europe_data_import VALUES (8376, '23/03/2020', '2020-12', '29771', '1432', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '84.66');
INSERT INTO public.europe_data_import VALUES (8377, '16/03/2020', '2020-11', '9964', '283', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '24.19');
INSERT INTO public.europe_data_import VALUES (8378, '09/03/2020', '2020-10', '1391', '5', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '3.25');
INSERT INTO public.europe_data_import VALUES (8379, '02/03/2020', '2020-09', '134', '0', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '0.29');
INSERT INTO public.europe_data_import VALUES (8380, '24/02/2020', '2020-08', '0', '0', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (8381, '17/02/2020', '2020-07', '0', '0', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '0.0');
INSERT INTO public.europe_data_import VALUES (8382, '10/02/2020', '2020-06', '1', '0', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '0.0');
INSERT INTO public.europe_data_import VALUES (8383, '03/02/2020', '2020-05', '1', '0', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '0.0');
INSERT INTO public.europe_data_import VALUES (8384, '27/01/2020', '2020-04', '0', '0', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (8385, '20/01/2020', '2020-03', '0', '0', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (8386, '13/01/2020', '2020-02', '0', '0', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (8387, '06/01/2020', '2020-01', '0', '0', '46937060', 'Spain', 'ES', 'ESP', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (8388, '11/01/2021', '2021-01', '3606', '19', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '34.36');
INSERT INTO public.europe_data_import VALUES (8389, '04/01/2021', '2020-53', '3720', '22', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '35.23');
INSERT INTO public.europe_data_import VALUES (8390, '28/12/2020', '2020-52', '3793', '15', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '38.75');
INSERT INTO public.europe_data_import VALUES (8391, '21/12/2020', '2020-51', '4471', '24', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '44.01');
INSERT INTO public.europe_data_import VALUES (8392, '14/12/2020', '2020-50', '4913', '12', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '43.64');
INSERT INTO public.europe_data_import VALUES (8393, '07/12/2020', '2020-49', '4393', '24', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '36.14');
INSERT INTO public.europe_data_import VALUES (8394, '30/11/2020', '2020-48', '3313', '29', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '29.06');
INSERT INTO public.europe_data_import VALUES (8395, '23/11/2020', '2020-47', '2884', '29', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '29.27');
INSERT INTO public.europe_data_import VALUES (8396, '16/11/2020', '2020-46', '3358', '23', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '29.2');
INSERT INTO public.europe_data_import VALUES (8397, '09/11/2020', '2020-45', '2869', '14', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '28.4');
INSERT INTO public.europe_data_import VALUES (8398, '02/11/2020', '2020-44', '3188', '6', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '25.9');
INSERT INTO public.europe_data_import VALUES (8399, '26/10/2020', '2020-43', '2334', '2', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '14.63');
INSERT INTO public.europe_data_import VALUES (8400, '19/10/2020', '2020-42', '786', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '10.02');
INSERT INTO public.europe_data_import VALUES (8401, '12/10/2020', '2020-41', '1350', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '6.53');
INSERT INTO public.europe_data_import VALUES (8402, '05/10/2020', '2020-40', '42', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0.54');
INSERT INTO public.europe_data_import VALUES (8403, '28/09/2020', '2020-39', '73', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0.59');
INSERT INTO public.europe_data_import VALUES (8404, '21/09/2020', '2020-38', '53', '1', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0.77');
INSERT INTO public.europe_data_import VALUES (8405, '14/09/2020', '2020-37', '111', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '1.04');
INSERT INTO public.europe_data_import VALUES (8406, '07/09/2020', '2020-36', '111', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0.8');
INSERT INTO public.europe_data_import VALUES (8407, '31/08/2020', '2020-35', '59', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0.56');
INSERT INTO public.europe_data_import VALUES (8408, '24/08/2020', '2020-34', '60', '1', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0.51');
INSERT INTO public.europe_data_import VALUES (8409, '17/08/2020', '2020-33', '49', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0.33');
INSERT INTO public.europe_data_import VALUES (8410, '10/08/2020', '2020-32', '21', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0.29');
INSERT INTO public.europe_data_import VALUES (8411, '03/08/2020', '2020-31', '41', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0.46');
INSERT INTO public.europe_data_import VALUES (8412, '27/07/2020', '2020-30', '58', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0.77');
INSERT INTO public.europe_data_import VALUES (8413, '20/07/2020', '2020-29', '107', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '3.04');
INSERT INTO public.europe_data_import VALUES (8414, '13/07/2020', '2020-28', '541', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '2.72');
INSERT INTO public.europe_data_import VALUES (8415, '06/07/2020', '2020-27', '39', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0.59');
INSERT INTO public.europe_data_import VALUES (8416, '29/06/2020', '2020-26', '87', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0.69');
INSERT INTO public.europe_data_import VALUES (8417, '22/06/2020', '2020-25', '61', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0.54');
INSERT INTO public.europe_data_import VALUES (8418, '15/06/2020', '2020-24', '54', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '1.2');
INSERT INTO public.europe_data_import VALUES (8419, '08/06/2020', '2020-23', '202', '1', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '3.25');
INSERT INTO public.europe_data_import VALUES (8420, '01/06/2020', '2020-22', '492', '1', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '3.06');
INSERT INTO public.europe_data_import VALUES (8421, '25/05/2020', '2020-21', '160', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '1.3');
INSERT INTO public.europe_data_import VALUES (8422, '18/05/2020', '2020-20', '118', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '1.23');
INSERT INTO public.europe_data_import VALUES (8423, '11/05/2020', '2020-19', '145', '2', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '1.59');
INSERT INTO public.europe_data_import VALUES (8424, '04/05/2020', '2020-18', '195', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '1.98');
INSERT INTO public.europe_data_import VALUES (8425, '27/04/2020', '2020-17', '228', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '1.47');
INSERT INTO public.europe_data_import VALUES (8426, '20/04/2020', '2020-16', '85', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0.6');
INSERT INTO public.europe_data_import VALUES (8427, '13/04/2020', '2020-15', '44', '2', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0.42');
INSERT INTO public.europe_data_import VALUES (8428, '06/04/2020', '2020-14', '46', '4', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0.37');
INSERT INTO public.europe_data_import VALUES (8429, '30/03/2020', '2020-13', '33', '1', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0.47');
INSERT INTO public.europe_data_import VALUES (8430, '23/03/2020', '2020-12', '68', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0.4');
INSERT INTO public.europe_data_import VALUES (8431, '16/03/2020', '2020-11', '18', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (8432, '09/03/2020', '2020-10', '0', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8433, '02/03/2020', '2020-09', '0', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8434, '24/02/2020', '2020-08', '0', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8435, '17/02/2020', '2020-07', '0', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8436, '10/02/2020', '2020-06', '0', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0.0');
INSERT INTO public.europe_data_import VALUES (8437, '03/02/2020', '2020-05', '1', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0.0');
INSERT INTO public.europe_data_import VALUES (8438, '27/01/2020', '2020-04', '0', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8439, '20/01/2020', '2020-03', '0', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8440, '13/01/2020', '2020-02', '0', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8441, '06/01/2020', '2020-01', '0', '0', '21323734', 'Sri_Lanka', 'LK', 'LKA', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (8442, '11/01/2021', '2021-01', '0', '0', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (8443, '04/01/2021', '2020-53', '0', '0', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '1.15');
INSERT INTO public.europe_data_import VALUES (8444, '28/12/2020', '2020-52', '493', '34', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '4.51');
INSERT INTO public.europe_data_import VALUES (8445, '21/12/2020', '2020-51', '1437', '87', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '7.84');
INSERT INTO public.europe_data_import VALUES (8446, '14/12/2020', '2020-50', '1918', '52', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '8.78');
INSERT INTO public.europe_data_import VALUES (8447, '07/12/2020', '2020-49', '1841', '54', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '8.48');
INSERT INTO public.europe_data_import VALUES (8448, '30/11/2020', '2020-48', '1788', '48', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '7.01');
INSERT INTO public.europe_data_import VALUES (8449, '23/11/2020', '2020-47', '1213', '77', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '4.09');
INSERT INTO public.europe_data_import VALUES (8450, '16/11/2020', '2020-46', '536', '1', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '1.88');
INSERT INTO public.europe_data_import VALUES (8451, '09/11/2020', '2020-45', '271', '278', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '0.81');
INSERT INTO public.europe_data_import VALUES (8452, '02/11/2020', '2020-44', '77', '0', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '0.3');
INSERT INTO public.europe_data_import VALUES (8453, '26/10/2020', '2020-43', '51', '1', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '0.17');
INSERT INTO public.europe_data_import VALUES (8454, '19/10/2020', '2020-42', '21', '0', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '0.09');
INSERT INTO public.europe_data_import VALUES (8455, '12/10/2020', '2020-41', '17', '0', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '0.15');
INSERT INTO public.europe_data_import VALUES (8456, '05/10/2020', '2020-40', '47', '0', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '0.23');
INSERT INTO public.europe_data_import VALUES (8457, '28/09/2020', '2020-39', '51', '0', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '0.32');
INSERT INTO public.europe_data_import VALUES (8458, '21/09/2020', '2020-38', '85', '2', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '0.35');
INSERT INTO public.europe_data_import VALUES (8459, '14/09/2020', '2020-37', '63', '2', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '0.66');
INSERT INTO public.europe_data_import VALUES (8460, '07/09/2020', '2020-36', '218', '9', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '1.33');
INSERT INTO public.europe_data_import VALUES (8461, '31/08/2020', '2020-35', '353', '8', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '1.82');
INSERT INTO public.europe_data_import VALUES (8462, '24/08/2020', '2020-34', '426', '12', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '2.2');
INSERT INTO public.europe_data_import VALUES (8463, '17/08/2020', '2020-33', '516', '30', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '1.57');
INSERT INTO public.europe_data_import VALUES (8464, '10/08/2020', '2020-32', '156', '21', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '1.19');
INSERT INTO public.europe_data_import VALUES (8465, '03/08/2020', '2020-31', '353', '35', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '2.28');
INSERT INTO public.europe_data_import VALUES (8466, '27/07/2020', '2020-30', '623', '37', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '2.65');
INSERT INTO public.europe_data_import VALUES (8467, '20/07/2020', '2020-29', '512', '30', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '2.32');
INSERT INTO public.europe_data_import VALUES (8468, '13/07/2020', '2020-28', '483', '42', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '2.32');
INSERT INTO public.europe_data_import VALUES (8469, '06/07/2020', '2020-27', '509', '36', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '2.77');
INSERT INTO public.europe_data_import VALUES (8470, '29/06/2020', '2020-26', '678', '51', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '4.76');
INSERT INTO public.europe_data_import VALUES (8471, '22/06/2020', '2020-25', '1360', '62', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '5.83');
INSERT INTO public.europe_data_import VALUES (8472, '15/06/2020', '2020-24', '1137', '100', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '5.12');
INSERT INTO public.europe_data_import VALUES (8473, '08/06/2020', '2020-23', '1057', '73', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '5.72');
INSERT INTO public.europe_data_import VALUES (8474, '01/06/2020', '2020-22', '1392', '140', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '6.39');
INSERT INTO public.europe_data_import VALUES (8475, '25/05/2020', '2020-21', '1345', '49', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '5.3');
INSERT INTO public.europe_data_import VALUES (8476, '18/05/2020', '2020-20', '926', '27', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '3.76');
INSERT INTO public.europe_data_import VALUES (8477, '11/05/2020', '2020-19', '685', '29', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '2.63');
INSERT INTO public.europe_data_import VALUES (8478, '04/05/2020', '2020-18', '441', '20', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '1.43');
INSERT INTO public.europe_data_import VALUES (8479, '27/04/2020', '2020-17', '171', '11', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '0.51');
INSERT INTO public.europe_data_import VALUES (8480, '20/04/2020', '2020-16', '47', '8', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '0.13');
INSERT INTO public.europe_data_import VALUES (8481, '13/04/2020', '2020-15', '7', '0', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '0.03');
INSERT INTO public.europe_data_import VALUES (8482, '06/04/2020', '2020-14', '7', '1', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '0.02');
INSERT INTO public.europe_data_import VALUES (8483, '30/03/2020', '2020-13', '3', '0', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '0.01');
INSERT INTO public.europe_data_import VALUES (8484, '23/03/2020', '2020-12', '1', '0', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '0.0');
INSERT INTO public.europe_data_import VALUES (8485, '16/03/2020', '2020-11', '1', '1', '42813237', 'Sudan', 'SD', 'SDN', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (8486, '11/01/2021', '2021-01', '671', '15', '581363', 'Suriname', 'SR', 'SUR', 'America', '180.78');
INSERT INTO public.europe_data_import VALUES (8487, '04/01/2021', '2020-53', '380', '3', '581363', 'Suriname', 'SR', 'SUR', 'America', '139.33');
INSERT INTO public.europe_data_import VALUES (8488, '28/12/2020', '2020-52', '430', '2', '581363', 'Suriname', 'SR', 'SUR', 'America', '113.53');
INSERT INTO public.europe_data_import VALUES (8489, '21/12/2020', '2020-51', '230', '1', '581363', 'Suriname', 'SR', 'SUR', 'America', '44.55');
INSERT INTO public.europe_data_import VALUES (8490, '14/12/2020', '2020-50', '29', '0', '581363', 'Suriname', 'SR', 'SUR', 'America', '7.05');
INSERT INTO public.europe_data_import VALUES (8491, '07/12/2020', '2020-49', '12', '0', '581363', 'Suriname', 'SR', 'SUR', 'America', '4.82');
INSERT INTO public.europe_data_import VALUES (8492, '30/11/2020', '2020-48', '16', '1', '581363', 'Suriname', 'SR', 'SUR', 'America', '6.54');
INSERT INTO public.europe_data_import VALUES (8493, '23/11/2020', '2020-47', '22', '2', '581363', 'Suriname', 'SR', 'SUR', 'America', '9.8');
INSERT INTO public.europe_data_import VALUES (8494, '16/11/2020', '2020-46', '35', '1', '581363', 'Suriname', 'SR', 'SUR', 'America', '11.01');
INSERT INTO public.europe_data_import VALUES (8495, '09/11/2020', '2020-45', '29', '2', '581363', 'Suriname', 'SR', 'SUR', 'America', '11.87');
INSERT INTO public.europe_data_import VALUES (8496, '02/11/2020', '2020-44', '40', '2', '581363', 'Suriname', 'SR', 'SUR', 'America', '13.76');
INSERT INTO public.europe_data_import VALUES (8497, '26/10/2020', '2020-43', '40', '0', '581363', 'Suriname', 'SR', 'SUR', 'America', '20.47');
INSERT INTO public.europe_data_import VALUES (8498, '19/10/2020', '2020-42', '79', '2', '581363', 'Suriname', 'SR', 'SUR', 'America', '32.51');
INSERT INTO public.europe_data_import VALUES (8499, '12/10/2020', '2020-41', '110', '1', '581363', 'Suriname', 'SR', 'SUR', 'America', '37.15');
INSERT INTO public.europe_data_import VALUES (8500, '05/10/2020', '2020-40', '106', '4', '581363', 'Suriname', 'SR', 'SUR', 'America', '37.5');
INSERT INTO public.europe_data_import VALUES (8501, '28/09/2020', '2020-39', '112', '5', '581363', 'Suriname', 'SR', 'SUR', 'America', '43.52');
INSERT INTO public.europe_data_import VALUES (8502, '21/09/2020', '2020-38', '141', '4', '581363', 'Suriname', 'SR', 'SUR', 'America', '64.85');
INSERT INTO public.europe_data_import VALUES (8503, '14/09/2020', '2020-37', '236', '8', '581363', 'Suriname', 'SR', 'SUR', 'America', '98.56');
INSERT INTO public.europe_data_import VALUES (8504, '07/09/2020', '2020-36', '337', '18', '581363', 'Suriname', 'SR', 'SUR', 'America', '127.12');
INSERT INTO public.europe_data_import VALUES (8505, '31/08/2020', '2020-35', '402', '9', '581363', 'Suriname', 'SR', 'SUR', 'America', '170.81');
INSERT INTO public.europe_data_import VALUES (8506, '24/08/2020', '2020-34', '591', '11', '581363', 'Suriname', 'SR', 'SUR', 'America', '209.16');
INSERT INTO public.europe_data_import VALUES (8507, '17/08/2020', '2020-33', '625', '18', '581363', 'Suriname', 'SR', 'SUR', 'America', '200.74');
INSERT INTO public.europe_data_import VALUES (8508, '10/08/2020', '2020-32', '542', '2', '581363', 'Suriname', 'SR', 'SUR', 'America', '163.75');
INSERT INTO public.europe_data_import VALUES (8509, '03/08/2020', '2020-31', '410', '4', '581363', 'Suriname', 'SR', 'SUR', 'America', '141.05');
INSERT INTO public.europe_data_import VALUES (8510, '27/07/2020', '2020-30', '410', '2', '581363', 'Suriname', 'SR', 'SUR', 'America', '120.06');
INSERT INTO public.europe_data_import VALUES (8511, '20/07/2020', '2020-29', '288', '3', '581363', 'Suriname', 'SR', 'SUR', 'America', '74.82');
INSERT INTO public.europe_data_import VALUES (8512, '13/07/2020', '2020-28', '147', '4', '581363', 'Suriname', 'SR', 'SUR', 'America', '43.17');
INSERT INTO public.europe_data_import VALUES (8513, '06/07/2020', '2020-27', '104', '3', '581363', 'Suriname', 'SR', 'SUR', 'America', '48.16');
INSERT INTO public.europe_data_import VALUES (8514, '29/06/2020', '2020-26', '176', '3', '581363', 'Suriname', 'SR', 'SUR', 'America', '48.51');
INSERT INTO public.europe_data_import VALUES (8515, '22/06/2020', '2020-25', '106', '5', '581363', 'Suriname', 'SR', 'SUR', 'America', '33.03');
INSERT INTO public.europe_data_import VALUES (8516, '15/06/2020', '2020-24', '86', '2', '581363', 'Suriname', 'SR', 'SUR', 'America', '31.82');
INSERT INTO public.europe_data_import VALUES (8517, '08/06/2020', '2020-23', '99', '0', '581363', 'Suriname', 'SR', 'SUR', 'America', '19.09');
INSERT INTO public.europe_data_import VALUES (8518, '01/06/2020', '2020-22', '12', '0', '581363', 'Suriname', 'SR', 'SUR', 'America', '2.24');
INSERT INTO public.europe_data_import VALUES (8519, '25/05/2020', '2020-21', '1', '0', '581363', 'Suriname', 'SR', 'SUR', 'America', '0.17');
INSERT INTO public.europe_data_import VALUES (8520, '18/05/2020', '2020-20', '0', '0', '581363', 'Suriname', 'SR', 'SUR', 'America', '0');
INSERT INTO public.europe_data_import VALUES (8521, '11/05/2020', '2020-19', '0', '0', '581363', 'Suriname', 'SR', 'SUR', 'America', '0');
INSERT INTO public.europe_data_import VALUES (8522, '04/05/2020', '2020-18', '0', '0', '581363', 'Suriname', 'SR', 'SUR', 'America', '0');
INSERT INTO public.europe_data_import VALUES (8523, '27/04/2020', '2020-17', '0', '0', '581363', 'Suriname', 'SR', 'SUR', 'America', '0');
INSERT INTO public.europe_data_import VALUES (8524, '20/04/2020', '2020-16', '0', '0', '581363', 'Suriname', 'SR', 'SUR', 'America', '0');
INSERT INTO public.europe_data_import VALUES (8525, '13/04/2020', '2020-15', '0', '0', '581363', 'Suriname', 'SR', 'SUR', 'America', '0.34');
INSERT INTO public.europe_data_import VALUES (8526, '06/04/2020', '2020-14', '2', '1', '581363', 'Suriname', 'SR', 'SUR', 'America', '0.86');
INSERT INTO public.europe_data_import VALUES (8527, '30/03/2020', '2020-13', '3', '0', '581363', 'Suriname', 'SR', 'SUR', 'America', '1.38');
INSERT INTO public.europe_data_import VALUES (8528, '23/03/2020', '2020-12', '5', '0', '581363', 'Suriname', 'SR', 'SUR', 'America', '');
INSERT INTO public.europe_data_import VALUES (8529, '11/01/2021', '2021-01', '39485', '128', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '790.09');
INSERT INTO public.europe_data_import VALUES (8530, '04/01/2021', '2020-53', '41343', '299', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '767.24');
INSERT INTO public.europe_data_import VALUES (8531, '28/12/2020', '2020-52', '37147', '458', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '814.67');
INSERT INTO public.europe_data_import VALUES (8532, '21/12/2020', '2020-51', '46195', '624', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '878.13');
INSERT INTO public.europe_data_import VALUES (8533, '14/12/2020', '2020-50', '43639', '492', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '786.7');
INSERT INTO public.europe_data_import VALUES (8534, '07/12/2020', '2020-49', '36842', '473', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '707.74');
INSERT INTO public.europe_data_import VALUES (8535, '30/11/2020', '2020-48', '35561', '416', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '659.99');
INSERT INTO public.europe_data_import VALUES (8536, '23/11/2020', '2020-47', '31957', '330', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '618.56');
INSERT INTO public.europe_data_import VALUES (8537, '16/11/2020', '2020-46', '31323', '235', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '554.52');
INSERT INTO public.europe_data_import VALUES (8538, '09/11/2020', '2020-45', '25405', '156', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '428.93');
INSERT INTO public.europe_data_import VALUES (8539, '02/11/2020', '2020-44', '18475', '82', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '270.1');
INSERT INTO public.europe_data_import VALUES (8540, '26/10/2020', '2020-43', '9157', '43', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '144.45');
INSERT INTO public.europe_data_import VALUES (8541, '19/10/2020', '2020-42', '5620', '16', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '96.75');
INSERT INTO public.europe_data_import VALUES (8542, '12/10/2020', '2020-41', '4278', '22', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '77.42');
INSERT INTO public.europe_data_import VALUES (8543, '05/10/2020', '2020-40', '3642', '17', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '64.13');
INSERT INTO public.europe_data_import VALUES (8544, '28/09/2020', '2020-39', '2919', '11', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '48.87');
INSERT INTO public.europe_data_import VALUES (8545, '21/09/2020', '2020-38', '2080', '12', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '35.89');
INSERT INTO public.europe_data_import VALUES (8546, '14/09/2020', '2020-37', '1592', '13', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '28.58');
INSERT INTO public.europe_data_import VALUES (8547, '07/09/2020', '2020-36', '1332', '12', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '24.75');
INSERT INTO public.europe_data_import VALUES (8548, '31/08/2020', '2020-35', '1200', '10', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '28.22');
INSERT INTO public.europe_data_import VALUES (8549, '24/08/2020', '2020-34', '1687', '19', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '36.55');
INSERT INTO public.europe_data_import VALUES (8550, '17/08/2020', '2020-33', '2052', '16', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '39.75');
INSERT INTO public.europe_data_import VALUES (8551, '10/08/2020', '2020-32', '2014', '18', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '34.9');
INSERT INTO public.europe_data_import VALUES (8552, '03/08/2020', '2020-31', '1556', '18', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '28.07');
INSERT INTO public.europe_data_import VALUES (8553, '27/07/2020', '2020-30', '1316', '30', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '28.72');
INSERT INTO public.europe_data_import VALUES (8554, '20/07/2020', '2020-29', '1622', '57', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '37.15');
INSERT INTO public.europe_data_import VALUES (8555, '13/07/2020', '2020-28', '2179', '85', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '63.1');
INSERT INTO public.europe_data_import VALUES (8556, '06/07/2020', '2020-27', '4276', '98', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '114.71');
INSERT INTO public.europe_data_import VALUES (8557, '29/06/2020', '2020-26', '7459', '138', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '142.05');
INSERT INTO public.europe_data_import VALUES (8558, '22/06/2020', '2020-25', '7073', '200', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '138.77');
INSERT INTO public.europe_data_import VALUES (8559, '15/06/2020', '2020-24', '7123', '235', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '128.48');
INSERT INTO public.europe_data_import VALUES (8560, '08/06/2020', '2020-23', '6021', '245', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '100.7');
INSERT INTO public.europe_data_import VALUES (8561, '01/06/2020', '2020-22', '4281', '274', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '77.61');
INSERT INTO public.europe_data_import VALUES (8562, '25/05/2020', '2020-21', '3659', '360', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '73.59');
INSERT INTO public.europe_data_import VALUES (8563, '18/05/2020', '2020-20', '3869', '381', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '78.41');
INSERT INTO public.europe_data_import VALUES (8564, '11/05/2020', '2020-19', '4152', '510', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '78.04');
INSERT INTO public.europe_data_import VALUES (8565, '04/05/2020', '2020-18', '3832', '544', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '78.52');
INSERT INTO public.europe_data_import VALUES (8566, '27/04/2020', '2020-17', '4201', '546', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '77.73');
INSERT INTO public.europe_data_import VALUES (8567, '20/04/2020', '2020-16', '3751', '658', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '73.21');
INSERT INTO public.europe_data_import VALUES (8568, '13/04/2020', '2020-15', '3739', '664', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '68.11');
INSERT INTO public.europe_data_import VALUES (8569, '06/04/2020', '2020-14', '3229', '451', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '50.69');
INSERT INTO public.europe_data_import VALUES (8570, '30/03/2020', '2020-13', '1957', '190', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '28.16');
INSERT INTO public.europe_data_import VALUES (8571, '23/03/2020', '2020-12', '924', '44', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '17.22');
INSERT INTO public.europe_data_import VALUES (8572, '16/03/2020', '2020-11', '838', '36', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '10.25');
INSERT INTO public.europe_data_import VALUES (8573, '09/03/2020', '2020-10', '211', '0', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '2.19');
INSERT INTO public.europe_data_import VALUES (8574, '02/03/2020', '2020-09', '13', '0', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '0.13');
INSERT INTO public.europe_data_import VALUES (8575, '24/02/2020', '2020-08', '0', '0', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (8576, '17/02/2020', '2020-07', '0', '0', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '0.01');
INSERT INTO public.europe_data_import VALUES (8577, '10/02/2020', '2020-06', '1', '0', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '0.01');
INSERT INTO public.europe_data_import VALUES (8578, '03/02/2020', '2020-05', '0', '0', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (8579, '27/01/2020', '2020-04', '0', '0', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (8580, '20/01/2020', '2020-03', '0', '0', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (8581, '13/01/2020', '2020-02', '0', '0', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (8582, '06/01/2020', '2020-01', '0', '0', '10230185', 'Sweden', 'SE', 'SWE', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (8583, '11/01/2021', '2021-01', '22434', '417', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '536.58');
INSERT INTO public.europe_data_import VALUES (8584, '04/01/2021', '2020-53', '23414', '495', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '555.89');
INSERT INTO public.europe_data_import VALUES (8585, '28/12/2020', '2020-52', '24084', '563', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '748.05');
INSERT INTO public.europe_data_import VALUES (8586, '21/12/2020', '2020-51', '39833', '802', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '808.25');
INSERT INTO public.europe_data_import VALUES (8587, '14/12/2020', '2020-50', '29228', '546', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '647.34');
INSERT INTO public.europe_data_import VALUES (8588, '07/12/2020', '2020-49', '26084', '596', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '627.51');
INSERT INTO public.europe_data_import VALUES (8589, '30/11/2020', '2020-48', '27534', '669', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '711.93');
INSERT INTO public.europe_data_import VALUES (8590, '23/11/2020', '2020-47', '33297', '611', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '916.65');
INSERT INTO public.europe_data_import VALUES (8591, '16/11/2020', '2020-46', '45026', '552', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '1199.11');
INSERT INTO public.europe_data_import VALUES (8592, '09/11/2020', '2020-45', '57432', '369', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '1262.06');
INSERT INTO public.europe_data_import VALUES (8593, '02/11/2020', '2020-44', '50405', '159', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '928.15');
INSERT INTO public.europe_data_import VALUES (8594, '26/10/2020', '2020-43', '28901', '53', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '504.33');
INSERT INTO public.europe_data_import VALUES (8595, '19/10/2020', '2020-42', '14192', '30', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '235.93');
INSERT INTO public.europe_data_import VALUES (8596, '12/10/2020', '2020-41', '5967', '10', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '97.91');
INSERT INTO public.europe_data_import VALUES (8597, '05/10/2020', '2020-40', '2399', '5', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '59.59');
INSERT INTO public.europe_data_import VALUES (8598, '28/09/2020', '2020-39', '2693', '14', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '56.13');
INSERT INTO public.europe_data_import VALUES (8599, '21/09/2020', '2020-38', '2103', '18', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '57.09');
INSERT INTO public.europe_data_import VALUES (8600, '14/09/2020', '2020-37', '2775', '14', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '60.41');
INSERT INTO public.europe_data_import VALUES (8601, '07/09/2020', '2020-36', '2387', '8', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '52.56');
INSERT INTO public.europe_data_import VALUES (8602, '31/08/2020', '2020-35', '2104', '5', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '45.35');
INSERT INTO public.europe_data_import VALUES (8603, '24/08/2020', '2020-34', '1771', '4', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '38.48');
INSERT INTO public.europe_data_import VALUES (8604, '17/08/2020', '2020-33', '1517', '4', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '30.08');
INSERT INTO public.europe_data_import VALUES (8605, '10/08/2020', '2020-32', '1053', '6', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '25.62');
INSERT INTO public.europe_data_import VALUES (8606, '03/08/2020', '2020-31', '1136', '5', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '22.9');
INSERT INTO public.europe_data_import VALUES (8607, '27/07/2020', '2020-30', '821', '13', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '17.87');
INSERT INTO public.europe_data_import VALUES (8608, '20/07/2020', '2020-29', '706', '2', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '15.45');
INSERT INTO public.europe_data_import VALUES (8609, '13/07/2020', '2020-28', '614', '0', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '14.79');
INSERT INTO public.europe_data_import VALUES (8610, '06/07/2020', '2020-27', '650', '4', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '11.41');
INSERT INTO public.europe_data_import VALUES (8611, '29/06/2020', '2020-26', '325', '2', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '5.85');
INSERT INTO public.europe_data_import VALUES (8612, '22/06/2020', '2020-25', '175', '3', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '3.83');
INSERT INTO public.europe_data_import VALUES (8613, '15/06/2020', '2020-24', '152', '16', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '2.98');
INSERT INTO public.europe_data_import VALUES (8614, '08/06/2020', '2020-23', '103', '4', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '2.68');
INSERT INTO public.europe_data_import VALUES (8615, '01/06/2020', '2020-22', '126', '15', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '3.22');
INSERT INTO public.europe_data_import VALUES (8616, '25/05/2020', '2020-21', '149', '39', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '5.04');
INSERT INTO public.europe_data_import VALUES (8617, '18/05/2020', '2020-20', '282', '65', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '7.98');
INSERT INTO public.europe_data_import VALUES (8618, '11/05/2020', '2020-19', '400', '65', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '14.56');
INSERT INTO public.europe_data_import VALUES (8619, '04/05/2020', '2020-18', '844', '136', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '25.33');
INSERT INTO public.europe_data_import VALUES (8620, '27/04/2020', '2020-17', '1320', '202', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '43.98');
INSERT INTO public.europe_data_import VALUES (8621, '20/04/2020', '2020-16', '2438', '276', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '77.66');
INSERT INTO public.europe_data_import VALUES (8622, '13/04/2020', '2020-15', '4198', '299', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '128.11');
INSERT INTO public.europe_data_import VALUES (8623, '06/04/2020', '2020-14', '6748', '302', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '164.44');
INSERT INTO public.europe_data_import VALUES (8624, '30/03/2020', '2020-13', '7303', '197', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '141.31');
INSERT INTO public.europe_data_import VALUES (8625, '23/03/2020', '2020-12', '4771', '47', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '77.7');
INSERT INTO public.europe_data_import VALUES (8626, '16/03/2020', '2020-11', '1868', '11', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '25.47');
INSERT INTO public.europe_data_import VALUES (8627, '09/03/2020', '2020-10', '308', '2', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '3.89');
INSERT INTO public.europe_data_import VALUES (8628, '02/03/2020', '2020-09', '24', '0', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '0.28');
INSERT INTO public.europe_data_import VALUES (8629, '24/02/2020', '2020-08', '0', '0', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (8630, '17/02/2020', '2020-07', '0', '0', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (8631, '10/02/2020', '2020-06', '0', '0', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (8632, '03/02/2020', '2020-05', '0', '0', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (8633, '27/01/2020', '2020-04', '0', '0', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (8634, '20/01/2020', '2020-03', '0', '0', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (8635, '13/01/2020', '2020-02', '0', '0', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (8636, '06/01/2020', '2020-01', '0', '0', '8544527', 'Switzerland', 'CH', 'CHE', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (8637, '11/01/2021', '2021-01', '654', '45', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '7.8');
INSERT INTO public.europe_data_import VALUES (8638, '04/01/2021', '2020-53', '677', '51', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '8.88');
INSERT INTO public.europe_data_import VALUES (8639, '28/12/2020', '2020-52', '838', '68', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '10.94');
INSERT INTO public.europe_data_import VALUES (8640, '21/12/2020', '2020-51', '1029', '92', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '10.5');
INSERT INTO public.europe_data_import VALUES (8641, '14/12/2020', '2020-50', '763', '71', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '8.02');
INSERT INTO public.europe_data_import VALUES (8642, '07/12/2020', '2020-49', '606', '34', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '6.9');
INSERT INTO public.europe_data_import VALUES (8643, '30/11/2020', '2020-48', '572', '37', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '6.52');
INSERT INTO public.europe_data_import VALUES (8644, '23/11/2020', '2020-47', '541', '31', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '5.92');
INSERT INTO public.europe_data_import VALUES (8645, '16/11/2020', '2020-46', '469', '28', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '5.24');
INSERT INTO public.europe_data_import VALUES (8646, '09/11/2020', '2020-45', '426', '25', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '4.73');
INSERT INTO public.europe_data_import VALUES (8647, '02/11/2020', '2020-44', '381', '23', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '4.17');
INSERT INTO public.europe_data_import VALUES (8648, '26/10/2020', '2020-43', '331', '21', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '4.31');
INSERT INTO public.europe_data_import VALUES (8649, '19/10/2020', '2020-42', '404', '27', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '4.17');
INSERT INTO public.europe_data_import VALUES (8650, '12/10/2020', '2020-41', '307', '16', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '3.52');
INSERT INTO public.europe_data_import VALUES (8651, '05/10/2020', '2020-40', '294', '13', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '3.32');
INSERT INTO public.europe_data_import VALUES (8652, '28/09/2020', '2020-39', '272', '20', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '3.12');
INSERT INTO public.europe_data_import VALUES (8653, '21/09/2020', '2020-38', '260', '17', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '3.68');
INSERT INTO public.europe_data_import VALUES (8654, '14/09/2020', '2020-37', '369', '21', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '4.9');
INSERT INTO public.europe_data_import VALUES (8655, '07/09/2020', '2020-36', '468', '25', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '6.02');
INSERT INTO public.europe_data_import VALUES (8656, '31/08/2020', '2020-35', '560', '24', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '6.01');
INSERT INTO public.europe_data_import VALUES (8657, '24/08/2020', '2020-34', '466', '21', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '5.59');
INSERT INTO public.europe_data_import VALUES (8658, '17/08/2020', '2020-33', '489', '12', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '5.08');
INSERT INTO public.europe_data_import VALUES (8659, '10/08/2020', '2020-32', '379', '8', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '3.15');
INSERT INTO public.europe_data_import VALUES (8660, '03/08/2020', '2020-31', '159', '6', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '1.83');
INSERT INTO public.europe_data_import VALUES (8661, '27/07/2020', '2020-30', '154', '13', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '1.5');
INSERT INTO public.europe_data_import VALUES (8662, '20/07/2020', '2020-29', '102', '9', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '0.81');
INSERT INTO public.europe_data_import VALUES (8663, '13/07/2020', '2020-28', '36', '3', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '0.81');
INSERT INTO public.europe_data_import VALUES (8664, '06/07/2020', '2020-27', '102', '4', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '0.9');
INSERT INTO public.europe_data_import VALUES (8665, '29/06/2020', '2020-26', '52', '2', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '0.46');
INSERT INTO public.europe_data_import VALUES (8666, '22/06/2020', '2020-25', '27', '1', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '0.37');
INSERT INTO public.europe_data_import VALUES (8667, '15/06/2020', '2020-24', '36', '0', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '0.32');
INSERT INTO public.europe_data_import VALUES (8668, '08/06/2020', '2020-23', '19', '2', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '0.32');
INSERT INTO public.europe_data_import VALUES (8669, '01/06/2020', '2020-22', '36', '0', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '0.37');
INSERT INTO public.europe_data_import VALUES (8670, '25/05/2020', '2020-21', '28', '1', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '0.23');
INSERT INTO public.europe_data_import VALUES (8671, '18/05/2020', '2020-20', '11', '0', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (8672, '11/05/2020', '2020-19', '3', '0', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (8673, '04/05/2020', '2020-18', '1', '0', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '0.03');
INSERT INTO public.europe_data_import VALUES (8674, '27/04/2020', '2020-17', '4', '0', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '0.11');
INSERT INTO public.europe_data_import VALUES (8675, '20/04/2020', '2020-16', '14', '1', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '0.12');
INSERT INTO public.europe_data_import VALUES (8676, '13/04/2020', '2020-15', '6', '0', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '0.09');
INSERT INTO public.europe_data_import VALUES (8677, '06/04/2020', '2020-14', '10', '1', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '0.11');
INSERT INTO public.europe_data_import VALUES (8678, '30/03/2020', '2020-13', '8', '1', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '0.05');
INSERT INTO public.europe_data_import VALUES (8679, '23/03/2020', '2020-12', '1', '0', '17070132', 'Syria', 'SY', 'SYR', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (8680, '11/01/2021', '2021-01', '19', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.17');
INSERT INTO public.europe_data_import VALUES (8681, '04/01/2021', '2020-53', '22', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.21');
INSERT INTO public.europe_data_import VALUES (8682, '28/12/2020', '2020-52', '27', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.22');
INSERT INTO public.europe_data_import VALUES (8683, '21/12/2020', '2020-51', '26', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.21');
INSERT INTO public.europe_data_import VALUES (8684, '14/12/2020', '2020-50', '24', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.27');
INSERT INTO public.europe_data_import VALUES (8685, '07/12/2020', '2020-49', '41', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.41');
INSERT INTO public.europe_data_import VALUES (8686, '30/11/2020', '2020-48', '57', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.3');
INSERT INTO public.europe_data_import VALUES (8687, '23/11/2020', '2020-47', '15', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.17');
INSERT INTO public.europe_data_import VALUES (8688, '16/11/2020', '2020-46', '25', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.17');
INSERT INTO public.europe_data_import VALUES (8689, '09/11/2020', '2020-45', '15', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.12');
INSERT INTO public.europe_data_import VALUES (8690, '02/11/2020', '2020-44', '13', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.1');
INSERT INTO public.europe_data_import VALUES (8691, '26/10/2020', '2020-43', '10', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.1');
INSERT INTO public.europe_data_import VALUES (8692, '19/10/2020', '2020-42', '13', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.1');
INSERT INTO public.europe_data_import VALUES (8693, '12/10/2020', '2020-41', '10', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.07');
INSERT INTO public.europe_data_import VALUES (8694, '05/10/2020', '2020-40', '7', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.03');
INSERT INTO public.europe_data_import VALUES (8695, '28/09/2020', '2020-39', '1', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.05');
INSERT INTO public.europe_data_import VALUES (8696, '21/09/2020', '2020-38', '11', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.07');
INSERT INTO public.europe_data_import VALUES (8697, '14/09/2020', '2020-37', '5', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.04');
INSERT INTO public.europe_data_import VALUES (8698, '07/09/2020', '2020-36', '5', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.03');
INSERT INTO public.europe_data_import VALUES (8699, '31/08/2020', '2020-35', '1', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (8700, '24/08/2020', '2020-34', '2', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.03');
INSERT INTO public.europe_data_import VALUES (8701, '17/08/2020', '2020-33', '5', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.04');
INSERT INTO public.europe_data_import VALUES (8702, '10/08/2020', '2020-32', '5', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (8703, '03/08/2020', '2020-31', '13', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (8704, '27/07/2020', '2020-30', '7', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.05');
INSERT INTO public.europe_data_import VALUES (8705, '20/07/2020', '2020-29', '4', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.03');
INSERT INTO public.europe_data_import VALUES (8706, '13/07/2020', '2020-28', '2', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (8707, '06/07/2020', '2020-27', '2', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (8708, '29/06/2020', '2020-26', '1', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (8709, '22/06/2020', '2020-25', '3', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (8710, '15/06/2020', '2020-24', '0', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.0');
INSERT INTO public.europe_data_import VALUES (8711, '08/06/2020', '2020-23', '1', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (8712, '01/06/2020', '2020-22', '1', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (8713, '25/05/2020', '2020-21', '1', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.0');
INSERT INTO public.europe_data_import VALUES (8714, '18/05/2020', '2020-20', '0', '1', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (8715, '11/05/2020', '2020-19', '4', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.05');
INSERT INTO public.europe_data_import VALUES (8716, '04/05/2020', '2020-18', '7', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.07');
INSERT INTO public.europe_data_import VALUES (8717, '27/04/2020', '2020-17', '9', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.17');
INSERT INTO public.europe_data_import VALUES (8718, '20/04/2020', '2020-16', '32', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.24');
INSERT INTO public.europe_data_import VALUES (8719, '13/04/2020', '2020-15', '25', '1', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.34');
INSERT INTO public.europe_data_import VALUES (8720, '06/04/2020', '2020-14', '57', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.83');
INSERT INTO public.europe_data_import VALUES (8721, '30/03/2020', '2020-13', '141', '3', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '1.04');
INSERT INTO public.europe_data_import VALUES (8722, '23/03/2020', '2020-12', '106', '1', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.5');
INSERT INTO public.europe_data_import VALUES (8723, '16/03/2020', '2020-11', '14', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (8724, '09/03/2020', '2020-10', '5', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.07');
INSERT INTO public.europe_data_import VALUES (8725, '02/03/2020', '2020-09', '12', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (8726, '24/02/2020', '2020-08', '8', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.04');
INSERT INTO public.europe_data_import VALUES (8727, '17/02/2020', '2020-07', '2', '1', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.04');
INSERT INTO public.europe_data_import VALUES (8728, '10/02/2020', '2020-06', '8', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.05');
INSERT INTO public.europe_data_import VALUES (8729, '03/02/2020', '2020-05', '5', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.04');
INSERT INTO public.europe_data_import VALUES (8730, '27/01/2020', '2020-04', '5', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (8731, '20/01/2020', '2020-03', '0', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8732, '13/01/2020', '2020-02', '0', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8733, '06/01/2020', '2020-01', '0', '0', '23773881', 'Taiwan', 'TW', 'CNG1925', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (8734, '11/01/2021', '2021-01', '8', '0', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '0.76');
INSERT INTO public.europe_data_import VALUES (8735, '04/01/2021', '2020-53', '63', '0', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '3.65');
INSERT INTO public.europe_data_import VALUES (8736, '28/12/2020', '2020-52', '277', '1', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '5.72');
INSERT INTO public.europe_data_import VALUES (8737, '21/12/2020', '2020-51', '256', '1', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '5.71');
INSERT INTO public.europe_data_import VALUES (8738, '14/12/2020', '2020-50', '276', '1', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '5.89');
INSERT INTO public.europe_data_import VALUES (8739, '07/12/2020', '2020-49', '273', '1', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '5.73');
INSERT INTO public.europe_data_import VALUES (8740, '30/11/2020', '2020-48', '261', '0', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '5.85');
INSERT INTO public.europe_data_import VALUES (8741, '23/11/2020', '2020-47', '284', '1', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '5.99');
INSERT INTO public.europe_data_import VALUES (8742, '16/11/2020', '2020-46', '274', '2', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '5.97');
INSERT INTO public.europe_data_import VALUES (8743, '09/11/2020', '2020-45', '282', '1', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '6.01');
INSERT INTO public.europe_data_import VALUES (8744, '02/11/2020', '2020-44', '278', '1', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '6.02');
INSERT INTO public.europe_data_import VALUES (8745, '26/10/2020', '2020-43', '283', '1', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '5.94');
INSERT INTO public.europe_data_import VALUES (8746, '19/10/2020', '2020-42', '271', '1', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '5.99');
INSERT INTO public.europe_data_import VALUES (8747, '12/10/2020', '2020-41', '287', '1', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '6.18');
INSERT INTO public.europe_data_import VALUES (8748, '05/10/2020', '2020-40', '289', '3', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '6.32');
INSERT INTO public.europe_data_import VALUES (8749, '28/09/2020', '2020-39', '300', '2', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '6.4');
INSERT INTO public.europe_data_import VALUES (8750, '21/09/2020', '2020-38', '297', '1', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '5.94');
INSERT INTO public.europe_data_import VALUES (8751, '14/09/2020', '2020-37', '257', '2', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '5.35');
INSERT INTO public.europe_data_import VALUES (8752, '07/09/2020', '2020-36', '242', '2', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '5.16');
INSERT INTO public.europe_data_import VALUES (8753, '31/08/2020', '2020-35', '239', '2', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '5.2');
INSERT INTO public.europe_data_import VALUES (8754, '24/08/2020', '2020-34', '246', '2', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '6.07');
INSERT INTO public.europe_data_import VALUES (8755, '17/08/2020', '2020-33', '320', '2', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '6.12');
INSERT INTO public.europe_data_import VALUES (8756, '10/08/2020', '2020-32', '250', '1', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '5.93');
INSERT INTO public.europe_data_import VALUES (8757, '03/08/2020', '2020-31', '303', '2', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '6.62');
INSERT INTO public.europe_data_import VALUES (8758, '27/07/2020', '2020-30', '314', '2', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '6.87');
INSERT INTO public.europe_data_import VALUES (8759, '20/07/2020', '2020-29', '326', '2', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '7.13');
INSERT INTO public.europe_data_import VALUES (8760, '13/07/2020', '2020-28', '339', '2', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '7.54');
INSERT INTO public.europe_data_import VALUES (8761, '06/07/2020', '2020-27', '364', '1', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '8.11');
INSERT INTO public.europe_data_import VALUES (8762, '29/06/2020', '2020-26', '392', '0', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '8.73');
INSERT INTO public.europe_data_import VALUES (8763, '22/06/2020', '2020-25', '422', '2', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '9.96');
INSERT INTO public.europe_data_import VALUES (8764, '15/06/2020', '2020-24', '506', '2', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '13.17');
INSERT INTO public.europe_data_import VALUES (8765, '08/06/2020', '2020-23', '722', '1', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '19.21');
INSERT INTO public.europe_data_import VALUES (8766, '01/06/2020', '2020-22', '1069', '3', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '24.49');
INSERT INTO public.europe_data_import VALUES (8767, '25/05/2020', '2020-21', '1214', '5', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '22.81');
INSERT INTO public.europe_data_import VALUES (8768, '18/05/2020', '2020-20', '912', '19', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '15.53');
INSERT INTO public.europe_data_import VALUES (8769, '11/05/2020', '2020-19', '536', '18', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '6.57');
INSERT INTO public.europe_data_import VALUES (8770, '04/05/2020', '2020-18', '76', '2', '9321023', 'Tajikistan', 'TJ', 'TJK', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (8771, '11/01/2021', '2021-01', '2108', '2', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '6.12');
INSERT INTO public.europe_data_import VALUES (8772, '04/01/2021', '2020-53', '2154', '5', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '5.07');
INSERT INTO public.europe_data_import VALUES (8773, '28/12/2020', '2020-52', '1378', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '2.94');
INSERT INTO public.europe_data_import VALUES (8774, '21/12/2020', '2020-51', '670', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '1.15');
INSERT INTO public.europe_data_import VALUES (8775, '14/12/2020', '2020-50', '130', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.37');
INSERT INTO public.europe_data_import VALUES (8776, '07/12/2020', '2020-49', '130', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.28');
INSERT INTO public.europe_data_import VALUES (8777, '30/11/2020', '2020-48', '64', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.15');
INSERT INTO public.europe_data_import VALUES (8778, '23/11/2020', '2020-47', '38', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.1');
INSERT INTO public.europe_data_import VALUES (8779, '16/11/2020', '2020-46', '35', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.13');
INSERT INTO public.europe_data_import VALUES (8780, '09/11/2020', '2020-45', '53', '1', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.14');
INSERT INTO public.europe_data_import VALUES (8781, '02/11/2020', '2020-44', '44', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.14');
INSERT INTO public.europe_data_import VALUES (8782, '26/10/2020', '2020-43', '52', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.15');
INSERT INTO public.europe_data_import VALUES (8783, '19/10/2020', '2020-42', '50', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.15');
INSERT INTO public.europe_data_import VALUES (8784, '12/10/2020', '2020-41', '51', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.14');
INSERT INTO public.europe_data_import VALUES (8785, '05/10/2020', '2020-40', '45', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.12');
INSERT INTO public.europe_data_import VALUES (8786, '28/09/2020', '2020-39', '39', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.1');
INSERT INTO public.europe_data_import VALUES (8787, '21/09/2020', '2020-38', '31', '1', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.09');
INSERT INTO public.europe_data_import VALUES (8788, '14/09/2020', '2020-37', '30', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.09');
INSERT INTO public.europe_data_import VALUES (8789, '07/09/2020', '2020-36', '33', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.07');
INSERT INTO public.europe_data_import VALUES (8790, '31/08/2020', '2020-35', '15', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.05');
INSERT INTO public.europe_data_import VALUES (8791, '24/08/2020', '2020-34', '19', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.07');
INSERT INTO public.europe_data_import VALUES (8792, '17/08/2020', '2020-33', '27', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (8793, '10/08/2020', '2020-32', '31', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (8794, '03/08/2020', '2020-31', '25', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.1');
INSERT INTO public.europe_data_import VALUES (8795, '27/07/2020', '2020-30', '45', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.11');
INSERT INTO public.europe_data_import VALUES (8796, '20/07/2020', '2020-29', '30', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (8797, '13/07/2020', '2020-28', '25', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (8798, '06/07/2020', '2020-27', '33', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.07');
INSERT INTO public.europe_data_import VALUES (8799, '29/06/2020', '2020-26', '14', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.04');
INSERT INTO public.europe_data_import VALUES (8800, '22/06/2020', '2020-25', '13', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.04');
INSERT INTO public.europe_data_import VALUES (8801, '15/06/2020', '2020-24', '16', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (8802, '08/06/2020', '2020-23', '38', '1', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.11');
INSERT INTO public.europe_data_import VALUES (8803, '01/06/2020', '2020-22', '39', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (8804, '25/05/2020', '2020-21', '14', '1', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.04');
INSERT INTO public.europe_data_import VALUES (8805, '18/05/2020', '2020-20', '13', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (8806, '11/05/2020', '2020-19', '46', '2', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.13');
INSERT INTO public.europe_data_import VALUES (8807, '04/05/2020', '2020-18', '47', '3', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.29');
INSERT INTO public.europe_data_import VALUES (8808, '27/04/2020', '2020-17', '157', '4', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.49');
INSERT INTO public.europe_data_import VALUES (8809, '20/04/2020', '2020-16', '186', '7', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.78');
INSERT INTO public.europe_data_import VALUES (8810, '13/04/2020', '2020-15', '359', '14', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '1.71');
INSERT INTO public.europe_data_import VALUES (8811, '06/04/2020', '2020-14', '832', '19', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '2.15');
INSERT INTO public.europe_data_import VALUES (8812, '30/03/2020', '2020-13', '667', '6', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '1.83');
INSERT INTO public.europe_data_import VALUES (8813, '23/03/2020', '2020-12', '607', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.96');
INSERT INTO public.europe_data_import VALUES (8814, '16/03/2020', '2020-11', '64', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.1');
INSERT INTO public.europe_data_import VALUES (8815, '09/03/2020', '2020-10', '7', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (8816, '02/03/2020', '2020-09', '8', '1', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (8817, '24/02/2020', '2020-08', '1', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.0');
INSERT INTO public.europe_data_import VALUES (8818, '17/02/2020', '2020-07', '2', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (8819, '10/02/2020', '2020-06', '13', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.03');
INSERT INTO public.europe_data_import VALUES (8820, '03/02/2020', '2020-05', '11', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (8821, '27/01/2020', '2020-04', '6', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (8822, '20/01/2020', '2020-03', '1', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.0');
INSERT INTO public.europe_data_import VALUES (8823, '13/01/2020', '2020-02', '1', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '0.0');
INSERT INTO public.europe_data_import VALUES (8824, '06/01/2020', '2020-01', '0', '0', '69625581', 'Thailand', 'TH', 'THA', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (8825, '11/01/2021', '2021-01', '5', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0.62');
INSERT INTO public.europe_data_import VALUES (8826, '04/01/2021', '2020-53', '3', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '1.01');
INSERT INTO public.europe_data_import VALUES (8827, '28/12/2020', '2020-52', '10', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0.77');
INSERT INTO public.europe_data_import VALUES (8828, '21/12/2020', '2020-51', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8829, '14/12/2020', '2020-50', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (8830, '07/12/2020', '2020-49', '1', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (8831, '30/11/2020', '2020-48', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8832, '23/11/2020', '2020-47', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8833, '16/11/2020', '2020-46', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8834, '09/11/2020', '2020-45', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (8835, '02/11/2020', '2020-44', '1', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (8836, '26/10/2020', '2020-43', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (8837, '19/10/2020', '2020-42', '1', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (8838, '12/10/2020', '2020-41', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (8839, '05/10/2020', '2020-40', '1', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (8840, '28/09/2020', '2020-39', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8841, '21/09/2020', '2020-38', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8842, '14/09/2020', '2020-37', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8843, '07/09/2020', '2020-36', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (8844, '31/08/2020', '2020-35', '1', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0.15');
INSERT INTO public.europe_data_import VALUES (8845, '24/08/2020', '2020-34', '1', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (8846, '17/08/2020', '2020-33', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (8847, '10/08/2020', '2020-32', '1', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (8848, '03/08/2020', '2020-31', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8849, '27/07/2020', '2020-30', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8850, '20/07/2020', '2020-29', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8851, '13/07/2020', '2020-28', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8852, '06/07/2020', '2020-27', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8853, '29/06/2020', '2020-26', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8854, '22/06/2020', '2020-25', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8855, '15/06/2020', '2020-24', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8856, '08/06/2020', '2020-23', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8857, '01/06/2020', '2020-22', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8858, '25/05/2020', '2020-21', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8859, '18/05/2020', '2020-20', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8860, '11/05/2020', '2020-19', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8861, '04/05/2020', '2020-18', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0.39');
INSERT INTO public.europe_data_import VALUES (8862, '27/04/2020', '2020-17', '5', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '1.7');
INSERT INTO public.europe_data_import VALUES (8863, '20/04/2020', '2020-16', '17', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '1.39');
INSERT INTO public.europe_data_import VALUES (8864, '13/04/2020', '2020-15', '1', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (8865, '06/04/2020', '2020-14', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (8866, '30/03/2020', '2020-13', '0', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (8867, '23/03/2020', '2020-12', '1', '0', '1293120', 'Timor_Leste', 'TL', 'TLS', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (8868, '11/01/2021', '2021-01', '255', '4', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '4.71');
INSERT INTO public.europe_data_import VALUES (8869, '04/01/2021', '2020-53', '126', '0', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '3.54');
INSERT INTO public.europe_data_import VALUES (8870, '28/12/2020', '2020-52', '160', '2', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '4.02');
INSERT INTO public.europe_data_import VALUES (8871, '21/12/2020', '2020-51', '165', '0', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '3.97');
INSERT INTO public.europe_data_import VALUES (8872, '14/12/2020', '2020-50', '156', '1', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '3.58');
INSERT INTO public.europe_data_import VALUES (8873, '07/12/2020', '2020-49', '133', '1', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '3.12');
INSERT INTO public.europe_data_import VALUES (8874, '30/11/2020', '2020-48', '119', '0', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '3.55');
INSERT INTO public.europe_data_import VALUES (8875, '23/11/2020', '2020-47', '168', '3', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '4.05');
INSERT INTO public.europe_data_import VALUES (8876, '16/11/2020', '2020-46', '159', '4', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '3.93');
INSERT INTO public.europe_data_import VALUES (8877, '09/11/2020', '2020-45', '159', '0', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '3.91');
INSERT INTO public.europe_data_import VALUES (8878, '02/11/2020', '2020-44', '157', '5', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '3.71');
INSERT INTO public.europe_data_import VALUES (8879, '26/10/2020', '2020-43', '143', '1', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '3.22');
INSERT INTO public.europe_data_import VALUES (8880, '19/10/2020', '2020-42', '117', '2', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '2.51');
INSERT INTO public.europe_data_import VALUES (8881, '12/10/2020', '2020-41', '86', '1', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '2.44');
INSERT INTO public.europe_data_import VALUES (8882, '05/10/2020', '2020-40', '111', '2', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '2.33');
INSERT INTO public.europe_data_import VALUES (8883, '28/09/2020', '2020-39', '77', '5', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '2.12');
INSERT INTO public.europe_data_import VALUES (8884, '21/09/2020', '2020-38', '94', '4', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '2.2');
INSERT INTO public.europe_data_import VALUES (8885, '14/09/2020', '2020-37', '84', '5', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '2.18');
INSERT INTO public.europe_data_import VALUES (8886, '07/09/2020', '2020-36', '92', '5', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '2.61');
INSERT INTO public.europe_data_import VALUES (8887, '31/08/2020', '2020-35', '119', '0', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '3.08');
INSERT INTO public.europe_data_import VALUES (8888, '24/08/2020', '2020-34', '130', '0', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '2.68');
INSERT INTO public.europe_data_import VALUES (8889, '17/08/2020', '2020-33', '87', '4', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '2.3');
INSERT INTO public.europe_data_import VALUES (8890, '10/08/2020', '2020-32', '99', '4', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '2.38');
INSERT INTO public.europe_data_import VALUES (8891, '03/08/2020', '2020-31', '93', '1', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '2.31');
INSERT INTO public.europe_data_import VALUES (8892, '27/07/2020', '2020-30', '94', '3', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '1.83');
INSERT INTO public.europe_data_import VALUES (8893, '20/07/2020', '2020-29', '54', '0', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '1.16');
INSERT INTO public.europe_data_import VALUES (8894, '13/07/2020', '2020-28', '40', '0', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '0.97');
INSERT INTO public.europe_data_import VALUES (8895, '06/07/2020', '2020-27', '38', '1', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '1.37');
INSERT INTO public.europe_data_import VALUES (8896, '29/06/2020', '2020-26', '73', '1', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '1.37');
INSERT INTO public.europe_data_import VALUES (8897, '22/06/2020', '2020-25', '38', '0', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '0.92');
INSERT INTO public.europe_data_import VALUES (8898, '15/06/2020', '2020-24', '36', '0', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '1.1');
INSERT INTO public.europe_data_import VALUES (8899, '08/06/2020', '2020-23', '53', '0', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '1.41');
INSERT INTO public.europe_data_import VALUES (8900, '01/06/2020', '2020-22', '61', '1', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '1.74');
INSERT INTO public.europe_data_import VALUES (8901, '25/05/2020', '2020-21', '80', '1', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '2.56');
INSERT INTO public.europe_data_import VALUES (8902, '18/05/2020', '2020-20', '127', '0', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '2.19');
INSERT INTO public.europe_data_import VALUES (8903, '11/05/2020', '2020-19', '50', '2', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '0.94');
INSERT INTO public.europe_data_import VALUES (8904, '04/05/2020', '2020-18', '26', '3', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '0.49');
INSERT INTO public.europe_data_import VALUES (8905, '27/04/2020', '2020-17', '14', '1', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '0.27');
INSERT INTO public.europe_data_import VALUES (8906, '20/04/2020', '2020-16', '8', '2', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '0.49');
INSERT INTO public.europe_data_import VALUES (8907, '13/04/2020', '2020-15', '32', '0', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '0.57');
INSERT INTO public.europe_data_import VALUES (8908, '06/04/2020', '2020-14', '14', '2', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '0.36');
INSERT INTO public.europe_data_import VALUES (8909, '30/03/2020', '2020-13', '15', '1', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '0.36');
INSERT INTO public.europe_data_import VALUES (8910, '23/03/2020', '2020-12', '14', '0', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '0.19');
INSERT INTO public.europe_data_import VALUES (8911, '16/03/2020', '2020-11', '1', '0', '8082359', 'Togo', 'TG', 'TGO', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (8912, '11/01/2021', '2021-01', '97', '1', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '10.75');
INSERT INTO public.europe_data_import VALUES (8913, '04/01/2021', '2020-53', '53', '2', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '11.18');
INSERT INTO public.europe_data_import VALUES (8914, '28/12/2020', '2020-52', '103', '0', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '16.92');
INSERT INTO public.europe_data_import VALUES (8915, '21/12/2020', '2020-51', '133', '3', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '17.56');
INSERT INTO public.europe_data_import VALUES (8916, '14/12/2020', '2020-50', '112', '0', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '15.7');
INSERT INTO public.europe_data_import VALUES (8917, '07/12/2020', '2020-49', '107', '2', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '22.72');
INSERT INTO public.europe_data_import VALUES (8918, '30/11/2020', '2020-48', '210', '5', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '41.58');
INSERT INTO public.europe_data_import VALUES (8919, '23/11/2020', '2020-47', '370', '3', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '43.08');
INSERT INTO public.europe_data_import VALUES (8920, '16/11/2020', '2020-46', '231', '1', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '29.53');
INSERT INTO public.europe_data_import VALUES (8921, '09/11/2020', '2020-45', '181', '4', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '24.23');
INSERT INTO public.europe_data_import VALUES (8922, '02/11/2020', '2020-44', '157', '2', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '26.6');
INSERT INTO public.europe_data_import VALUES (8923, '26/10/2020', '2020-43', '214', '9', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '29.39');
INSERT INTO public.europe_data_import VALUES (8924, '19/10/2020', '2020-42', '196', '6', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '38.28');
INSERT INTO public.europe_data_import VALUES (8925, '12/10/2020', '2020-41', '338', '9', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '52.98');
INSERT INTO public.europe_data_import VALUES (8926, '05/10/2020', '2020-40', '401', '10', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '61.79');
INSERT INTO public.europe_data_import VALUES (8927, '28/09/2020', '2020-39', '461', '6', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '94.63');
INSERT INTO public.europe_data_import VALUES (8928, '21/09/2020', '2020-38', '859', '12', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '118.35');
INSERT INTO public.europe_data_import VALUES (8929, '14/09/2020', '2020-37', '792', '19', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '97.42');
INSERT INTO public.europe_data_import VALUES (8930, '07/09/2020', '2020-36', '567', '13', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '89.11');
INSERT INTO public.europe_data_import VALUES (8931, '31/08/2020', '2020-35', '676', '7', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '81.08');
INSERT INTO public.europe_data_import VALUES (8932, '24/08/2020', '2020-34', '455', '3', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '52.19');
INSERT INTO public.europe_data_import VALUES (8933, '17/08/2020', '2020-33', '273', '3', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '26.52');
INSERT INTO public.europe_data_import VALUES (8934, '10/08/2020', '2020-32', '97', '0', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '9.46');
INSERT INTO public.europe_data_import VALUES (8935, '03/08/2020', '2020-31', '35', '0', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '3.23');
INSERT INTO public.europe_data_import VALUES (8936, '27/07/2020', '2020-30', '10', '0', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '1.0');
INSERT INTO public.europe_data_import VALUES (8937, '20/07/2020', '2020-29', '4', '0', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '0.29');
INSERT INTO public.europe_data_import VALUES (8938, '13/07/2020', '2020-28', '0', '0', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '0.5');
INSERT INTO public.europe_data_import VALUES (8939, '06/07/2020', '2020-27', '7', '0', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '0.72');
INSERT INTO public.europe_data_import VALUES (8940, '29/06/2020', '2020-26', '3', '0', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '0.22');
INSERT INTO public.europe_data_import VALUES (8941, '22/06/2020', '2020-25', '0', '0', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '0.43');
INSERT INTO public.europe_data_import VALUES (8942, '15/06/2020', '2020-24', '6', '0', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '0.43');
INSERT INTO public.europe_data_import VALUES (8943, '08/06/2020', '2020-23', '0', '0', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '0.07');
INSERT INTO public.europe_data_import VALUES (8944, '01/06/2020', '2020-22', '1', '0', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '0.07');
INSERT INTO public.europe_data_import VALUES (8945, '25/05/2020', '2020-21', '0', '0', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '0');
INSERT INTO public.europe_data_import VALUES (8946, '18/05/2020', '2020-20', '0', '0', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '0');
INSERT INTO public.europe_data_import VALUES (8947, '11/05/2020', '2020-19', '0', '0', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '0');
INSERT INTO public.europe_data_import VALUES (8948, '04/05/2020', '2020-18', '0', '0', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '0.14');
INSERT INTO public.europe_data_import VALUES (8949, '27/04/2020', '2020-17', '2', '0', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '0.22');
INSERT INTO public.europe_data_import VALUES (8950, '20/04/2020', '2020-16', '1', '0', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '0.72');
INSERT INTO public.europe_data_import VALUES (8951, '13/04/2020', '2020-15', '9', '1', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '2.51');
INSERT INTO public.europe_data_import VALUES (8952, '06/04/2020', '2020-14', '26', '4', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '3.87');
INSERT INTO public.europe_data_import VALUES (8953, '30/03/2020', '2020-13', '28', '3', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '5.3');
INSERT INTO public.europe_data_import VALUES (8954, '23/03/2020', '2020-12', '46', '0', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '3.58');
INSERT INTO public.europe_data_import VALUES (8955, '16/03/2020', '2020-11', '4', '0', '1394969', 'Trinidad_and_Tobago', 'TT', 'TTO', 'America', '');
INSERT INTO public.europe_data_import VALUES (8956, '11/01/2021', '2021-01', '18806', '484', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '263.01');
INSERT INTO public.europe_data_import VALUES (8957, '04/01/2021', '2020-53', '11952', '334', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '186.63');
INSERT INTO public.europe_data_import VALUES (8958, '28/12/2020', '2020-52', '9874', '267', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '172.99');
INSERT INTO public.europe_data_import VALUES (8959, '21/12/2020', '2020-51', '10357', '305', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '151.49');
INSERT INTO public.europe_data_import VALUES (8960, '14/12/2020', '2020-50', '7359', '333', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '129.2');
INSERT INTO public.europe_data_import VALUES (8961, '07/12/2020', '2020-49', '7751', '342', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '130.75');
INSERT INTO public.europe_data_import VALUES (8962, '30/11/2020', '2020-48', '7540', '398', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '135.51');
INSERT INTO public.europe_data_import VALUES (8963, '23/11/2020', '2020-47', '8307', '476', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '150.43');
INSERT INTO public.europe_data_import VALUES (8964, '16/11/2020', '2020-46', '9285', '472', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '158.17');
INSERT INTO public.europe_data_import VALUES (8965, '09/11/2020', '2020-45', '9213', '492', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '190.86');
INSERT INTO public.europe_data_import VALUES (8966, '02/11/2020', '2020-44', '13107', '562', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '182.68');
INSERT INTO public.europe_data_import VALUES (8967, '26/10/2020', '2020-43', '8257', '193', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '149.98');
INSERT INTO public.europe_data_import VALUES (8968, '19/10/2020', '2020-42', '9283', '170', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '146.13');
INSERT INTO public.europe_data_import VALUES (8969, '12/10/2020', '2020-41', '7806', '135', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '129.5');
INSERT INTO public.europe_data_import VALUES (8970, '05/10/2020', '2020-40', '7339', '107', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '108.78');
INSERT INTO public.europe_data_import VALUES (8971, '28/09/2020', '2020-39', '5382', '55', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '81.05');
INSERT INTO public.europe_data_import VALUES (8972, '21/09/2020', '2020-38', '4097', '52', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '50.93');
INSERT INTO public.europe_data_import VALUES (8973, '14/09/2020', '2020-37', '1859', '14', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '25.23');
INSERT INTO public.europe_data_import VALUES (8974, '07/09/2020', '2020-36', '1091', '17', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '17.43');
INSERT INTO public.europe_data_import VALUES (8975, '31/08/2020', '2020-35', '947', '8', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '13.49');
INSERT INTO public.europe_data_import VALUES (8976, '24/08/2020', '2020-34', '631', '14', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '8.9');
INSERT INTO public.europe_data_import VALUES (8977, '17/08/2020', '2020-33', '410', '3', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '4.67');
INSERT INTO public.europe_data_import VALUES (8978, '10/08/2020', '2020-32', '136', '0', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '2.09');
INSERT INTO public.europe_data_import VALUES (8979, '03/08/2020', '2020-31', '109', '1', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '1.6');
INSERT INTO public.europe_data_import VALUES (8980, '27/07/2020', '2020-30', '78', '0', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '1.62');
INSERT INTO public.europe_data_import VALUES (8981, '20/07/2020', '2020-29', '111', '0', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '1.59');
INSERT INTO public.europe_data_import VALUES (8982, '13/07/2020', '2020-28', '75', '0', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '0.8');
INSERT INTO public.europe_data_import VALUES (8983, '06/07/2020', '2020-27', '19', '0', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '0.27');
INSERT INTO public.europe_data_import VALUES (8984, '29/06/2020', '2020-26', '12', '0', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '0.62');
INSERT INTO public.europe_data_import VALUES (8985, '22/06/2020', '2020-25', '61', '1', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '0.6');
INSERT INTO public.europe_data_import VALUES (8986, '15/06/2020', '2020-24', '9', '0', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '0.16');
INSERT INTO public.europe_data_import VALUES (8987, '08/06/2020', '2020-23', '10', '1', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '0.31');
INSERT INTO public.europe_data_import VALUES (8988, '01/06/2020', '2020-22', '26', '0', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '0.34');
INSERT INTO public.europe_data_import VALUES (8989, '25/05/2020', '2020-21', '14', '3', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '0.16');
INSERT INTO public.europe_data_import VALUES (8990, '18/05/2020', '2020-20', '5', '0', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '0.21');
INSERT INTO public.europe_data_import VALUES (8991, '11/05/2020', '2020-19', '19', '3', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '0.71');
INSERT INTO public.europe_data_import VALUES (8992, '04/05/2020', '2020-18', '64', '4', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '1.15');
INSERT INTO public.europe_data_import VALUES (8993, '27/04/2020', '2020-17', '70', '0', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '2.07');
INSERT INTO public.europe_data_import VALUES (8994, '20/04/2020', '2020-16', '172', '7', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '2.79');
INSERT INTO public.europe_data_import VALUES (8995, '13/04/2020', '2020-15', '154', '12', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '3.67');
INSERT INTO public.europe_data_import VALUES (8996, '06/04/2020', '2020-14', '275', '11', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '4.09');
INSERT INTO public.europe_data_import VALUES (8997, '30/03/2020', '2020-13', '203', '5', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '2.22');
INSERT INTO public.europe_data_import VALUES (8998, '23/03/2020', '2020-12', '57', '3', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '0.64');
INSERT INTO public.europe_data_import VALUES (8999, '16/03/2020', '2020-11', '18', '0', '11694721', 'Tunisia', 'TN', 'TUN', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (9000, '11/01/2021', '2021-01', '94221', '1512', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '217.89');
INSERT INTO public.europe_data_import VALUES (9001, '04/01/2021', '2020-53', '84457', '1417', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '277.73');
INSERT INTO public.europe_data_import VALUES (9002, '28/12/2020', '2020-52', '143293', '2027', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '411.89');
INSERT INTO public.europe_data_import VALUES (9003, '21/12/2020', '2020-51', '194476', '1652', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '467.28');
INSERT INTO public.europe_data_import VALUES (9004, '14/12/2020', '2020-50', '188713', '1299', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '499.22');
INSERT INTO public.europe_data_import VALUES (9005, '07/12/2020', '2020-49', '220667', '1342', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '438.93');
INSERT INTO public.europe_data_import VALUES (9006, '30/11/2020', '2020-48', '139269', '1200', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '209.52');
INSERT INTO public.europe_data_import VALUES (9007, '23/11/2020', '2020-47', '32544', '851', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '64.1');
INSERT INTO public.europe_data_import VALUES (9008, '16/11/2020', '2020-46', '20023', '620', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '44.88');
INSERT INTO public.europe_data_import VALUES (9009, '09/11/2020', '2020-45', '16782', '561', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '39.58');
INSERT INTO public.europe_data_import VALUES (9010, '02/11/2020', '2020-44', '15672', '527', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '36.56');
INSERT INTO public.europe_data_import VALUES (9011, '26/10/2020', '2020-43', '14308', '503', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '32.03');
INSERT INTO public.europe_data_import VALUES (9012, '19/10/2020', '2020-42', '11960', '459', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '28.11');
INSERT INTO public.europe_data_import VALUES (9013, '12/10/2020', '2020-41', '11090', '396', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '25.73');
INSERT INTO public.europe_data_import VALUES (9014, '05/10/2020', '2020-40', '10010', '444', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '26.31');
INSERT INTO public.europe_data_import VALUES (9015, '28/09/2020', '2020-39', '11566', '491', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '28.38');
INSERT INTO public.europe_data_import VALUES (9016, '21/09/2020', '2020-38', '11705', '450', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '28.12');
INSERT INTO public.europe_data_import VALUES (9017, '14/09/2020', '2020-37', '11356', '383', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '27.58');
INSERT INTO public.europe_data_import VALUES (9018, '07/09/2020', '2020-36', '11260', '347', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '26.29');
INSERT INTO public.europe_data_import VALUES (9019, '31/08/2020', '2020-35', '10297', '205', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '23.46');
INSERT INTO public.europe_data_import VALUES (9020, '24/08/2020', '2020-34', '8940', '147', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '21.27');
INSERT INTO public.europe_data_import VALUES (9021, '17/08/2020', '2020-33', '8505', '130', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '20.06');
INSERT INTO public.europe_data_import VALUES (9022, '10/08/2020', '2020-32', '7948', '116', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '17.93');
INSERT INTO public.europe_data_import VALUES (9023, '03/08/2020', '2020-31', '6756', '115', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '16.12');
INSERT INTO public.europe_data_import VALUES (9024, '27/07/2020', '2020-30', '6459', '122', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '15.98');
INSERT INTO public.europe_data_import VALUES (9025, '20/07/2020', '2020-29', '6648', '128', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '16.93');
INSERT INTO public.europe_data_import VALUES (9026, '13/07/2020', '2020-28', '7235', '138', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '19.21');
INSERT INTO public.europe_data_import VALUES (9027, '06/07/2020', '2020-27', '8519', '128', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '22.04');
INSERT INTO public.europe_data_import VALUES (9028, '29/06/2020', '2020-26', '9554', '147', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '23.17');
INSERT INTO public.europe_data_import VALUES (9029, '22/06/2020', '2020-25', '9446', '143', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '21.41');
INSERT INTO public.europe_data_import VALUES (9030, '15/06/2020', '2020-24', '8107', '115', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '17.43');
INSERT INTO public.europe_data_import VALUES (9031, '08/06/2020', '2020-23', '6190', '152', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '16.22');
INSERT INTO public.europe_data_import VALUES (9032, '01/06/2020', '2020-22', '7115', '200', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '17.69');
INSERT INTO public.europe_data_import VALUES (9033, '25/05/2020', '2020-21', '7392', '200', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '22.16');
INSERT INTO public.europe_data_import VALUES (9034, '18/05/2020', '2020-20', '10778', '354', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '28.52');
INSERT INTO public.europe_data_import VALUES (9035, '11/05/2020', '2020-19', '12612', '389', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '34.79');
INSERT INTO public.europe_data_import VALUES (9036, '04/05/2020', '2020-18', '15915', '592', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '48.46');
INSERT INTO public.europe_data_import VALUES (9037, '27/04/2020', '2020-17', '23824', '788', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '64.84');
INSERT INTO public.europe_data_import VALUES (9038, '20/04/2020', '2020-16', '29350', '819', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '72.24');
INSERT INTO public.europe_data_import VALUES (9039, '13/04/2020', '2020-15', '29887', '624', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '58.22');
INSERT INTO public.europe_data_import VALUES (9040, '06/04/2020', '2020-14', '17852', '443', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '31.5');
INSERT INTO public.europe_data_import VALUES (9041, '30/03/2020', '2020-13', '7981', '101', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '11.22');
INSERT INTO public.europe_data_import VALUES (9042, '23/03/2020', '2020-12', '1218', '30', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '1.51');
INSERT INTO public.europe_data_import VALUES (9043, '16/03/2020', '2020-11', '18', '0', '82003882', 'Turkey', 'TR', 'TUR', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (9044, '11/01/2021', '2021-01', '84', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '379.64');
INSERT INTO public.europe_data_import VALUES (9045, '04/01/2021', '2020-53', '61', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '293.24');
INSERT INTO public.europe_data_import VALUES (9046, '28/12/2020', '2020-52', '51', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '209.46');
INSERT INTO public.europe_data_import VALUES (9047, '21/12/2020', '2020-51', '29', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '109.96');
INSERT INTO public.europe_data_import VALUES (9048, '14/12/2020', '2020-50', '13', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '54.98');
INSERT INTO public.europe_data_import VALUES (9049, '07/12/2020', '2020-49', '8', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '26.18');
INSERT INTO public.europe_data_import VALUES (9050, '30/11/2020', '2020-48', '2', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '73.31');
INSERT INTO public.europe_data_import VALUES (9051, '23/11/2020', '2020-47', '26', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '102.11');
INSERT INTO public.europe_data_import VALUES (9052, '16/11/2020', '2020-46', '13', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '41.89');
INSERT INTO public.europe_data_import VALUES (9053, '09/11/2020', '2020-45', '3', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '15.71');
INSERT INTO public.europe_data_import VALUES (9054, '02/11/2020', '2020-44', '3', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '15.71');
INSERT INTO public.europe_data_import VALUES (9055, '26/10/2020', '2020-43', '3', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '15.71');
INSERT INTO public.europe_data_import VALUES (9056, '19/10/2020', '2020-42', '3', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '7.85');
INSERT INTO public.europe_data_import VALUES (9057, '12/10/2020', '2020-41', '0', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '34.04');
INSERT INTO public.europe_data_import VALUES (9058, '05/10/2020', '2020-40', '13', '1', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '70.69');
INSERT INTO public.europe_data_import VALUES (9059, '28/09/2020', '2020-39', '14', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '94.26');
INSERT INTO public.europe_data_import VALUES (9060, '21/09/2020', '2020-38', '22', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '183.27');
INSERT INTO public.europe_data_import VALUES (9061, '14/09/2020', '2020-37', '48', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '363.93');
INSERT INTO public.europe_data_import VALUES (9062, '07/09/2020', '2020-36', '91', '2', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '562.92');
INSERT INTO public.europe_data_import VALUES (9063, '31/08/2020', '2020-35', '124', '1', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '547.21');
INSERT INTO public.europe_data_import VALUES (9064, '24/08/2020', '2020-34', '85', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '437.24');
INSERT INTO public.europe_data_import VALUES (9065, '17/08/2020', '2020-33', '82', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '476.51');
INSERT INTO public.europe_data_import VALUES (9066, '10/08/2020', '2020-32', '100', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '306.33');
INSERT INTO public.europe_data_import VALUES (9067, '03/08/2020', '2020-31', '17', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '91.64');
INSERT INTO public.europe_data_import VALUES (9068, '27/07/2020', '2020-30', '18', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '70.69');
INSERT INTO public.europe_data_import VALUES (9069, '20/07/2020', '2020-29', '9', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '89.02');
INSERT INTO public.europe_data_import VALUES (9070, '13/07/2020', '2020-28', '25', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '115.2');
INSERT INTO public.europe_data_import VALUES (9071, '06/07/2020', '2020-27', '19', '1', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '86.4');
INSERT INTO public.europe_data_import VALUES (9072, '29/06/2020', '2020-26', '14', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '41.89');
INSERT INTO public.europe_data_import VALUES (9073, '22/06/2020', '2020-25', '2', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '5.24');
INSERT INTO public.europe_data_import VALUES (9074, '15/06/2020', '2020-24', '0', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (9075, '08/06/2020', '2020-23', '0', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (9076, '01/06/2020', '2020-22', '0', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (9077, '25/05/2020', '2020-21', '0', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (9078, '18/05/2020', '2020-20', '0', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (9079, '11/05/2020', '2020-19', '0', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '2.62');
INSERT INTO public.europe_data_import VALUES (9080, '04/05/2020', '2020-18', '1', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '2.62');
INSERT INTO public.europe_data_import VALUES (9081, '27/04/2020', '2020-17', '0', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '5.24');
INSERT INTO public.europe_data_import VALUES (9082, '20/04/2020', '2020-16', '2', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '15.71');
INSERT INTO public.europe_data_import VALUES (9083, '13/04/2020', '2020-15', '4', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '10.47');
INSERT INTO public.europe_data_import VALUES (9084, '06/04/2020', '2020-14', '0', '1', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '13.09');
INSERT INTO public.europe_data_import VALUES (9085, '30/03/2020', '2020-13', '5', '0', '38194', 'Turks_and_Caicos_islands', 'TC', 'TCA', 'America', '');
INSERT INTO public.europe_data_import VALUES (9086, '11/01/2021', '2021-01', '1758', '28', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '8.66');
INSERT INTO public.europe_data_import VALUES (9087, '04/01/2021', '2020-53', '2077', '26', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '10.98');
INSERT INTO public.europe_data_import VALUES (9088, '28/12/2020', '2020-52', '2786', '17', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '14.55');
INSERT INTO public.europe_data_import VALUES (9089, '21/12/2020', '2020-51', '3655', '10', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '19.63');
INSERT INTO public.europe_data_import VALUES (9090, '14/12/2020', '2020-50', '5033', '15', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '16.69');
INSERT INTO public.europe_data_import VALUES (9091, '07/12/2020', '2020-49', '2354', '5', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '10.24');
INSERT INTO public.europe_data_import VALUES (9092, '30/11/2020', '2020-48', '2177', '29', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '9.32');
INSERT INTO public.europe_data_import VALUES (9093, '23/11/2020', '2020-47', '1948', '27', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '8.05');
INSERT INTO public.europe_data_import VALUES (9094, '16/11/2020', '2020-46', '1617', '13', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '7.4');
INSERT INTO public.europe_data_import VALUES (9095, '09/11/2020', '2020-45', '1660', '20', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '6.69');
INSERT INTO public.europe_data_import VALUES (9096, '02/11/2020', '2020-44', '1300', '11', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '4.86');
INSERT INTO public.europe_data_import VALUES (9097, '26/10/2020', '2020-43', '853', '4', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '3.71');
INSERT INTO public.europe_data_import VALUES (9098, '19/10/2020', '2020-42', '789', '4', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '4.03');
INSERT INTO public.europe_data_import VALUES (9099, '12/10/2020', '2020-41', '993', '12', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '5.13');
INSERT INTO public.europe_data_import VALUES (9100, '05/10/2020', '2020-40', '1278', '8', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '5.69');
INSERT INTO public.europe_data_import VALUES (9101, '28/09/2020', '2020-39', '1243', '10', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '6.17');
INSERT INTO public.europe_data_import VALUES (9102, '21/09/2020', '2020-38', '1488', '8', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '5.92');
INSERT INTO public.europe_data_import VALUES (9103, '14/09/2020', '2020-37', '1132', '14', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '4.23');
INSERT INTO public.europe_data_import VALUES (9104, '07/09/2020', '2020-36', '739', '11', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '3.17');
INSERT INTO public.europe_data_import VALUES (9105, '31/08/2020', '2020-35', '665', '11', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '3.23');
INSERT INTO public.europe_data_import VALUES (9106, '24/08/2020', '2020-34', '763', '6', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '2.21');
INSERT INTO public.europe_data_import VALUES (9107, '17/08/2020', '2020-33', '217', '6', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '0.72');
INSERT INTO public.europe_data_import VALUES (9108, '10/08/2020', '2020-32', '101', '3', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '0.38');
INSERT INTO public.europe_data_import VALUES (9109, '03/08/2020', '2020-31', '67', '2', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '0.26');
INSERT INTO public.europe_data_import VALUES (9110, '27/07/2020', '2020-30', '50', '2', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '0.2');
INSERT INTO public.europe_data_import VALUES (9111, '20/07/2020', '2020-29', '40', '0', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '0.28');
INSERT INTO public.europe_data_import VALUES (9112, '13/07/2020', '2020-28', '86', '0', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '0.37');
INSERT INTO public.europe_data_import VALUES (9113, '06/07/2020', '2020-27', '80', '0', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '0.38');
INSERT INTO public.europe_data_import VALUES (9114, '29/06/2020', '2020-26', '89', '0', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '0.37');
INSERT INTO public.europe_data_import VALUES (9115, '22/06/2020', '2020-25', '74', '0', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '0.35');
INSERT INTO public.europe_data_import VALUES (9116, '15/06/2020', '2020-24', '80', '0', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '0.54');
INSERT INTO public.europe_data_import VALUES (9117, '08/06/2020', '2020-23', '158', '0', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '0.91');
INSERT INTO public.europe_data_import VALUES (9118, '01/06/2020', '2020-22', '246', '0', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '0.52');
INSERT INTO public.europe_data_import VALUES (9119, '25/05/2020', '2020-21', '-15', '0', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '0.21');
INSERT INTO public.europe_data_import VALUES (9120, '18/05/2020', '2020-20', '106', '0', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '0.31');
INSERT INTO public.europe_data_import VALUES (9121, '11/05/2020', '2020-19', '32', '0', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '0.09');
INSERT INTO public.europe_data_import VALUES (9122, '04/05/2020', '2020-18', '10', '0', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '0.08');
INSERT INTO public.europe_data_import VALUES (9123, '27/04/2020', '2020-17', '24', '0', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '0.06');
INSERT INTO public.europe_data_import VALUES (9124, '20/04/2020', '2020-16', '1', '0', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '0.01');
INSERT INTO public.europe_data_import VALUES (9125, '13/04/2020', '2020-15', '2', '0', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '0.05');
INSERT INTO public.europe_data_import VALUES (9126, '06/04/2020', '2020-14', '19', '0', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '0.12');
INSERT INTO public.europe_data_import VALUES (9127, '30/03/2020', '2020-13', '32', '0', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '0.07');
INSERT INTO public.europe_data_import VALUES (9128, '23/03/2020', '2020-12', '1', '0', '44269587', 'Uganda', 'UG', 'UGA', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (9129, '11/01/2021', '2021-01', '45221', '981', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '202.17');
INSERT INTO public.europe_data_import VALUES (9130, '04/01/2021', '2020-53', '43719', '1005', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '234.35');
INSERT INTO public.europe_data_import VALUES (9131, '28/12/2020', '2020-52', '59381', '1184', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '294.83');
INSERT INTO public.europe_data_import VALUES (9132, '21/12/2020', '2020-51', '70327', '1418', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '358.43');
INSERT INTO public.europe_data_import VALUES (9133, '14/12/2020', '2020-50', '87360', '1659', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '404.57');
INSERT INTO public.europe_data_import VALUES (9134, '07/12/2020', '2020-49', '90627', '1375', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '456.07');
INSERT INTO public.europe_data_import VALUES (9135, '30/11/2020', '2020-48', '110014', '1400', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '424.66');
INSERT INTO public.europe_data_import VALUES (9136, '23/11/2020', '2020-47', '76808', '1210', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '346.26');
INSERT INTO public.europe_data_import VALUES (9137, '16/11/2020', '2020-46', '75526', '1153', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '319.18');
INSERT INTO public.europe_data_import VALUES (9138, '09/11/2020', '2020-45', '64891', '1144', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '265.59');
INSERT INTO public.europe_data_import VALUES (9139, '02/11/2020', '2020-44', '51951', '915', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '208.67');
INSERT INTO public.europe_data_import VALUES (9140, '26/10/2020', '2020-43', '39851', '718', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '187.42');
INSERT INTO public.europe_data_import VALUES (9141, '19/10/2020', '2020-42', '42604', '701', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '175.43');
INSERT INTO public.europe_data_import VALUES (9142, '12/10/2020', '2020-41', '34572', '575', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '141.84');
INSERT INTO public.europe_data_import VALUES (9143, '05/10/2020', '2020-40', '27828', '438', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '115.43');
INSERT INTO public.europe_data_import VALUES (9144, '28/09/2020', '2020-39', '22956', '402', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '100.69');
INSERT INTO public.europe_data_import VALUES (9145, '21/09/2020', '2020-38', '21343', '379', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '90.43');
INSERT INTO public.europe_data_import VALUES (9146, '14/09/2020', '2020-37', '18441', '367', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '80.15');
INSERT INTO public.europe_data_import VALUES (9147, '07/09/2020', '2020-36', '16820', '284', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '70.32');
INSERT INTO public.europe_data_import VALUES (9148, '31/08/2020', '2020-35', '14116', '256', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '59.68');
INSERT INTO public.europe_data_import VALUES (9149, '24/08/2020', '2020-34', '12138', '182', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '52.28');
INSERT INTO public.europe_data_import VALUES (9150, '17/08/2020', '2020-33', '10863', '167', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '46.94');
INSERT INTO public.europe_data_import VALUES (9151, '10/08/2020', '2020-32', '9789', '197', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '38.89');
INSERT INTO public.europe_data_import VALUES (9152, '03/08/2020', '2020-31', '7319', '120', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '30.29');
INSERT INTO public.europe_data_import VALUES (9153, '27/07/2020', '2020-30', '6007', '120', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '25.75');
INSERT INTO public.europe_data_import VALUES (9154, '20/07/2020', '2020-29', '5321', '102', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '23.51');
INSERT INTO public.europe_data_import VALUES (9155, '13/07/2020', '2020-28', '5021', '134', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '23.96');
INSERT INTO public.europe_data_import VALUES (9156, '06/07/2020', '2020-27', '5518', '120', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '27.14');
INSERT INTO public.europe_data_import VALUES (9157, '29/06/2020', '2020-26', '6422', '127', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '26.89');
INSERT INTO public.europe_data_import VALUES (9158, '22/06/2020', '2020-25', '5406', '113', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '21.73');
INSERT INTO public.europe_data_import VALUES (9159, '15/06/2020', '2020-24', '4155', '101', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '17.01');
INSERT INTO public.europe_data_import VALUES (9160, '08/06/2020', '2020-23', '3327', '80', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '13.67');
INSERT INTO public.europe_data_import VALUES (9161, '01/06/2020', '2020-22', '2686', '91', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '12.23');
INSERT INTO public.europe_data_import VALUES (9162, '25/05/2020', '2020-21', '2695', '103', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '13.08');
INSERT INTO public.europe_data_import VALUES (9163, '18/05/2020', '2020-20', '3059', '123', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '14.5');
INSERT INTO public.europe_data_import VALUES (9164, '11/05/2020', '2020-19', '3319', '103', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '15.04');
INSERT INTO public.europe_data_import VALUES (9165, '04/05/2020', '2020-18', '3296', '79', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '14.69');
INSERT INTO public.europe_data_import VALUES (9166, '27/04/2020', '2020-17', '3168', '68', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '13.27');
INSERT INTO public.europe_data_import VALUES (9167, '20/04/2020', '2020-16', '2672', '58', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '9.41');
INSERT INTO public.europe_data_import VALUES (9168, '13/04/2020', '2020-15', '1469', '46', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '5.36');
INSERT INTO public.europe_data_import VALUES (9169, '06/04/2020', '2020-14', '890', '28', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '2.87');
INSERT INTO public.europe_data_import VALUES (9170, '30/03/2020', '2020-13', '371', '6', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '0.94');
INSERT INTO public.europe_data_import VALUES (9171, '23/03/2020', '2020-12', '44', '3', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '0.11');
INSERT INTO public.europe_data_import VALUES (9172, '16/03/2020', '2020-11', '3', '0', '43993643', 'Ukraine', 'UA', 'UKR', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (9173, '11/01/2021', '2021-01', '18250', '29', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '318.78');
INSERT INTO public.europe_data_import VALUES (9174, '04/01/2021', '2020-53', '12896', '25', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '216.54');
INSERT INTO public.europe_data_import VALUES (9175, '28/12/2020', '2020-52', '8261', '20', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '172.84');
INSERT INTO public.europe_data_import VALUES (9176, '21/12/2020', '2020-51', '8626', '20', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '175.49');
INSERT INTO public.europe_data_import VALUES (9177, '14/12/2020', '2020-50', '8520', '25', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '176.0');
INSERT INTO public.europe_data_import VALUES (9178, '07/12/2020', '2020-49', '8676', '22', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '178.49');
INSERT INTO public.europe_data_import VALUES (9179, '30/11/2020', '2020-48', '8763', '18', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '178.17');
INSERT INTO public.europe_data_import VALUES (9180, '23/11/2020', '2020-47', '8645', '22', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '172.43');
INSERT INTO public.europe_data_import VALUES (9181, '16/11/2020', '2020-46', '8202', '16', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '168.24');
INSERT INTO public.europe_data_import VALUES (9182, '09/11/2020', '2020-45', '8236', '18', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '174.2');
INSERT INTO public.europe_data_import VALUES (9183, '02/11/2020', '2020-44', '8784', '19', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '187.35');
INSERT INTO public.europe_data_import VALUES (9184, '26/10/2020', '2020-43', '9521', '14', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '193.38');
INSERT INTO public.europe_data_import VALUES (9185, '19/10/2020', '2020-42', '9373', '18', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '171.96');
INSERT INTO public.europe_data_import VALUES (9186, '12/10/2020', '2020-41', '7428', '19', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '151.07');
INSERT INTO public.europe_data_import VALUES (9187, '05/10/2020', '2020-40', '7332', '14', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '142.11');
INSERT INTO public.europe_data_import VALUES (9188, '28/09/2020', '2020-39', '6553', '8', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '122.61');
INSERT INTO public.europe_data_import VALUES (9189, '21/09/2020', '2020-38', '5427', '5', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '111.89');
INSERT INTO public.europe_data_import VALUES (9190, '14/09/2020', '2020-37', '5505', '11', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '100.29');
INSERT INTO public.europe_data_import VALUES (9191, '07/09/2020', '2020-36', '4294', '6', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '71.41');
INSERT INTO public.europe_data_import VALUES (9192, '31/08/2020', '2020-35', '2683', '7', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '55.04');
INSERT INTO public.europe_data_import VALUES (9193, '24/08/2020', '2020-34', '2695', '11', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '45.87');
INSERT INTO public.europe_data_import VALUES (9194, '17/08/2020', '2020-33', '1787', '7', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '33.91');
INSERT INTO public.europe_data_import VALUES (9195, '10/08/2020', '2020-32', '1526', '6', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '36.97');
INSERT INTO public.europe_data_import VALUES (9196, '03/08/2020', '2020-31', '2086', '7', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '41.73');
INSERT INTO public.europe_data_import VALUES (9197, '27/07/2020', '2020-30', '1991', '5', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '41.54');
INSERT INTO public.europe_data_import VALUES (9198, '20/07/2020', '2020-29', '2068', '6', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '55.08');
INSERT INTO public.europe_data_import VALUES (9199, '13/07/2020', '2020-28', '3314', '10', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '72.23');
INSERT INTO public.europe_data_import VALUES (9200, '06/07/2020', '2020-27', '3743', '10', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '67.7');
INSERT INTO public.europe_data_import VALUES (9201, '29/06/2020', '2020-26', '2872', '11', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '56.32');
INSERT INTO public.europe_data_import VALUES (9202, '22/06/2020', '2020-25', '2631', '13', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '62.61');
INSERT INTO public.europe_data_import VALUES (9203, '15/06/2020', '2020-24', '3486', '13', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '79.19');
INSERT INTO public.europe_data_import VALUES (9204, '08/06/2020', '2020-23', '4251', '12', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '95.42');
INSERT INTO public.europe_data_import VALUES (9205, '01/06/2020', '2020-22', '5072', '19', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '114.62');
INSERT INTO public.europe_data_import VALUES (9206, '25/05/2020', '2020-21', '6127', '25', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '115.52');
INSERT INTO public.europe_data_import VALUES (9207, '18/05/2020', '2020-20', '5160', '22', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '94.11');
INSERT INTO public.europe_data_import VALUES (9208, '11/05/2020', '2020-19', '4035', '72', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '80.33');
INSERT INTO public.europe_data_import VALUES (9209, '04/05/2020', '2020-18', '3814', '50', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '73.9');
INSERT INTO public.europe_data_import VALUES (9210, '27/04/2020', '2020-17', '3406', '35', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '65.17');
INSERT INTO public.europe_data_import VALUES (9211, '20/04/2020', '2020-16', '2961', '19', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '52.81');
INSERT INTO public.europe_data_import VALUES (9212, '13/04/2020', '2020-15', '2199', '12', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '34.92');
INSERT INTO public.europe_data_import VALUES (9213, '06/04/2020', '2020-14', '1213', '7', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '16.68');
INSERT INTO public.europe_data_import VALUES (9214, '30/03/2020', '2020-13', '417', '1', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '4.83');
INSERT INTO public.europe_data_import VALUES (9215, '23/03/2020', '2020-12', '55', '2', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '1.11');
INSERT INTO public.europe_data_import VALUES (9216, '16/03/2020', '2020-11', '53', '0', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '0.79');
INSERT INTO public.europe_data_import VALUES (9217, '09/03/2020', '2020-10', '24', '0', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '0.33');
INSERT INTO public.europe_data_import VALUES (9218, '02/03/2020', '2020-09', '8', '0', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '0.12');
INSERT INTO public.europe_data_import VALUES (9219, '24/02/2020', '2020-08', '4', '0', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '0.06');
INSERT INTO public.europe_data_import VALUES (9220, '17/02/2020', '2020-07', '2', '0', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '0.04');
INSERT INTO public.europe_data_import VALUES (9221, '10/02/2020', '2020-06', '2', '0', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '0.06');
INSERT INTO public.europe_data_import VALUES (9222, '03/02/2020', '2020-05', '4', '0', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '0.05');
INSERT INTO public.europe_data_import VALUES (9223, '27/01/2020', '2020-04', '1', '0', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (9224, '20/01/2020', '2020-03', '0', '0', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (9225, '13/01/2020', '2020-02', '0', '0', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (9226, '06/01/2020', '2020-01', '0', '0', '9770526', 'United_Arab_Emirates', 'AE', 'ARE', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (9227, '11/01/2021', '2021-01', '417570', '6407', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '1114.26');
INSERT INTO public.europe_data_import VALUES (9228, '04/01/2021', '2020-53', '325049', '3915', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '922.22');
INSERT INTO public.europe_data_import VALUES (9229, '28/12/2020', '2020-52', '289583', '3708', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '720.7');
INSERT INTO public.europe_data_import VALUES (9230, '21/12/2020', '2020-51', '190744', '3231', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '475.5');
INSERT INTO public.europe_data_import VALUES (9231, '14/12/2020', '2020-50', '126161', '2925', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '348.22');
INSERT INTO public.europe_data_import VALUES (9232, '07/12/2020', '2020-49', '105915', '3000', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '316.89');
INSERT INTO public.europe_data_import VALUES (9233, '30/11/2020', '2020-48', '105282', '3494', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '372.12');
INSERT INTO public.europe_data_import VALUES (9234, '23/11/2020', '2020-47', '142727', '2817', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '480.19');
INSERT INTO public.europe_data_import VALUES (9235, '16/11/2020', '2020-46', '177305', '2890', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '501.75');
INSERT INTO public.europe_data_import VALUES (9236, '09/11/2020', '2020-45', '157099', '2327', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '477.46');
INSERT INTO public.europe_data_import VALUES (9237, '02/11/2020', '2020-44', '161114', '1821', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '468.9');
INSERT INTO public.europe_data_import VALUES (9238, '26/10/2020', '2020-43', '151391', '1250', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '405.24');
INSERT INTO public.europe_data_import VALUES (9239, '19/10/2020', '2020-42', '118693', '821', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '329.24');
INSERT INTO public.europe_data_import VALUES (9240, '12/10/2020', '2020-41', '100738', '475', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '253.19');
INSERT INTO public.europe_data_import VALUES (9241, '05/10/2020', '2020-40', '68009', '362', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '163.13');
INSERT INTO public.europe_data_import VALUES (9242, '28/09/2020', '2020-39', '40712', '211', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '99.73');
INSERT INTO public.europe_data_import VALUES (9243, '21/09/2020', '2020-38', '25753', '149', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '70.68');
INSERT INTO public.europe_data_import VALUES (9244, '14/09/2020', '2020-37', '21352', '77', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '51.07');
INSERT INTO public.europe_data_import VALUES (9245, '07/09/2020', '2020-36', '12685', '52', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '32.27');
INSERT INTO public.europe_data_import VALUES (9246, '31/08/2020', '2020-35', '8825', '70', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '23.98');
INSERT INTO public.europe_data_import VALUES (9247, '24/08/2020', '2020-34', '7158', '63', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '22.23');
INSERT INTO public.europe_data_import VALUES (9248, '17/08/2020', '2020-33', '7659', '88', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '20.69');
INSERT INTO public.europe_data_import VALUES (9249, '10/08/2020', '2020-32', '6130', '71', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '15.87');
INSERT INTO public.europe_data_import VALUES (9250, '03/08/2020', '2020-31', '4444', '96', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '13.49');
INSERT INTO public.europe_data_import VALUES (9251, '27/07/2020', '2020-30', '4549', '116', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '13.29');
INSERT INTO public.europe_data_import VALUES (9252, '20/07/2020', '2020-29', '4310', '150', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '12.88');
INSERT INTO public.europe_data_import VALUES (9253, '13/07/2020', '2020-28', '4271', '213', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '12.45');
INSERT INTO public.europe_data_import VALUES (9254, '06/07/2020', '2020-27', '4026', '312', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '13.9');
INSERT INTO public.europe_data_import VALUES (9255, '29/06/2020', '2020-26', '5240', '442', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '17.89');
INSERT INTO public.europe_data_import VALUES (9256, '22/06/2020', '2020-25', '6680', '512', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '20.73');
INSERT INTO public.europe_data_import VALUES (9257, '15/06/2020', '2020-24', '7136', '747', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '23.5');
INSERT INTO public.europe_data_import VALUES (9258, '08/06/2020', '2020-23', '8524', '1174', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '29.16');
INSERT INTO public.europe_data_import VALUES (9259, '01/06/2020', '2020-22', '10907', '1488', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '40.91');
INSERT INTO public.europe_data_import VALUES (9260, '25/05/2020', '2020-21', '16360', '2137', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '54.34');
INSERT INTO public.europe_data_import VALUES (9261, '18/05/2020', '2020-20', '19857', '2428', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '64.1');
INSERT INTO public.europe_data_import VALUES (9262, '11/05/2020', '2020-19', '22867', '3174', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '81.25');
INSERT INTO public.europe_data_import VALUES (9263, '04/05/2020', '2020-18', '31282', '4227', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '96.2');
INSERT INTO public.europe_data_import VALUES (9264, '27/04/2020', '2020-17', '32830', '5512', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '97.31');
INSERT INTO public.europe_data_import VALUES (9265, '20/04/2020', '2020-16', '32027', '6166', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '96.38');
INSERT INTO public.europe_data_import VALUES (9266, '13/04/2020', '2020-15', '32205', '6440', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '93.87');
INSERT INTO public.europe_data_import VALUES (9267, '06/04/2020', '2020-14', '30357', '4197', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '72.39');
INSERT INTO public.europe_data_import VALUES (9268, '30/03/2020', '2020-13', '17889', '1388', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '36.34');
INSERT INTO public.europe_data_import VALUES (9269, '23/03/2020', '2020-12', '6329', '245', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '12.79');
INSERT INTO public.europe_data_import VALUES (9270, '16/03/2020', '2020-11', '2193', '41', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '3.84');
INSERT INTO public.europe_data_import VALUES (9271, '09/03/2020', '2020-10', '365', '2', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '0.6');
INSERT INTO public.europe_data_import VALUES (9272, '02/03/2020', '2020-09', '36', '0', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '0.06');
INSERT INTO public.europe_data_import VALUES (9273, '24/02/2020', '2020-08', '1', '0', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '0.0');
INSERT INTO public.europe_data_import VALUES (9274, '17/02/2020', '2020-07', '2', '0', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '0.01');
INSERT INTO public.europe_data_import VALUES (9275, '10/02/2020', '2020-06', '6', '0', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '0.01');
INSERT INTO public.europe_data_import VALUES (9276, '03/02/2020', '2020-05', '2', '0', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '0.0');
INSERT INTO public.europe_data_import VALUES (9277, '27/01/2020', '2020-04', '0', '0', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (9278, '20/01/2020', '2020-03', '0', '0', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (9279, '13/01/2020', '2020-02', '0', '0', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '0');
INSERT INTO public.europe_data_import VALUES (9280, '06/01/2020', '2020-01', '0', '0', '66647112', 'United_Kingdom', 'UK', 'GBR', 'Europe', '');
INSERT INTO public.europe_data_import VALUES (9281, '11/01/2021', '2021-01', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9282, '04/01/2021', '2020-53', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9283, '28/12/2020', '2020-52', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9284, '21/12/2020', '2020-51', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9285, '14/12/2020', '2020-50', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9286, '07/12/2020', '2020-49', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9287, '30/11/2020', '2020-48', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9288, '23/11/2020', '2020-47', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9289, '16/11/2020', '2020-46', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9290, '09/11/2020', '2020-45', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9291, '02/11/2020', '2020-44', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9292, '26/10/2020', '2020-43', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9293, '19/10/2020', '2020-42', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9294, '12/10/2020', '2020-41', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9295, '05/10/2020', '2020-40', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9296, '28/09/2020', '2020-39', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9297, '21/09/2020', '2020-38', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9298, '14/09/2020', '2020-37', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9299, '07/09/2020', '2020-36', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9300, '31/08/2020', '2020-35', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9301, '24/08/2020', '2020-34', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9302, '17/08/2020', '2020-33', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9303, '10/08/2020', '2020-32', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9304, '03/08/2020', '2020-31', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9305, '27/07/2020', '2020-30', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9306, '20/07/2020', '2020-29', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9307, '13/07/2020', '2020-28', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9308, '06/07/2020', '2020-27', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9309, '29/06/2020', '2020-26', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9310, '22/06/2020', '2020-25', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9311, '15/06/2020', '2020-24', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9312, '08/06/2020', '2020-23', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9313, '01/06/2020', '2020-22', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9314, '25/05/2020', '2020-21', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9315, '18/05/2020', '2020-20', '0', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0.05');
INSERT INTO public.europe_data_import VALUES (9316, '11/05/2020', '2020-19', '29', '5', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0.36');
INSERT INTO public.europe_data_import VALUES (9317, '04/05/2020', '2020-18', '180', '6', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0.53');
INSERT INTO public.europe_data_import VALUES (9318, '27/04/2020', '2020-17', '130', '5', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0.46');
INSERT INTO public.europe_data_import VALUES (9319, '20/04/2020', '2020-16', '138', '2', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0.26');
INSERT INTO public.europe_data_import VALUES (9320, '13/04/2020', '2020-15', '10', '2', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0.03');
INSERT INTO public.europe_data_import VALUES (9321, '06/04/2020', '2020-14', '8', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0.02');
INSERT INTO public.europe_data_import VALUES (9322, '30/03/2020', '2020-13', '2', '1', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '0.02');
INSERT INTO public.europe_data_import VALUES (9323, '23/03/2020', '2020-12', '12', '0', '58005461', 'United_Republic_of_Tanzania', 'TZ', 'TZA', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (9324, '11/01/2021', '2021-01', '1782792', '22852', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '994.14');
INSERT INTO public.europe_data_import VALUES (9325, '04/01/2021', '2020-53', '1488563', '18264', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '849.49');
INSERT INTO public.europe_data_import VALUES (9326, '28/12/2020', '2020-52', '1306812', '15656', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '879.73');
INSERT INTO public.europe_data_import VALUES (9327, '21/12/2020', '2020-51', '1588085', '18493', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '938.37');
INSERT INTO public.europe_data_import VALUES (9328, '14/12/2020', '2020-50', '1499756', '16867', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '873.21');
INSERT INTO public.europe_data_import VALUES (9329, '07/12/2020', '2020-49', '1373677', '15437', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '762.79');
INSERT INTO public.europe_data_import VALUES (9330, '30/11/2020', '2020-48', '1136412', '10091', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '713.01');
INSERT INTO public.europe_data_import VALUES (9331, '23/11/2020', '2020-47', '1209848', '10568', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '691.43');
INSERT INTO public.europe_data_import VALUES (9332, '16/11/2020', '2020-46', '1065410', '8642', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '556.03');
INSERT INTO public.europe_data_import VALUES (9333, '09/11/2020', '2020-45', '764289', '6576', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '405.84');
INSERT INTO public.europe_data_import VALUES (9334, '02/11/2020', '2020-44', '571197', '5766', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '319.93');
INSERT INTO public.europe_data_import VALUES (9335, '26/10/2020', '2020-43', '481570', '5556', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '265.49');
INSERT INTO public.europe_data_import VALUES (9336, '19/10/2020', '2020-42', '392051', '4903', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '223.89');
INSERT INTO public.europe_data_import VALUES (9337, '12/10/2020', '2020-41', '344699', '4977', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '196.77');
INSERT INTO public.europe_data_import VALUES (9338, '05/10/2020', '2020-40', '302799', '5038', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '186.29');
INSERT INTO public.europe_data_import VALUES (9339, '28/09/2020', '2020-39', '310232', '5247', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '180.84');
INSERT INTO public.europe_data_import VALUES (9340, '21/09/2020', '2020-38', '284835', '5430', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '160.57');
INSERT INTO public.europe_data_import VALUES (9341, '14/09/2020', '2020-37', '243558', '5138', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '158.88');
INSERT INTO public.europe_data_import VALUES (9342, '07/09/2020', '2020-36', '279258', '5872', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '174.38');
INSERT INTO public.europe_data_import VALUES (9343, '31/08/2020', '2020-35', '294552', '6263', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '180.48');
INSERT INTO public.europe_data_import VALUES (9344, '24/08/2020', '2020-34', '299342', '6754', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '199.88');
INSERT INTO public.europe_data_import VALUES (9345, '17/08/2020', '2020-33', '358405', '7114', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '223.46');
INSERT INTO public.europe_data_import VALUES (9346, '10/08/2020', '2020-32', '376909', '8078', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '246.41');
INSERT INTO public.europe_data_import VALUES (9347, '03/08/2020', '2020-31', '433935', '7925', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '271.89');
INSERT INTO public.europe_data_import VALUES (9348, '27/07/2020', '2020-30', '460760', '6401', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '282.34');
INSERT INTO public.europe_data_import VALUES (9349, '20/07/2020', '2020-29', '468318', '5329', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '268.83');
INSERT INTO public.europe_data_import VALUES (9350, '13/07/2020', '2020-28', '416307', '5258', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '229.73');
INSERT INTO public.europe_data_import VALUES (9351, '06/07/2020', '2020-27', '339639', '4143', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '184.68');
INSERT INTO public.europe_data_import VALUES (9352, '29/06/2020', '2020-26', '268084', '5829', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '138.25');
INSERT INTO public.europe_data_import VALUES (9353, '22/06/2020', '2020-25', '186843', '4243', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '102.88');
INSERT INTO public.europe_data_import VALUES (9354, '15/06/2020', '2020-24', '151706', '5218', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '92.35');
INSERT INTO public.europe_data_import VALUES (9355, '08/06/2020', '2020-23', '152172', '6131', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '90.9');
INSERT INTO public.europe_data_import VALUES (9356, '01/06/2020', '2020-22', '146953', '6663', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '92.21');
INSERT INTO public.europe_data_import VALUES (9357, '25/05/2020', '2020-21', '156481', '8158', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '95.25');
INSERT INTO public.europe_data_import VALUES (9358, '18/05/2020', '2020-20', '156958', '10034', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '99.89');
INSERT INTO public.europe_data_import VALUES (9359, '11/05/2020', '2020-19', '171758', '11846', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '110.58');
INSERT INTO public.europe_data_import VALUES (9360, '04/05/2020', '2020-18', '192131', '12806', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '121.06');
INSERT INTO public.europe_data_import VALUES (9361, '27/04/2020', '2020-17', '206223', '14194', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '124.09');
INSERT INTO public.europe_data_import VALUES (9362, '20/04/2020', '2020-16', '202116', '18574', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '128.26');
INSERT INTO public.europe_data_import VALUES (9363, '13/04/2020', '2020-15', '219936', '12461', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '125.98');
INSERT INTO public.europe_data_import VALUES (9364, '06/04/2020', '2020-14', '194610', '7138', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '91.91');
INSERT INTO public.europe_data_import VALUES (9365, '30/03/2020', '2020-13', '107819', '2038', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '42.32');
INSERT INTO public.europe_data_import VALUES (9366, '23/03/2020', '2020-12', '31432', '402', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '10.53');
INSERT INTO public.europe_data_import VALUES (9367, '16/03/2020', '2020-11', '3220', '48', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '1.12');
INSERT INTO public.europe_data_import VALUES (9368, '09/03/2020', '2020-10', '465', '19', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '0.16');
INSERT INTO public.europe_data_import VALUES (9369, '02/03/2020', '2020-09', '54', '2', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '0.02');
INSERT INTO public.europe_data_import VALUES (9370, '24/02/2020', '2020-08', '20', '0', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '0.01');
INSERT INTO public.europe_data_import VALUES (9371, '17/02/2020', '2020-07', '3', '0', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '0.0');
INSERT INTO public.europe_data_import VALUES (9372, '10/02/2020', '2020-06', '1', '0', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '0.0');
INSERT INTO public.europe_data_import VALUES (9373, '03/02/2020', '2020-05', '6', '0', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '0.0');
INSERT INTO public.europe_data_import VALUES (9374, '27/01/2020', '2020-04', '5', '0', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '0.0');
INSERT INTO public.europe_data_import VALUES (9375, '20/01/2020', '2020-03', '0', '0', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (9376, '13/01/2020', '2020-02', '0', '0', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '0');
INSERT INTO public.europe_data_import VALUES (9377, '06/01/2020', '2020-01', '0', '0', '329064917', 'United_States_of_America', 'US', 'USA', 'America', '');
INSERT INTO public.europe_data_import VALUES (9378, '11/01/2021', '2021-01', '111', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '154.91');
INSERT INTO public.europe_data_import VALUES (9379, '04/01/2021', '2020-53', '51', '1', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '128.13');
INSERT INTO public.europe_data_import VALUES (9380, '28/12/2020', '2020-52', '83', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '168.29');
INSERT INTO public.europe_data_import VALUES (9381, '21/12/2020', '2020-51', '93', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '260.09');
INSERT INTO public.europe_data_import VALUES (9382, '14/12/2020', '2020-50', '179', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '271.57');
INSERT INTO public.europe_data_import VALUES (9383, '07/12/2020', '2020-49', '105', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '138.65');
INSERT INTO public.europe_data_import VALUES (9384, '30/11/2020', '2020-48', '40', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '105.18');
INSERT INTO public.europe_data_import VALUES (9385, '23/11/2020', '2020-47', '70', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '94.67');
INSERT INTO public.europe_data_import VALUES (9386, '16/11/2020', '2020-46', '29', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '55.46');
INSERT INTO public.europe_data_import VALUES (9387, '09/11/2020', '2020-45', '29', '2', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '54.5');
INSERT INTO public.europe_data_import VALUES (9388, '02/11/2020', '2020-44', '28', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '39.2');
INSERT INTO public.europe_data_import VALUES (9389, '26/10/2020', '2020-43', '13', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '21.99');
INSERT INTO public.europe_data_import VALUES (9390, '19/10/2020', '2020-42', '10', '1', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '13.39');
INSERT INTO public.europe_data_import VALUES (9391, '12/10/2020', '2020-41', '4', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '7.65');
INSERT INTO public.europe_data_import VALUES (9392, '05/10/2020', '2020-40', '4', '1', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '49.72');
INSERT INTO public.europe_data_import VALUES (9393, '28/09/2020', '2020-39', '48', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '92.75');
INSERT INTO public.europe_data_import VALUES (9394, '21/09/2020', '2020-38', '49', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '84.15');
INSERT INTO public.europe_data_import VALUES (9395, '14/09/2020', '2020-37', '39', '2', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '82.23');
INSERT INTO public.europe_data_import VALUES (9396, '07/09/2020', '2020-36', '47', '3', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '188.37');
INSERT INTO public.europe_data_import VALUES (9397, '31/08/2020', '2020-35', '150', '3', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '375.79');
INSERT INTO public.europe_data_import VALUES (9398, '24/08/2020', '2020-34', '243', '2', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '417.87');
INSERT INTO public.europe_data_import VALUES (9399, '17/08/2020', '2020-33', '194', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '305.99');
INSERT INTO public.europe_data_import VALUES (9400, '10/08/2020', '2020-32', '126', '1', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '177.86');
INSERT INTO public.europe_data_import VALUES (9401, '03/08/2020', '2020-31', '60', '1', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '118.57');
INSERT INTO public.europe_data_import VALUES (9402, '27/07/2020', '2020-30', '64', '1', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '172.12');
INSERT INTO public.europe_data_import VALUES (9403, '20/07/2020', '2020-29', '116', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '176.9');
INSERT INTO public.europe_data_import VALUES (9404, '13/07/2020', '2020-28', '69', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '95.62');
INSERT INTO public.europe_data_import VALUES (9405, '06/07/2020', '2020-27', '31', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '34.42');
INSERT INTO public.europe_data_import VALUES (9406, '29/06/2020', '2020-26', '5', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '7.65');
INSERT INTO public.europe_data_import VALUES (9407, '22/06/2020', '2020-25', '3', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '4.78');
INSERT INTO public.europe_data_import VALUES (9408, '15/06/2020', '2020-24', '2', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '3.82');
INSERT INTO public.europe_data_import VALUES (9409, '08/06/2020', '2020-23', '2', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '1.91');
INSERT INTO public.europe_data_import VALUES (9410, '01/06/2020', '2020-22', '0', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '0');
INSERT INTO public.europe_data_import VALUES (9411, '25/05/2020', '2020-21', '0', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '0');
INSERT INTO public.europe_data_import VALUES (9412, '18/05/2020', '2020-20', '0', '2', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '2.87');
INSERT INTO public.europe_data_import VALUES (9413, '11/05/2020', '2020-19', '3', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '13.39');
INSERT INTO public.europe_data_import VALUES (9414, '04/05/2020', '2020-18', '11', '1', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '12.43');
INSERT INTO public.europe_data_import VALUES (9415, '27/04/2020', '2020-17', '2', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '3.82');
INSERT INTO public.europe_data_import VALUES (9416, '20/04/2020', '2020-16', '2', '2', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '10.52');
INSERT INTO public.europe_data_import VALUES (9417, '13/04/2020', '2020-15', '9', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '20.08');
INSERT INTO public.europe_data_import VALUES (9418, '06/04/2020', '2020-14', '12', '1', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '40.16');
INSERT INTO public.europe_data_import VALUES (9419, '30/03/2020', '2020-13', '30', '0', '104579', 'United_States_Virgin_Islands', 'VI', 'VIR', 'America', '');
INSERT INTO public.europe_data_import VALUES (9420, '11/01/2021', '2021-01', '6078', '58', '3461731', 'Uruguay', 'UY', 'URY', 'America', '277.17');
INSERT INTO public.europe_data_import VALUES (9421, '04/01/2021', '2020-53', '3517', '44', '3461731', 'Uruguay', 'UY', 'URY', 'America', '212.21');
INSERT INTO public.europe_data_import VALUES (9422, '28/12/2020', '2020-52', '3829', '41', '3461731', 'Uruguay', 'UY', 'URY', 'America', '219.49');
INSERT INTO public.europe_data_import VALUES (9423, '21/12/2020', '2020-51', '3769', '27', '3461731', 'Uruguay', 'UY', 'URY', 'America', '178.35');
INSERT INTO public.europe_data_import VALUES (9424, '14/12/2020', '2020-50', '2405', '10', '3461731', 'Uruguay', 'UY', 'URY', 'America', '115.32');
INSERT INTO public.europe_data_import VALUES (9425, '07/12/2020', '2020-49', '1587', '6', '3461731', 'Uruguay', 'UY', 'URY', 'America', '75.22');
INSERT INTO public.europe_data_import VALUES (9426, '30/11/2020', '2020-48', '1017', '5', '3461731', 'Uruguay', 'UY', 'URY', 'America', '48.7');
INSERT INTO public.europe_data_import VALUES (9427, '23/11/2020', '2020-47', '669', '6', '3461731', 'Uruguay', 'UY', 'URY', 'America', '34.23');
INSERT INTO public.europe_data_import VALUES (9428, '16/11/2020', '2020-46', '516', '3', '3461731', 'Uruguay', 'UY', 'URY', 'America', '25.45');
INSERT INTO public.europe_data_import VALUES (9429, '09/11/2020', '2020-45', '365', '3', '3461731', 'Uruguay', 'UY', 'URY', 'America', '19.15');
INSERT INTO public.europe_data_import VALUES (9430, '02/11/2020', '2020-44', '298', '6', '3461731', 'Uruguay', 'UY', 'URY', 'America', '17.85');
INSERT INTO public.europe_data_import VALUES (9431, '26/10/2020', '2020-43', '320', '2', '3461731', 'Uruguay', 'UY', 'URY', 'America', '16.09');
INSERT INTO public.europe_data_import VALUES (9432, '19/10/2020', '2020-42', '237', '1', '3461731', 'Uruguay', 'UY', 'URY', 'America', '11.15');
INSERT INTO public.europe_data_import VALUES (9433, '12/10/2020', '2020-41', '149', '2', '3461731', 'Uruguay', 'UY', 'URY', 'America', '8.26');
INSERT INTO public.europe_data_import VALUES (9434, '05/10/2020', '2020-40', '137', '1', '3461731', 'Uruguay', 'UY', 'URY', 'America', '6.59');
INSERT INTO public.europe_data_import VALUES (9435, '28/09/2020', '2020-39', '91', '1', '3461731', 'Uruguay', 'UY', 'URY', 'America', '5.78');
INSERT INTO public.europe_data_import VALUES (9436, '21/09/2020', '2020-38', '109', '1', '3461731', 'Uruguay', 'UY', 'URY', 'America', '6.88');
INSERT INTO public.europe_data_import VALUES (9437, '14/09/2020', '2020-37', '129', '0', '3461731', 'Uruguay', 'UY', 'URY', 'America', '6.44');
INSERT INTO public.europe_data_import VALUES (9438, '07/09/2020', '2020-36', '94', '1', '3461731', 'Uruguay', 'UY', 'URY', 'America', '4.39');
INSERT INTO public.europe_data_import VALUES (9439, '31/08/2020', '2020-35', '58', '2', '3461731', 'Uruguay', 'UY', 'URY', 'America', '4.19');
INSERT INTO public.europe_data_import VALUES (9440, '24/08/2020', '2020-34', '87', '4', '3461731', 'Uruguay', 'UY', 'URY', 'America', '5.03');
INSERT INTO public.europe_data_import VALUES (9441, '17/08/2020', '2020-33', '87', '1', '3461731', 'Uruguay', 'UY', 'URY', 'America', '4.45');
INSERT INTO public.europe_data_import VALUES (9442, '10/08/2020', '2020-32', '67', '1', '3461731', 'Uruguay', 'UY', 'URY', 'America', '4.65');
INSERT INTO public.europe_data_import VALUES (9443, '03/08/2020', '2020-31', '94', '2', '3461731', 'Uruguay', 'UY', 'URY', 'America', '6.7');
INSERT INTO public.europe_data_import VALUES (9444, '27/07/2020', '2020-30', '138', '1', '3461731', 'Uruguay', 'UY', 'URY', 'America', '5.92');
INSERT INTO public.europe_data_import VALUES (9445, '20/07/2020', '2020-29', '67', '2', '3461731', 'Uruguay', 'UY', 'URY', 'America', '2.83');
INSERT INTO public.europe_data_import VALUES (9446, '13/07/2020', '2020-28', '31', '3', '3461731', 'Uruguay', 'UY', 'URY', 'America', '1.68');
INSERT INTO public.europe_data_import VALUES (9447, '06/07/2020', '2020-27', '27', '1', '3461731', 'Uruguay', 'UY', 'URY', 'America', '2.31');
INSERT INTO public.europe_data_import VALUES (9448, '29/06/2020', '2020-26', '53', '2', '3461731', 'Uruguay', 'UY', 'URY', 'America', '2.34');
INSERT INTO public.europe_data_import VALUES (9449, '22/06/2020', '2020-25', '28', '2', '3461731', 'Uruguay', 'UY', 'URY', 'America', '0.9');
INSERT INTO public.europe_data_import VALUES (9450, '15/06/2020', '2020-24', '3', '0', '3461731', 'Uruguay', 'UY', 'URY', 'America', '0.72');
INSERT INTO public.europe_data_import VALUES (9451, '08/06/2020', '2020-23', '22', '1', '3461731', 'Uruguay', 'UY', 'URY', 'America', '2.2');
INSERT INTO public.europe_data_import VALUES (9452, '01/06/2020', '2020-22', '54', '0', '3461731', 'Uruguay', 'UY', 'URY', 'America', '2.57');
INSERT INTO public.europe_data_import VALUES (9453, '25/05/2020', '2020-21', '35', '2', '3461731', 'Uruguay', 'UY', 'URY', 'America', '1.79');
INSERT INTO public.europe_data_import VALUES (9454, '18/05/2020', '2020-20', '27', '1', '3461731', 'Uruguay', 'UY', 'URY', 'America', '2.28');
INSERT INTO public.europe_data_import VALUES (9455, '11/05/2020', '2020-19', '52', '2', '3461731', 'Uruguay', 'UY', 'URY', 'America', '2.92');
INSERT INTO public.europe_data_import VALUES (9456, '04/05/2020', '2020-18', '49', '2', '3461731', 'Uruguay', 'UY', 'URY', 'America', '3.67');
INSERT INTO public.europe_data_import VALUES (9457, '27/04/2020', '2020-17', '78', '5', '3461731', 'Uruguay', 'UY', 'URY', 'America', '4.07');
INSERT INTO public.europe_data_import VALUES (9458, '20/04/2020', '2020-16', '63', '2', '3461731', 'Uruguay', 'UY', 'URY', 'America', '3.5');
INSERT INTO public.europe_data_import VALUES (9459, '13/04/2020', '2020-15', '58', '2', '3461731', 'Uruguay', 'UY', 'URY', 'America', '4.91');
INSERT INTO public.europe_data_import VALUES (9460, '06/04/2020', '2020-14', '112', '5', '3461731', 'Uruguay', 'UY', 'URY', 'America', '7.19');
INSERT INTO public.europe_data_import VALUES (9461, '30/03/2020', '2020-13', '137', '1', '3461731', 'Uruguay', 'UY', 'URY', 'America', '8.29');
INSERT INTO public.europe_data_import VALUES (9462, '23/03/2020', '2020-12', '150', '0', '3461731', 'Uruguay', 'UY', 'URY', 'America', '4.56');
INSERT INTO public.europe_data_import VALUES (9463, '16/03/2020', '2020-11', '8', '0', '3461731', 'Uruguay', 'UY', 'URY', 'America', '');
INSERT INTO public.europe_data_import VALUES (9464, '11/01/2021', '2021-01', '353', '3', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '2.36');
INSERT INTO public.europe_data_import VALUES (9465, '04/01/2021', '2020-53', '426', '1', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '3.67');
INSERT INTO public.europe_data_import VALUES (9466, '28/12/2020', '2020-52', '784', '1', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '5.27');
INSERT INTO public.europe_data_import VALUES (9467, '21/12/2020', '2020-51', '954', '0', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '6.05');
INSERT INTO public.europe_data_import VALUES (9468, '14/12/2020', '2020-50', '1041', '1', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '6.74');
INSERT INTO public.europe_data_import VALUES (9469, '07/12/2020', '2020-49', '1183', '3', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '7.39');
INSERT INTO public.europe_data_import VALUES (9470, '30/11/2020', '2020-48', '1253', '5', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '7.97');
INSERT INTO public.europe_data_import VALUES (9471, '23/11/2020', '2020-47', '1374', '5', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '8.58');
INSERT INTO public.europe_data_import VALUES (9472, '16/11/2020', '2020-46', '1455', '13', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '9.36');
INSERT INTO public.europe_data_import VALUES (9473, '09/11/2020', '2020-45', '1632', '15', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '10.03');
INSERT INTO public.europe_data_import VALUES (9474, '02/11/2020', '2020-44', '1676', '20', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '11.3');
INSERT INTO public.europe_data_import VALUES (9475, '26/10/2020', '2020-43', '2050', '21', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '13.29');
INSERT INTO public.europe_data_import VALUES (9476, '19/10/2020', '2020-42', '2332', '24', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '13.86');
INSERT INTO public.europe_data_import VALUES (9477, '12/10/2020', '2020-41', '2239', '22', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '16.69');
INSERT INTO public.europe_data_import VALUES (9478, '05/10/2020', '2020-40', '3266', '23', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '21.44');
INSERT INTO public.europe_data_import VALUES (9479, '28/09/2020', '2020-39', '3804', '25', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '24.17');
INSERT INTO public.europe_data_import VALUES (9480, '21/09/2020', '2020-38', '4169', '41', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '24.3');
INSERT INTO public.europe_data_import VALUES (9481, '14/09/2020', '2020-37', '3845', '44', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '18.1');
INSERT INTO public.europe_data_import VALUES (9482, '07/09/2020', '2020-36', '2124', '33', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '14.64');
INSERT INTO public.europe_data_import VALUES (9483, '31/08/2020', '2020-35', '2705', '44', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '20.34');
INSERT INTO public.europe_data_import VALUES (9484, '24/08/2020', '2020-34', '4002', '45', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '24.64');
INSERT INTO public.europe_data_import VALUES (9485, '17/08/2020', '2020-33', '4124', '32', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '27.64');
INSERT INTO public.europe_data_import VALUES (9486, '10/08/2020', '2020-32', '4992', '41', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '30.32');
INSERT INTO public.europe_data_import VALUES (9487, '03/08/2020', '2020-31', '5008', '38', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '26.87');
INSERT INTO public.europe_data_import VALUES (9488, '27/07/2020', '2020-30', '3854', '29', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '23.12');
INSERT INTO public.europe_data_import VALUES (9489, '20/07/2020', '2020-29', '3773', '27', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '20.69');
INSERT INTO public.europe_data_import VALUES (9490, '13/07/2020', '2020-28', '3050', '26', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '15.65');
INSERT INTO public.europe_data_import VALUES (9491, '06/07/2020', '2020-27', '2112', '13', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '11.48');
INSERT INTO public.europe_data_import VALUES (9492, '29/06/2020', '2020-26', '1673', '3', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '8.88');
INSERT INTO public.europe_data_import VALUES (9493, '22/06/2020', '2020-25', '1255', '0', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '6.08');
INSERT INTO public.europe_data_import VALUES (9494, '15/06/2020', '2020-24', '751', '2', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '4.37');
INSERT INTO public.europe_data_import VALUES (9495, '08/06/2020', '2020-23', '690', '2', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '3.6');
INSERT INTO public.europe_data_import VALUES (9496, '01/06/2020', '2020-22', '498', '2', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '2.76');
INSERT INTO public.europe_data_import VALUES (9497, '25/05/2020', '2020-21', '411', '1', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '2.26');
INSERT INTO public.europe_data_import VALUES (9498, '18/05/2020', '2020-20', '335', '2', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '1.83');
INSERT INTO public.europe_data_import VALUES (9499, '11/05/2020', '2020-19', '269', '0', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '1.61');
INSERT INTO public.europe_data_import VALUES (9500, '04/05/2020', '2020-18', '262', '2', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '1.77');
INSERT INTO public.europe_data_import VALUES (9501, '27/04/2020', '2020-17', '322', '3', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '3.1');
INSERT INTO public.europe_data_import VALUES (9502, '20/04/2020', '2020-16', '700', '1', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '3.71');
INSERT INTO public.europe_data_import VALUES (9503, '13/04/2020', '2020-15', '523', '2', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '2.18');
INSERT INTO public.europe_data_import VALUES (9504, '06/04/2020', '2020-14', '197', '1', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '0.9');
INSERT INTO public.europe_data_import VALUES (9505, '30/03/2020', '2020-13', '99', '1', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '0.42');
INSERT INTO public.europe_data_import VALUES (9506, '23/03/2020', '2020-12', '40', '0', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '0.14');
INSERT INTO public.europe_data_import VALUES (9507, '16/03/2020', '2020-11', '6', '0', '32981715', 'Uzbekistan', 'UZ', 'UZB', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (9508, '11/01/2021', '2021-01', '0', '0', '299882', 'Vanuatu', 'VU', 'VUT', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (9509, '04/01/2021', '2020-53', '0', '0', '299882', 'Vanuatu', 'VU', 'VUT', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (9510, '28/12/2020', '2020-52', '0', '0', '299882', 'Vanuatu', 'VU', 'VUT', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (9511, '21/12/2020', '2020-51', '0', '0', '299882', 'Vanuatu', 'VU', 'VUT', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (9512, '14/12/2020', '2020-50', '0', '0', '299882', 'Vanuatu', 'VU', 'VUT', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (9513, '07/12/2020', '2020-49', '0', '0', '299882', 'Vanuatu', 'VU', 'VUT', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (9514, '30/11/2020', '2020-48', '0', '0', '299882', 'Vanuatu', 'VU', 'VUT', 'Oceania', '0');
INSERT INTO public.europe_data_import VALUES (9515, '23/11/2020', '2020-47', '0', '0', '299882', 'Vanuatu', 'VU', 'VUT', 'Oceania', '0.33');
INSERT INTO public.europe_data_import VALUES (9516, '16/11/2020', '2020-46', '1', '0', '299882', 'Vanuatu', 'VU', 'VUT', 'Oceania', '');
INSERT INTO public.europe_data_import VALUES (9517, '11/01/2021', '2021-01', '2576', '35', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '16.37');
INSERT INTO public.europe_data_import VALUES (9518, '04/01/2021', '2020-53', '2091', '24', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '15.19');
INSERT INTO public.europe_data_import VALUES (9519, '28/12/2020', '2020-52', '2241', '26', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '18.02');
INSERT INTO public.europe_data_import VALUES (9520, '21/12/2020', '2020-51', '2898', '39', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '19.75');
INSERT INTO public.europe_data_import VALUES (9521, '14/12/2020', '2020-50', '2735', '30', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '18.01');
INSERT INTO public.europe_data_import VALUES (9522, '07/12/2020', '2020-49', '2402', '25', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '16.16');
INSERT INTO public.europe_data_import VALUES (9523, '30/11/2020', '2020-48', '2205', '23', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '16.44');
INSERT INTO public.europe_data_import VALUES (9524, '23/11/2020', '2020-47', '2483', '20', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '17.37');
INSERT INTO public.europe_data_import VALUES (9525, '16/11/2020', '2020-46', '2469', '25', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '17.63');
INSERT INTO public.europe_data_import VALUES (9526, '09/11/2020', '2020-45', '2558', '25', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '18.65');
INSERT INTO public.europe_data_import VALUES (9527, '02/11/2020', '2020-44', '2760', '28', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '19.95');
INSERT INTO public.europe_data_import VALUES (9528, '26/10/2020', '2020-43', '2929', '37', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '22.54');
INSERT INTO public.europe_data_import VALUES (9529, '19/10/2020', '2020-42', '3499', '39', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '28.76');
INSERT INTO public.europe_data_import VALUES (9530, '12/10/2020', '2020-41', '4703', '44', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '36.63');
INSERT INTO public.europe_data_import VALUES (9531, '05/10/2020', '2020-40', '5743', '47', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '41.3');
INSERT INTO public.europe_data_import VALUES (9532, '28/09/2020', '2020-39', '6035', '59', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '42.61');
INSERT INTO public.europe_data_import VALUES (9533, '21/09/2020', '2020-38', '6116', '62', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '46.88');
INSERT INTO public.europe_data_import VALUES (9534, '14/09/2020', '2020-37', '7251', '57', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '51.45');
INSERT INTO public.europe_data_import VALUES (9535, '07/09/2020', '2020-36', '7421', '47', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '48.13');
INSERT INTO public.europe_data_import VALUES (9536, '31/08/2020', '2020-35', '6304', '52', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '42.48');
INSERT INTO public.europe_data_import VALUES (9537, '24/08/2020', '2020-34', '5809', '48', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '48.25');
INSERT INTO public.europe_data_import VALUES (9538, '17/08/2020', '2020-33', '7950', '58', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '47.51');
INSERT INTO public.europe_data_import VALUES (9539, '10/08/2020', '2020-32', '5599', '49', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '36.27');
INSERT INTO public.europe_data_import VALUES (9540, '03/08/2020', '2020-31', '4743', '32', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '29.16');
INSERT INTO public.europe_data_import VALUES (9541, '27/07/2020', '2020-30', '3572', '30', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '21.03');
INSERT INTO public.europe_data_import VALUES (9542, '20/07/2020', '2020-29', '2426', '23', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '16.56');
INSERT INTO public.europe_data_import VALUES (9543, '13/07/2020', '2020-28', '2296', '25', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '14.62');
INSERT INTO public.europe_data_import VALUES (9544, '06/07/2020', '2020-27', '1872', '20', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '11.4');
INSERT INTO public.europe_data_import VALUES (9545, '29/06/2020', '2020-26', '1379', '11', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '8.13');
INSERT INTO public.europe_data_import VALUES (9546, '22/06/2020', '2020-25', '940', '8', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '5.4');
INSERT INTO public.europe_data_import VALUES (9547, '15/06/2020', '2020-24', '601', '3', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '5.15');
INSERT INTO public.europe_data_import VALUES (9548, '08/06/2020', '2020-23', '867', '8', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '4.4');
INSERT INTO public.europe_data_import VALUES (9549, '01/06/2020', '2020-22', '389', '4', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '3.4');
INSERT INTO public.europe_data_import VALUES (9550, '25/05/2020', '2020-21', '580', '0', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '2.48');
INSERT INTO public.europe_data_import VALUES (9551, '18/05/2020', '2020-20', '127', '0', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '0.65');
INSERT INTO public.europe_data_import VALUES (9552, '11/05/2020', '2020-19', '57', '0', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '0.31');
INSERT INTO public.europe_data_import VALUES (9553, '04/05/2020', '2020-18', '32', '0', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '0.35');
INSERT INTO public.europe_data_import VALUES (9554, '27/04/2020', '2020-17', '69', '1', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '0.5');
INSERT INTO public.europe_data_import VALUES (9555, '20/04/2020', '2020-16', '75', '0', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '0.38');
INSERT INTO public.europe_data_import VALUES (9556, '13/04/2020', '2020-15', '33', '4', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '0.22');
INSERT INTO public.europe_data_import VALUES (9557, '06/04/2020', '2020-14', '29', '4', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '0.39');
INSERT INTO public.europe_data_import VALUES (9558, '30/03/2020', '2020-13', '83', '1', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '0.36');
INSERT INTO public.europe_data_import VALUES (9559, '23/03/2020', '2020-12', '21', '0', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '0.13');
INSERT INTO public.europe_data_import VALUES (9560, '16/03/2020', '2020-11', '15', '0', '28515829', 'Venezuela', 'VE', 'VEN', 'America', '');
INSERT INTO public.europe_data_import VALUES (9561, '11/01/2021', '2021-01', '17', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (9562, '04/01/2021', '2020-53', '56', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.09');
INSERT INTO public.europe_data_import VALUES (9563, '28/12/2020', '2020-52', '28', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.05');
INSERT INTO public.europe_data_import VALUES (9564, '21/12/2020', '2020-51', '16', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.05');
INSERT INTO public.europe_data_import VALUES (9565, '14/12/2020', '2020-50', '31', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.06');
INSERT INTO public.europe_data_import VALUES (9566, '07/12/2020', '2020-49', '23', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.06');
INSERT INTO public.europe_data_import VALUES (9567, '30/11/2020', '2020-48', '37', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.06');
INSERT INTO public.europe_data_import VALUES (9568, '23/11/2020', '2020-47', '25', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.1');
INSERT INTO public.europe_data_import VALUES (9569, '16/11/2020', '2020-46', '68', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.1');
INSERT INTO public.europe_data_import VALUES (9570, '09/11/2020', '2020-45', '33', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.05');
INSERT INTO public.europe_data_import VALUES (9571, '02/11/2020', '2020-44', '12', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.05');
INSERT INTO public.europe_data_import VALUES (9572, '26/10/2020', '2020-43', '34', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.06');
INSERT INTO public.europe_data_import VALUES (9573, '19/10/2020', '2020-42', '25', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.04');
INSERT INTO public.europe_data_import VALUES (9574, '12/10/2020', '2020-41', '13', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.04');
INSERT INTO public.europe_data_import VALUES (9575, '05/10/2020', '2020-40', '22', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.03');
INSERT INTO public.europe_data_import VALUES (9576, '28/09/2020', '2020-39', '6', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (9577, '21/09/2020', '2020-38', '5', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (9578, '14/09/2020', '2020-37', '14', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (9579, '07/09/2020', '2020-36', '9', '3', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.03');
INSERT INTO public.europe_data_import VALUES (9580, '31/08/2020', '2020-35', '24', '5', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.08');
INSERT INTO public.europe_data_import VALUES (9581, '24/08/2020', '2020-34', '52', '3', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.18');
INSERT INTO public.europe_data_import VALUES (9582, '17/08/2020', '2020-33', '123', '11', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.36');
INSERT INTO public.europe_data_import VALUES (9583, '10/08/2020', '2020-32', '220', '7', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.44');
INSERT INTO public.europe_data_import VALUES (9584, '03/08/2020', '2020-31', '201', '6', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.26');
INSERT INTO public.europe_data_import VALUES (9585, '27/07/2020', '2020-30', '47', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.05');
INSERT INTO public.europe_data_import VALUES (9586, '20/07/2020', '2020-29', '1', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (9587, '13/07/2020', '2020-28', '17', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (9588, '06/07/2020', '2020-27', '0', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (9589, '29/06/2020', '2020-26', '6', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (9590, '22/06/2020', '2020-25', '15', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (9591, '15/06/2020', '2020-24', '3', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (9592, '08/06/2020', '2020-23', '3', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (9593, '01/06/2020', '2020-22', '3', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (9594, '25/05/2020', '2020-21', '5', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.04');
INSERT INTO public.europe_data_import VALUES (9595, '18/05/2020', '2020-20', '32', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.05');
INSERT INTO public.europe_data_import VALUES (9596, '11/05/2020', '2020-19', '17', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (9597, '04/05/2020', '2020-18', '1', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.0');
INSERT INTO public.europe_data_import VALUES (9598, '27/04/2020', '2020-17', '2', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (9599, '20/04/2020', '2020-16', '4', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (9600, '13/04/2020', '2020-15', '19', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.06');
INSERT INTO public.europe_data_import VALUES (9601, '06/04/2020', '2020-14', '42', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.13');
INSERT INTO public.europe_data_import VALUES (9602, '30/03/2020', '2020-13', '82', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.15');
INSERT INTO public.europe_data_import VALUES (9603, '23/03/2020', '2020-12', '64', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.09');
INSERT INTO public.europe_data_import VALUES (9604, '16/03/2020', '2020-11', '27', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.04');
INSERT INTO public.europe_data_import VALUES (9605, '09/03/2020', '2020-10', '14', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (9606, '02/03/2020', '2020-09', '0', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (9607, '24/02/2020', '2020-08', '0', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.0');
INSERT INTO public.europe_data_import VALUES (9608, '17/02/2020', '2020-07', '2', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (9609, '10/02/2020', '2020-06', '6', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (9610, '03/02/2020', '2020-05', '6', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (9611, '27/01/2020', '2020-04', '2', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0.0');
INSERT INTO public.europe_data_import VALUES (9612, '20/01/2020', '2020-03', '0', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (9613, '13/01/2020', '2020-02', '0', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (9614, '06/01/2020', '2020-01', '0', '0', '96462108', 'Vietnam', 'VN', 'VNM', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (9615, '11/01/2021', '2021-01', '0', '0', '', 'Wallis_and_Futuna', 'WF', '', 'Oceania', '');
INSERT INTO public.europe_data_import VALUES (9616, '04/01/2021', '2020-53', '0', '0', '', 'Wallis_and_Futuna', 'WF', '', 'Oceania', '');
INSERT INTO public.europe_data_import VALUES (9617, '28/12/2020', '2020-52', '0', '0', '', 'Wallis_and_Futuna', 'WF', '', 'Oceania', '');
INSERT INTO public.europe_data_import VALUES (9618, '21/12/2020', '2020-51', '1', '0', '', 'Wallis_and_Futuna', 'WF', '', 'Oceania', '');
INSERT INTO public.europe_data_import VALUES (9619, '14/12/2020', '2020-50', '0', '0', '', 'Wallis_and_Futuna', 'WF', '', 'Oceania', '');
INSERT INTO public.europe_data_import VALUES (9620, '07/12/2020', '2020-49', '0', '0', '', 'Wallis_and_Futuna', 'WF', '', 'Oceania', '');
INSERT INTO public.europe_data_import VALUES (9621, '30/11/2020', '2020-48', '1', '0', '', 'Wallis_and_Futuna', 'WF', '', 'Oceania', '');
INSERT INTO public.europe_data_import VALUES (9622, '23/11/2020', '2020-47', '1', '0', '', 'Wallis_and_Futuna', 'WF', '', 'Oceania', '');
INSERT INTO public.europe_data_import VALUES (9623, '16/11/2020', '2020-46', '0', '0', '', 'Wallis_and_Futuna', 'WF', '', 'Oceania', '');
INSERT INTO public.europe_data_import VALUES (9624, '09/11/2020', '2020-45', '0', '0', '', 'Wallis_and_Futuna', 'WF', '', 'Oceania', '');
INSERT INTO public.europe_data_import VALUES (9625, '02/11/2020', '2020-44', '0', '0', '', 'Wallis_and_Futuna', 'WF', '', 'Oceania', '');
INSERT INTO public.europe_data_import VALUES (9626, '26/10/2020', '2020-43', '0', '0', '', 'Wallis_and_Futuna', 'WF', '', 'Oceania', '');
INSERT INTO public.europe_data_import VALUES (9627, '19/10/2020', '2020-42', '1', '0', '', 'Wallis_and_Futuna', 'WF', '', 'Oceania', '');
INSERT INTO public.europe_data_import VALUES (9628, '11/01/2021', '2021-01', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9629, '04/01/2021', '2020-53', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9630, '28/12/2020', '2020-52', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9631, '21/12/2020', '2020-51', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9632, '14/12/2020', '2020-50', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9633, '07/12/2020', '2020-49', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9634, '30/11/2020', '2020-48', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9635, '23/11/2020', '2020-47', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9636, '16/11/2020', '2020-46', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9637, '09/11/2020', '2020-45', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9638, '02/11/2020', '2020-44', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9639, '26/10/2020', '2020-43', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9640, '19/10/2020', '2020-42', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9641, '12/10/2020', '2020-41', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9642, '05/10/2020', '2020-40', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9643, '28/09/2020', '2020-39', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9644, '21/09/2020', '2020-38', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9645, '14/09/2020', '2020-37', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9646, '07/09/2020', '2020-36', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9647, '31/08/2020', '2020-35', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9648, '24/08/2020', '2020-34', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9649, '17/08/2020', '2020-33', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9650, '10/08/2020', '2020-32', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9651, '03/08/2020', '2020-31', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9652, '27/07/2020', '2020-30', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '42.41');
INSERT INTO public.europe_data_import VALUES (9653, '20/07/2020', '2020-29', '247', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '42.41');
INSERT INTO public.europe_data_import VALUES (9654, '13/07/2020', '2020-28', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '53.39');
INSERT INTO public.europe_data_import VALUES (9655, '06/07/2020', '2020-27', '311', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '84.81');
INSERT INTO public.europe_data_import VALUES (9656, '29/06/2020', '2020-26', '183', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '31.76');
INSERT INTO public.europe_data_import VALUES (9657, '22/06/2020', '2020-25', '2', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0.34');
INSERT INTO public.europe_data_import VALUES (9658, '15/06/2020', '2020-24', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9659, '08/06/2020', '2020-23', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '2.92');
INSERT INTO public.europe_data_import VALUES (9660, '01/06/2020', '2020-22', '17', '1', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '2.92');
INSERT INTO public.europe_data_import VALUES (9661, '25/05/2020', '2020-21', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9662, '18/05/2020', '2020-20', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9663, '11/05/2020', '2020-19', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '0');
INSERT INTO public.europe_data_import VALUES (9664, '04/05/2020', '2020-18', '0', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '1.03');
INSERT INTO public.europe_data_import VALUES (9665, '27/04/2020', '2020-17', '6', '0', '582458', 'Western_Sahara', 'EH', 'ESH', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (9666, '11/01/2021', '2021-01', '3', '1', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.03');
INSERT INTO public.europe_data_import VALUES (9667, '04/01/2021', '2020-53', '7', '3', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.05');
INSERT INTO public.europe_data_import VALUES (9668, '28/12/2020', '2020-52', '9', '1', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.05');
INSERT INTO public.europe_data_import VALUES (9669, '21/12/2020', '2020-51', '6', '1', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.04');
INSERT INTO public.europe_data_import VALUES (9670, '14/12/2020', '2020-50', '6', '0', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (9671, '07/12/2020', '2020-49', '0', '1', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.03');
INSERT INTO public.europe_data_import VALUES (9672, '30/11/2020', '2020-48', '8', '1', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.03');
INSERT INTO public.europe_data_import VALUES (9673, '23/11/2020', '2020-47', '1', '2', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (9674, '16/11/2020', '2020-46', '5', '0', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.02');
INSERT INTO public.europe_data_import VALUES (9675, '09/11/2020', '2020-45', '0', '2', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (9676, '02/11/2020', '2020-44', '0', '1', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.01');
INSERT INTO public.europe_data_import VALUES (9677, '26/10/2020', '2020-43', '4', '2', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.03');
INSERT INTO public.europe_data_import VALUES (9678, '19/10/2020', '2020-42', '4', '1', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.05');
INSERT INTO public.europe_data_import VALUES (9679, '12/10/2020', '2020-41', '10', '5', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.07');
INSERT INTO public.europe_data_import VALUES (9680, '05/10/2020', '2020-40', '11', '3', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.05');
INSERT INTO public.europe_data_import VALUES (9681, '28/09/2020', '2020-39', '4', '2', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.07');
INSERT INTO public.europe_data_import VALUES (9682, '21/09/2020', '2020-38', '17', '3', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.15');
INSERT INTO public.europe_data_import VALUES (9683, '14/09/2020', '2020-37', '26', '11', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.21');
INSERT INTO public.europe_data_import VALUES (9684, '07/09/2020', '2020-36', '34', '8', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.26');
INSERT INTO public.europe_data_import VALUES (9685, '31/08/2020', '2020-35', '42', '17', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.29');
INSERT INTO public.europe_data_import VALUES (9686, '24/08/2020', '2020-34', '42', '17', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.37');
INSERT INTO public.europe_data_import VALUES (9687, '17/08/2020', '2020-33', '65', '15', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.46');
INSERT INTO public.europe_data_import VALUES (9688, '10/08/2020', '2020-32', '70', '18', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.42');
INSERT INTO public.europe_data_import VALUES (9689, '03/08/2020', '2020-31', '53', '18', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.44');
INSERT INTO public.europe_data_import VALUES (9690, '27/07/2020', '2020-30', '75', '34', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.74');
INSERT INTO public.europe_data_import VALUES (9691, '20/07/2020', '2020-29', '141', '28', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '1.17');
INSERT INTO public.europe_data_import VALUES (9692, '13/07/2020', '2020-28', '200', '79', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '1.19');
INSERT INTO public.europe_data_import VALUES (9693, '06/07/2020', '2020-27', '147', '36', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '1.11');
INSERT INTO public.europe_data_import VALUES (9694, '29/06/2020', '2020-26', '177', '46', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '1.34');
INSERT INTO public.europe_data_import VALUES (9695, '22/06/2020', '2020-25', '213', '92', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '1.56');
INSERT INTO public.europe_data_import VALUES (9696, '15/06/2020', '2020-24', '242', '52', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '1.39');
INSERT INTO public.europe_data_import VALUES (9697, '08/06/2020', '2020-23', '163', '32', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.91');
INSERT INTO public.europe_data_import VALUES (9698, '01/06/2020', '2020-22', '101', '38', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.67');
INSERT INTO public.europe_data_import VALUES (9699, '25/05/2020', '2020-21', '94', '22', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.59');
INSERT INTO public.europe_data_import VALUES (9700, '18/05/2020', '2020-20', '77', '12', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.4');
INSERT INTO public.europe_data_import VALUES (9701, '11/05/2020', '2020-19', '41', '6', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.17');
INSERT INTO public.europe_data_import VALUES (9702, '04/05/2020', '2020-18', '9', '2', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.03');
INSERT INTO public.europe_data_import VALUES (9703, '27/04/2020', '2020-17', '0', '0', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0');
INSERT INTO public.europe_data_import VALUES (9704, '20/04/2020', '2020-16', '0', '0', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '0.0');
INSERT INTO public.europe_data_import VALUES (9705, '13/04/2020', '2020-15', '1', '0', '29161922', 'Yemen', 'YE', 'YEM', 'Asia', '');
INSERT INTO public.europe_data_import VALUES (9706, '11/01/2021', '2021-01', '6603', '73', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '48.45');
INSERT INTO public.europe_data_import VALUES (9707, '04/01/2021', '2020-53', '2050', '14', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '18.35');
INSERT INTO public.europe_data_import VALUES (9708, '28/12/2020', '2020-52', '1227', '11', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '9.34');
INSERT INTO public.europe_data_import VALUES (9709, '21/12/2020', '2020-51', '442', '6', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '4.48');
INSERT INTO public.europe_data_import VALUES (9710, '14/12/2020', '2020-50', '358', '3', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '3.73');
INSERT INTO public.europe_data_import VALUES (9711, '07/12/2020', '2020-49', '308', '7', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '2.75');
INSERT INTO public.europe_data_import VALUES (9712, '30/11/2020', '2020-48', '184', '0', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '2.72');
INSERT INTO public.europe_data_import VALUES (9713, '23/11/2020', '2020-47', '301', '4', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '2.63');
INSERT INTO public.europe_data_import VALUES (9714, '16/11/2020', '2020-46', '169', '4', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '3.6');
INSERT INTO public.europe_data_import VALUES (9715, '09/11/2020', '2020-45', '474', '0', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '4.69');
INSERT INTO public.europe_data_import VALUES (9716, '02/11/2020', '2020-44', '363', '1', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '3.51');
INSERT INTO public.europe_data_import VALUES (9717, '26/10/2020', '2020-43', '264', '2', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '3.69');
INSERT INTO public.europe_data_import VALUES (9718, '19/10/2020', '2020-42', '395', '10', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '4.48');
INSERT INTO public.europe_data_import VALUES (9719, '12/10/2020', '2020-41', '406', '3', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '4.57');
INSERT INTO public.europe_data_import VALUES (9720, '05/10/2020', '2020-40', '411', '1', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '5.16');
INSERT INTO public.europe_data_import VALUES (9721, '28/09/2020', '2020-39', '510', '2', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '6.17');
INSERT INTO public.europe_data_import VALUES (9722, '21/09/2020', '2020-38', '592', '18', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '7.59');
INSERT INTO public.europe_data_import VALUES (9723, '14/09/2020', '2020-37', '763', '17', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '8.48');
INSERT INTO public.europe_data_import VALUES (9724, '07/09/2020', '2020-36', '751', '8', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '9.48');
INSERT INTO public.europe_data_import VALUES (9725, '31/08/2020', '2020-35', '943', '7', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '15.02');
INSERT INTO public.europe_data_import VALUES (9726, '24/08/2020', '2020-34', '1739', '20', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '16.78');
INSERT INTO public.europe_data_import VALUES (9727, '17/08/2020', '2020-33', '1258', '25', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '16.77');
INSERT INTO public.europe_data_import VALUES (9728, '10/08/2020', '2020-32', '1738', '65', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '20.18');
INSERT INTO public.europe_data_import VALUES (9729, '03/08/2020', '2020-31', '1866', '31', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '18.85');
INSERT INTO public.europe_data_import VALUES (9730, '27/07/2020', '2020-30', '1501', '30', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '14.48');
INSERT INTO public.europe_data_import VALUES (9731, '20/07/2020', '2020-29', '1085', '67', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '7.55');
INSERT INTO public.europe_data_import VALUES (9732, '13/07/2020', '2020-28', '263', '12', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '1.89');
INSERT INTO public.europe_data_import VALUES (9733, '06/07/2020', '2020-27', '75', '8', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '1.13');
INSERT INTO public.europe_data_import VALUES (9734, '29/06/2020', '2020-26', '127', '11', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '1.11');
INSERT INTO public.europe_data_import VALUES (9735, '22/06/2020', '2020-25', '72', '0', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '1.55');
INSERT INTO public.europe_data_import VALUES (9736, '15/06/2020', '2020-24', '204', '4', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '1.69');
INSERT INTO public.europe_data_import VALUES (9737, '08/06/2020', '2020-23', '97', '0', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '1.31');
INSERT INTO public.europe_data_import VALUES (9738, '01/06/2020', '2020-22', '137', '0', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '1.7');
INSERT INTO public.europe_data_import VALUES (9739, '25/05/2020', '2020-21', '167', '0', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '3.66');
INSERT INTO public.europe_data_import VALUES (9740, '18/05/2020', '2020-20', '486', '0', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '3.52');
INSERT INTO public.europe_data_import VALUES (9741, '11/05/2020', '2020-19', '143', '4', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '1.0');
INSERT INTO public.europe_data_import VALUES (9742, '04/05/2020', '2020-18', '36', '0', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '0.35');
INSERT INTO public.europe_data_import VALUES (9743, '27/04/2020', '2020-17', '27', '0', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '0.25');
INSERT INTO public.europe_data_import VALUES (9744, '20/04/2020', '2020-16', '18', '1', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '0.12');
INSERT INTO public.europe_data_import VALUES (9745, '13/04/2020', '2020-15', '4', '1', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '0.08');
INSERT INTO public.europe_data_import VALUES (9746, '06/04/2020', '2020-14', '10', '1', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '0.2');
INSERT INTO public.europe_data_import VALUES (9747, '30/03/2020', '2020-13', '26', '0', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '0.16');
INSERT INTO public.europe_data_import VALUES (9748, '23/03/2020', '2020-12', '3', '0', '17861034', 'Zambia', 'ZM', 'ZMB', 'Africa', '');
INSERT INTO public.europe_data_import VALUES (9749, '11/01/2021', '2021-01', '6212', '127', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '56.87');
INSERT INTO public.europe_data_import VALUES (9750, '04/01/2021', '2020-53', '2117', '26', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '19.88');
INSERT INTO public.europe_data_import VALUES (9751, '28/12/2020', '2020-52', '795', '34', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '12.99');
INSERT INTO public.europe_data_import VALUES (9752, '21/12/2020', '2020-51', '1107', '13', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '11.16');
INSERT INTO public.europe_data_import VALUES (9753, '14/12/2020', '2020-50', '528', '16', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '8.85');
INSERT INTO public.europe_data_import VALUES (9754, '07/12/2020', '2020-49', '768', '15', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '10.23');
INSERT INTO public.europe_data_import VALUES (9755, '30/11/2020', '2020-48', '730', '8', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '7.95');
INSERT INTO public.europe_data_import VALUES (9756, '23/11/2020', '2020-47', '434', '11', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '4.7');
INSERT INTO public.europe_data_import VALUES (9757, '16/11/2020', '2020-46', '255', '4', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '2.81');
INSERT INTO public.europe_data_import VALUES (9758, '09/11/2020', '2020-45', '157', '10', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '1.74');
INSERT INTO public.europe_data_import VALUES (9759, '02/11/2020', '2020-44', '98', '6', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '1.55');
INSERT INTO public.europe_data_import VALUES (9760, '26/10/2020', '2020-43', '129', '6', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '1.81');
INSERT INTO public.europe_data_import VALUES (9761, '19/10/2020', '2020-42', '136', '1', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '1.79');
INSERT INTO public.europe_data_import VALUES (9762, '12/10/2020', '2020-41', '126', '2', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '1.36');
INSERT INTO public.europe_data_import VALUES (9763, '05/10/2020', '2020-40', '73', '1', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '1.38');
INSERT INTO public.europe_data_import VALUES (9764, '28/09/2020', '2020-39', '129', '2', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '1.95');
INSERT INTO public.europe_data_import VALUES (9765, '21/09/2020', '2020-38', '157', '1', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '4.82');
INSERT INTO public.europe_data_import VALUES (9766, '14/09/2020', '2020-37', '549', '17', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '7.61');
INSERT INTO public.europe_data_import VALUES (9767, '07/09/2020', '2020-36', '565', '11', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '7.15');
INSERT INTO public.europe_data_import VALUES (9768, '31/08/2020', '2020-35', '482', '41', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '7.86');
INSERT INTO public.europe_data_import VALUES (9769, '24/08/2020', '2020-34', '669', '23', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '8.75');
INSERT INTO public.europe_data_import VALUES (9770, '17/08/2020', '2020-33', '612', '28', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '9.15');
INSERT INTO public.europe_data_import VALUES (9771, '10/08/2020', '2020-32', '728', '34', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '14.59');
INSERT INTO public.europe_data_import VALUES (9772, '03/08/2020', '2020-31', '1409', '36', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '15.77');
INSERT INTO public.europe_data_import VALUES (9773, '27/07/2020', '2020-30', '901', '9', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '10.43');
INSERT INTO public.europe_data_import VALUES (9774, '20/07/2020', '2020-29', '626', '7', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '6.11');
INSERT INTO public.europe_data_import VALUES (9775, '13/07/2020', '2020-28', '269', '10', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '2.85');
INSERT INTO public.europe_data_import VALUES (9776, '06/07/2020', '2020-27', '149', '2', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '1.55');
INSERT INTO public.europe_data_import VALUES (9777, '29/06/2020', '2020-26', '78', '0', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '1.26');
INSERT INTO public.europe_data_import VALUES (9778, '22/06/2020', '2020-25', '106', '2', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '1.41');
INSERT INTO public.europe_data_import VALUES (9779, '15/06/2020', '2020-24', '101', '0', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '1.4');
INSERT INTO public.europe_data_import VALUES (9780, '08/06/2020', '2020-23', '104', '0', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '1.54');
INSERT INTO public.europe_data_import VALUES (9781, '01/06/2020', '2020-22', '122', '0', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '0.9');
INSERT INTO public.europe_data_import VALUES (9782, '25/05/2020', '2020-21', '10', '0', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '0.14');
INSERT INTO public.europe_data_import VALUES (9783, '18/05/2020', '2020-20', '10', '0', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '0.08');
INSERT INTO public.europe_data_import VALUES (9784, '11/05/2020', '2020-19', '2', '0', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '0.03');
INSERT INTO public.europe_data_import VALUES (9785, '04/05/2020', '2020-18', '3', '0', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '0.06');
INSERT INTO public.europe_data_import VALUES (9786, '27/04/2020', '2020-17', '6', '1', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '0.12');
INSERT INTO public.europe_data_import VALUES (9787, '20/04/2020', '2020-16', '11', '0', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '0.11');
INSERT INTO public.europe_data_import VALUES (9788, '13/04/2020', '2020-15', '5', '2', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '0.05');
INSERT INTO public.europe_data_import VALUES (9789, '06/04/2020', '2020-14', '2', '0', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '0.05');
INSERT INTO public.europe_data_import VALUES (9790, '30/03/2020', '2020-13', '5', '1', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '0.05');
INSERT INTO public.europe_data_import VALUES (9791, '23/03/2020', '2020-12', '2', '0', '14645473', 'Zimbabwe', 'ZW', 'ZWE', 'Africa', '');


--
-- Data for Name: europe_date_reported; Type: TABLE DATA; Schema: public; Owner: covid19data
--

INSERT INTO public.europe_date_reported VALUES (1, '11/01/2021', '2021-01');
INSERT INTO public.europe_date_reported VALUES (2, '04/01/2021', '2020-53');
INSERT INTO public.europe_date_reported VALUES (3, '28/12/2020', '2020-52');
INSERT INTO public.europe_date_reported VALUES (4, '21/12/2020', '2020-51');
INSERT INTO public.europe_date_reported VALUES (5, '14/12/2020', '2020-50');
INSERT INTO public.europe_date_reported VALUES (6, '07/12/2020', '2020-49');
INSERT INTO public.europe_date_reported VALUES (7, '30/11/2020', '2020-48');
INSERT INTO public.europe_date_reported VALUES (8, '23/11/2020', '2020-47');
INSERT INTO public.europe_date_reported VALUES (9, '16/11/2020', '2020-46');
INSERT INTO public.europe_date_reported VALUES (10, '09/11/2020', '2020-45');
INSERT INTO public.europe_date_reported VALUES (11, '02/11/2020', '2020-44');
INSERT INTO public.europe_date_reported VALUES (12, '26/10/2020', '2020-43');
INSERT INTO public.europe_date_reported VALUES (13, '19/10/2020', '2020-42');
INSERT INTO public.europe_date_reported VALUES (14, '12/10/2020', '2020-41');
INSERT INTO public.europe_date_reported VALUES (15, '05/10/2020', '2020-40');
INSERT INTO public.europe_date_reported VALUES (16, '28/09/2020', '2020-39');
INSERT INTO public.europe_date_reported VALUES (17, '21/09/2020', '2020-38');
INSERT INTO public.europe_date_reported VALUES (18, '14/09/2020', '2020-37');
INSERT INTO public.europe_date_reported VALUES (19, '07/09/2020', '2020-36');
INSERT INTO public.europe_date_reported VALUES (20, '31/08/2020', '2020-35');
INSERT INTO public.europe_date_reported VALUES (21, '24/08/2020', '2020-34');
INSERT INTO public.europe_date_reported VALUES (22, '17/08/2020', '2020-33');
INSERT INTO public.europe_date_reported VALUES (23, '10/08/2020', '2020-32');
INSERT INTO public.europe_date_reported VALUES (24, '03/08/2020', '2020-31');
INSERT INTO public.europe_date_reported VALUES (25, '27/07/2020', '2020-30');
INSERT INTO public.europe_date_reported VALUES (26, '20/07/2020', '2020-29');
INSERT INTO public.europe_date_reported VALUES (27, '13/07/2020', '2020-28');
INSERT INTO public.europe_date_reported VALUES (28, '06/07/2020', '2020-27');
INSERT INTO public.europe_date_reported VALUES (29, '29/06/2020', '2020-26');
INSERT INTO public.europe_date_reported VALUES (30, '22/06/2020', '2020-25');
INSERT INTO public.europe_date_reported VALUES (31, '15/06/2020', '2020-24');
INSERT INTO public.europe_date_reported VALUES (32, '08/06/2020', '2020-23');
INSERT INTO public.europe_date_reported VALUES (33, '01/06/2020', '2020-22');
INSERT INTO public.europe_date_reported VALUES (34, '25/05/2020', '2020-21');
INSERT INTO public.europe_date_reported VALUES (35, '18/05/2020', '2020-20');
INSERT INTO public.europe_date_reported VALUES (36, '11/05/2020', '2020-19');
INSERT INTO public.europe_date_reported VALUES (37, '04/05/2020', '2020-18');
INSERT INTO public.europe_date_reported VALUES (38, '27/04/2020', '2020-17');
INSERT INTO public.europe_date_reported VALUES (39, '20/04/2020', '2020-16');
INSERT INTO public.europe_date_reported VALUES (40, '13/04/2020', '2020-15');
INSERT INTO public.europe_date_reported VALUES (41, '06/04/2020', '2020-14');
INSERT INTO public.europe_date_reported VALUES (42, '30/03/2020', '2020-13');
INSERT INTO public.europe_date_reported VALUES (43, '23/03/2020', '2020-12');
INSERT INTO public.europe_date_reported VALUES (44, '16/03/2020', '2020-11');
INSERT INTO public.europe_date_reported VALUES (45, '09/03/2020', '2020-10');
INSERT INTO public.europe_date_reported VALUES (46, '02/03/2020', '2020-09');
INSERT INTO public.europe_date_reported VALUES (47, '24/02/2020', '2020-08');
INSERT INTO public.europe_date_reported VALUES (48, '17/02/2020', '2020-07');
INSERT INTO public.europe_date_reported VALUES (49, '10/02/2020', '2020-06');
INSERT INTO public.europe_date_reported VALUES (50, '03/02/2020', '2020-05');
INSERT INTO public.europe_date_reported VALUES (51, '27/01/2020', '2020-04');
INSERT INTO public.europe_date_reported VALUES (52, '20/01/2020', '2020-03');
INSERT INTO public.europe_date_reported VALUES (53, '13/01/2020', '2020-02');
INSERT INTO public.europe_date_reported VALUES (54, '06/01/2020', '2020-01');


--
-- Data for Name: who_country; Type: TABLE DATA; Schema: public; Owner: covid19data
--

INSERT INTO public.who_country VALUES (1, 'CI', 'Côte d’Ivoire', 5);
INSERT INTO public.who_country VALUES (2, 'BF', 'Burkina Faso', 5);
INSERT INTO public.who_country VALUES (3, 'OM', 'Oman', 7);
INSERT INTO public.who_country VALUES (4, 'LI', 'Liechtenstein', 6);
INSERT INTO public.who_country VALUES (5, 'ZW', 'Zimbabwe', 5);
INSERT INTO public.who_country VALUES (6, 'TL', 'Timor-Leste', 4);
INSERT INTO public.who_country VALUES (7, 'TJ', 'Tajikistan', 6);
INSERT INTO public.who_country VALUES (8, 'US', 'United States of America', 3);
INSERT INTO public.who_country VALUES (9, 'GW', 'Guinea-Bissau', 5);
INSERT INTO public.who_country VALUES (10, 'GH', 'Ghana', 5);
INSERT INTO public.who_country VALUES (11, 'RO', 'Romania', 6);
INSERT INTO public.who_country VALUES (12, 'KW', 'Kuwait', 7);
INSERT INTO public.who_country VALUES (13, 'GD', 'Grenada', 3);
INSERT INTO public.who_country VALUES (14, 'TO', 'Tonga', 1);
INSERT INTO public.who_country VALUES (15, 'SC', 'Seychelles', 5);
INSERT INTO public.who_country VALUES (16, 'AZ', 'Azerbaijan', 6);
INSERT INTO public.who_country VALUES (17, 'EE', 'Estonia', 6);
INSERT INTO public.who_country VALUES (18, 'NC', 'New Caledonia', 1);
INSERT INTO public.who_country VALUES (19, 'CK', 'Cook Islands', 1);
INSERT INTO public.who_country VALUES (20, 'GL', 'Greenland', 6);
INSERT INTO public.who_country VALUES (21, 'HR', 'Croatia', 6);
INSERT INTO public.who_country VALUES (22, 'CR', 'Costa Rica', 3);
INSERT INTO public.who_country VALUES (23, 'SE', 'Sweden', 6);
INSERT INTO public.who_country VALUES (24, 'KG', 'Kyrgyzstan', 6);
INSERT INTO public.who_country VALUES (25, 'XB', 'Sint Eustatius', 3);
INSERT INTO public.who_country VALUES (26, 'LB', 'Lebanon', 7);
INSERT INTO public.who_country VALUES (27, 'BA', 'Bosnia and Herzegovina', 6);
INSERT INTO public.who_country VALUES (28, 'GQ', 'Equatorial Guinea', 5);
INSERT INTO public.who_country VALUES (29, 'GA', 'Gabon', 5);
INSERT INTO public.who_country VALUES (30, 'FO', 'Faroe Islands', 6);
INSERT INTO public.who_country VALUES (31, 'BY', 'Belarus', 6);
INSERT INTO public.who_country VALUES (32, 'AW', 'Aruba', 3);
INSERT INTO public.who_country VALUES (33, 'PM', 'Saint Pierre and Miquelon', 3);
INSERT INTO public.who_country VALUES (34, 'HT', 'Haiti', 3);
INSERT INTO public.who_country VALUES (35, 'KM', 'Comoros', 5);
INSERT INTO public.who_country VALUES (36, 'WF', 'Wallis and Futuna', 1);
INSERT INTO public.who_country VALUES (37, 'IN', 'India', 4);
INSERT INTO public.who_country VALUES (38, 'HU', 'Hungary', 6);
INSERT INTO public.who_country VALUES (39, 'LV', 'Latvia', 6);
INSERT INTO public.who_country VALUES (40, 'NZ', 'New Zealand', 1);
INSERT INTO public.who_country VALUES (41, 'KR', 'Republic of Korea', 1);
INSERT INTO public.who_country VALUES (42, 'WS', 'Samoa', 1);
INSERT INTO public.who_country VALUES (43, 'BH', 'Bahrain', 7);
INSERT INTO public.who_country VALUES (44, 'GF', 'French Guiana', 3);
INSERT INTO public.who_country VALUES (45, 'UZ', 'Uzbekistan', 6);
INSERT INTO public.who_country VALUES (46, 'DE', 'Germany', 6);
INSERT INTO public.who_country VALUES (47, 'BT', 'Bhutan', 4);
INSERT INTO public.who_country VALUES (48, 'PS', 'occupied Palestinian territory, including east Jerusalem', 7);
INSERT INTO public.who_country VALUES (49, 'MY', 'Malaysia', 1);
INSERT INTO public.who_country VALUES (50, 'GR', 'Greece', 6);
INSERT INTO public.who_country VALUES (51, 'YE', 'Yemen', 7);
INSERT INTO public.who_country VALUES (52, 'MX', 'Mexico', 3);
INSERT INTO public.who_country VALUES (53, 'CV', 'Cabo Verde', 5);
INSERT INTO public.who_country VALUES (54, 'BN', 'Brunei Darussalam', 1);
INSERT INTO public.who_country VALUES (55, 'MK', 'North Macedonia', 6);
INSERT INTO public.who_country VALUES (56, 'SD', 'Sudan', 7);
INSERT INTO public.who_country VALUES (57, 'CO', 'Colombia', 3);
INSERT INTO public.who_country VALUES (58, 'AL', 'Albania', 6);
INSERT INTO public.who_country VALUES (59, 'LS', 'Lesotho', 5);
INSERT INTO public.who_country VALUES (60, 'MR', 'Mauritania', 5);
INSERT INTO public.who_country VALUES (61, 'MG', 'Madagascar', 5);
INSERT INTO public.who_country VALUES (62, 'DJ', 'Djibouti', 7);
INSERT INTO public.who_country VALUES (63, 'SV', 'El Salvador', 3);
INSERT INTO public.who_country VALUES (64, 'MT', 'Malta', 6);
INSERT INTO public.who_country VALUES (65, 'TV', 'Tuvalu', 1);
INSERT INTO public.who_country VALUES (66, 'TR', 'Turkey', 6);
INSERT INTO public.who_country VALUES (67, 'RS', 'Serbia', 6);
INSERT INTO public.who_country VALUES (68, 'MU', 'Mauritius', 5);
INSERT INTO public.who_country VALUES (69, 'DM', 'Dominica', 3);
INSERT INTO public.who_country VALUES (70, 'PE', 'Peru', 3);
INSERT INTO public.who_country VALUES (71, 'BR', 'Brazil', 3);
INSERT INTO public.who_country VALUES (72, 'BS', 'Bahamas', 3);
INSERT INTO public.who_country VALUES (73, 'TZ', 'United Republic of Tanzania', 5);
INSERT INTO public.who_country VALUES (74, 'RE', 'Réunion', 5);
INSERT INTO public.who_country VALUES (75, 'UY', 'Uruguay', 3);
INSERT INTO public.who_country VALUES (76, 'FK', 'Falkland Islands (Malvinas)', 3);
INSERT INTO public.who_country VALUES (77, 'LR', 'Liberia', 5);
INSERT INTO public.who_country VALUES (78, 'AR', 'Argentina', 3);
INSERT INTO public.who_country VALUES (79, 'SI', 'Slovenia', 6);
INSERT INTO public.who_country VALUES (80, 'BO', 'Bolivia (Plurinational State of)', 3);
INSERT INTO public.who_country VALUES (81, 'KH', 'Cambodia', 1);
INSERT INTO public.who_country VALUES (82, 'AT', 'Austria', 6);
INSERT INTO public.who_country VALUES (83, 'CF', 'Central African Republic', 5);
INSERT INTO public.who_country VALUES (84, 'AG', 'Antigua and Barbuda', 3);
INSERT INTO public.who_country VALUES (85, 'MW', 'Malawi', 5);
INSERT INTO public.who_country VALUES (86, 'FI', 'Finland', 6);
INSERT INTO public.who_country VALUES (87, 'RU', 'Russian Federation', 6);
INSERT INTO public.who_country VALUES (88, 'MP', 'Northern Mariana Islands (Commonwealth of the)', 1);
INSERT INTO public.who_country VALUES (89, 'PA', 'Panama', 3);
INSERT INTO public.who_country VALUES (90, 'LU', 'Luxembourg', 6);
INSERT INTO public.who_country VALUES (91, 'CW', 'Curaçao', 3);
INSERT INTO public.who_country VALUES (92, 'CD', 'Democratic Republic of the Congo', 5);
INSERT INTO public.who_country VALUES (93, 'AI', 'Anguilla', 3);
INSERT INTO public.who_country VALUES (94, 'CA', 'Canada', 3);
INSERT INTO public.who_country VALUES (95, 'MD', 'Republic of Moldova', 6);
INSERT INTO public.who_country VALUES (96, 'BM', 'Bermuda', 3);
INSERT INTO public.who_country VALUES (97, 'VC', 'Saint Vincent and the Grenadines', 3);
INSERT INTO public.who_country VALUES (98, 'UA', 'Ukraine', 6);
INSERT INTO public.who_country VALUES (99, 'AD', 'Andorra', 6);
INSERT INTO public.who_country VALUES (100, 'EC', 'Ecuador', 3);
INSERT INTO public.who_country VALUES (101, 'IQ', 'Iraq', 7);
INSERT INTO public.who_country VALUES (102, 'GY', 'Guyana', 3);
INSERT INTO public.who_country VALUES (103, 'AF', 'Afghanistan', 7);
INSERT INTO public.who_country VALUES (104, 'AE', 'United Arab Emirates', 7);
INSERT INTO public.who_country VALUES (105, 'BI', 'Burundi', 5);
INSERT INTO public.who_country VALUES (106, 'PW', 'Palau', 1);
INSERT INTO public.who_country VALUES (107, 'IR', 'Iran (Islamic Republic of)', 7);
INSERT INTO public.who_country VALUES (108, 'NO', 'Norway', 6);
INSERT INTO public.who_country VALUES (109, 'LT', 'Lithuania', 6);
INSERT INTO public.who_country VALUES (110, 'PK', 'Pakistan', 7);
INSERT INTO public.who_country VALUES (111, 'TT', 'Trinidad and Tobago', 3);
INSERT INTO public.who_country VALUES (112, 'DK', 'Denmark', 6);
INSERT INTO public.who_country VALUES (113, 'PF', 'French Polynesia', 1);
INSERT INTO public.who_country VALUES (114, 'MQ', 'Martinique', 3);
INSERT INTO public.who_country VALUES (115, 'AS', 'American Samoa', 1);
INSERT INTO public.who_country VALUES (116, 'XC', 'Saba', 3);
INSERT INTO public.who_country VALUES (117, 'FM', 'Micronesia (Federated States of)', 1);
INSERT INTO public.who_country VALUES (118, 'PL', 'Poland', 6);
INSERT INTO public.who_country VALUES (119, 'LA', 'Lao People''s Democratic Republic', 1);
INSERT INTO public.who_country VALUES (120, 'BD', 'Bangladesh', 4);
INSERT INTO public.who_country VALUES (121, 'PG', 'Papua New Guinea', 1);
INSERT INTO public.who_country VALUES (122, 'HN', 'Honduras', 3);
INSERT INTO public.who_country VALUES (123, 'GN', 'Guinea', 5);
INSERT INTO public.who_country VALUES (124, 'PR', 'Puerto Rico', 3);
INSERT INTO public.who_country VALUES (125, 'GM', 'Gambia', 5);
INSERT INTO public.who_country VALUES (126, 'MC', 'Monaco', 6);
INSERT INTO public.who_country VALUES (127, 'LC', 'Saint Lucia', 3);
INSERT INTO public.who_country VALUES (128, 'FJ', 'Fiji', 1);
INSERT INTO public.who_country VALUES (129, 'VN', 'Viet Nam', 1);
INSERT INTO public.who_country VALUES (130, 'IS', 'Iceland', 6);
INSERT INTO public.who_country VALUES (131, 'GE', 'Georgia', 6);
INSERT INTO public.who_country VALUES (132, 'IE', 'Ireland', 6);
INSERT INTO public.who_country VALUES (133, 'VU', 'Vanuatu', 1);
INSERT INTO public.who_country VALUES (134, 'LY', 'Libya', 7);
INSERT INTO public.who_country VALUES (135, 'NU', 'Niue', 1);
INSERT INTO public.who_country VALUES (136, 'CL', 'Chile', 3);
INSERT INTO public.who_country VALUES (137, 'CY', 'Cyprus', 6);
INSERT INTO public.who_country VALUES (138, 'MA', 'Morocco', 7);
INSERT INTO public.who_country VALUES (139, 'TG', 'Togo', 5);
INSERT INTO public.who_country VALUES (140, 'FR', 'France', 6);
INSERT INTO public.who_country VALUES (141, 'ZA', 'South Africa', 5);
INSERT INTO public.who_country VALUES (142, 'ME', 'Montenegro', 6);
INSERT INTO public.who_country VALUES (143, 'SB', 'Solomon Islands', 1);
INSERT INTO public.who_country VALUES (144, 'BJ', 'Benin', 5);
INSERT INTO public.who_country VALUES (145, 'TC', 'Turks and Caicos Islands', 3);
INSERT INTO public.who_country VALUES (146, 'BW', 'Botswana', 5);
INSERT INTO public.who_country VALUES (147, 'BG', 'Bulgaria', 6);
INSERT INTO public.who_country VALUES (148, 'GP', 'Guadeloupe', 3);
INSERT INTO public.who_country VALUES (149, 'GB', 'The United Kingdom', 6);
INSERT INTO public.who_country VALUES (150, 'LK', 'Sri Lanka', 4);
INSERT INTO public.who_country VALUES (151, 'NP', 'Nepal', 4);
INSERT INTO public.who_country VALUES (152, 'BZ', 'Belize', 3);
INSERT INTO public.who_country VALUES (153, 'AO', 'Angola', 5);
INSERT INTO public.who_country VALUES (154, 'KY', 'Cayman Islands', 3);
INSERT INTO public.who_country VALUES (155, 'AU', 'Australia', 1);
INSERT INTO public.who_country VALUES (156, 'NG', 'Nigeria', 5);
INSERT INTO public.who_country VALUES (157, 'BL', 'Saint Barthélemy', 3);
INSERT INTO public.who_country VALUES (158, 'YT', 'Mayotte', 5);
INSERT INTO public.who_country VALUES (159, 'XA', 'Bonaire', 3);
INSERT INTO public.who_country VALUES (160, 'NR', 'Nauru', 1);
INSERT INTO public.who_country VALUES (161, 'TH', 'Thailand', 4);
INSERT INTO public.who_country VALUES (162, 'XK', 'Kosovo[1]', 6);
INSERT INTO public.who_country VALUES (163, 'PY', 'Paraguay', 3);
INSERT INTO public.who_country VALUES (164, 'SA', 'Saudi Arabia', 7);
INSERT INTO public.who_country VALUES (165, 'JP', 'Japan', 1);
INSERT INTO public.who_country VALUES (166, 'ML', 'Mali', 5);
INSERT INTO public.who_country VALUES (167, 'SR', 'Suriname', 3);
INSERT INTO public.who_country VALUES (168, 'NA', 'Namibia', 5);
INSERT INTO public.who_country VALUES (169, 'IT', 'Italy', 6);
INSERT INTO public.who_country VALUES (170, 'AM', 'Armenia', 6);
INSERT INTO public.who_country VALUES (171, 'KP', 'Democratic People''s Republic of Korea', 4);
INSERT INTO public.who_country VALUES (172, 'ER', 'Eritrea', 5);
INSERT INTO public.who_country VALUES (173, 'TM', 'Turkmenistan', 6);
INSERT INTO public.who_country VALUES (174, 'PH', 'Philippines', 1);
INSERT INTO public.who_country VALUES (175, 'PN', 'Pitcairn Islands', 1);
INSERT INTO public.who_country VALUES (176, 'IM', 'Isle of Man', 6);
INSERT INTO public.who_country VALUES (177, 'KZ', 'Kazakhstan', 6);
INSERT INTO public.who_country VALUES (178, 'MM', 'Myanmar', 4);
INSERT INTO public.who_country VALUES (179, 'CN', 'China', 1);
INSERT INTO public.who_country VALUES (180, 'SL', 'Sierra Leone', 5);
INSERT INTO public.who_country VALUES (181, 'MZ', 'Mozambique', 5);
INSERT INTO public.who_country VALUES (182, 'SH', 'Saint Helena', 5);
INSERT INTO public.who_country VALUES (183, 'KE', 'Kenya', 5);
INSERT INTO public.who_country VALUES (184, 'UG', 'Uganda', 5);
INSERT INTO public.who_country VALUES (185, 'MS', 'Montserrat', 3);
INSERT INTO public.who_country VALUES (186, 'KN', 'Saint Kitts and Nevis', 3);
INSERT INTO public.who_country VALUES (187, 'EG', 'Egypt', 7);
INSERT INTO public.who_country VALUES (188, 'GG', 'Guernsey', 6);
INSERT INTO public.who_country VALUES (189, 'PT', 'Portugal', 6);
INSERT INTO public.who_country VALUES (190, 'GT', 'Guatemala', 3);
INSERT INTO public.who_country VALUES (191, 'NE', 'Niger', 5);
INSERT INTO public.who_country VALUES (192, 'QA', 'Qatar', 7);
INSERT INTO public.who_country VALUES (193, 'NL', 'Netherlands', 6);
INSERT INTO public.who_country VALUES (194, 'TD', 'Chad', 5);
INSERT INTO public.who_country VALUES (195, 'DZ', 'Algeria', 5);
INSERT INTO public.who_country VALUES (196, 'MN', 'Mongolia', 1);
INSERT INTO public.who_country VALUES (197, 'SS', 'South Sudan', 5);
INSERT INTO public.who_country VALUES (198, 'SM', 'San Marino', 6);
INSERT INTO public.who_country VALUES (199, 'MH', 'Marshall Islands', 1);
INSERT INTO public.who_country VALUES (200, 'IL', 'Israel', 6);
INSERT INTO public.who_country VALUES (201, 'CZ', 'Czechia', 6);
INSERT INTO public.who_country VALUES (202, 'VE', 'Venezuela (Bolivarian Republic of)', 3);
INSERT INTO public.who_country VALUES (203, 'KI', 'Kiribati', 1);
INSERT INTO public.who_country VALUES (204, 'BE', 'Belgium', 6);
INSERT INTO public.who_country VALUES (205, 'GI', 'Gibraltar', 6);
INSERT INTO public.who_country VALUES (206, 'ZM', 'Zambia', 5);
INSERT INTO public.who_country VALUES (207, 'TN', 'Tunisia', 7);
INSERT INTO public.who_country VALUES (208, 'MV', 'Maldives', 4);
INSERT INTO public.who_country VALUES (209, 'SX', 'Sint Maarten', 3);
INSERT INTO public.who_country VALUES (210, 'VG', 'British Virgin Islands', 3);
INSERT INTO public.who_country VALUES (211, 'TK', 'Tokelau', 1);
INSERT INTO public.who_country VALUES (212, 'VA', 'Holy See', 6);
INSERT INTO public.who_country VALUES (213, 'BB', 'Barbados', 3);
INSERT INTO public.who_country VALUES (214, 'RW', 'Rwanda', 5);
INSERT INTO public.who_country VALUES (215, 'JO', 'Jordan', 7);
INSERT INTO public.who_country VALUES (216, 'ST', 'Sao Tome and Principe', 5);
INSERT INTO public.who_country VALUES (217, 'SK', 'Slovakia', 6);
INSERT INTO public.who_country VALUES (218, 'NI', 'Nicaragua', 3);
INSERT INTO public.who_country VALUES (219, 'SY', 'Syrian Arab Republic', 7);
INSERT INTO public.who_country VALUES (220, 'DO', 'Dominican Republic', 3);
INSERT INTO public.who_country VALUES (221, 'ES', 'Spain', 6);
INSERT INTO public.who_country VALUES (222, 'CH', 'Switzerland', 6);
INSERT INTO public.who_country VALUES (223, 'CM', 'Cameroon', 5);
INSERT INTO public.who_country VALUES (224, ' ', 'Other', 2);
INSERT INTO public.who_country VALUES (225, 'JM', 'Jamaica', 3);
INSERT INTO public.who_country VALUES (226, 'SZ', 'Eswatini', 5);
INSERT INTO public.who_country VALUES (227, 'VI', 'United States Virgin Islands', 3);
INSERT INTO public.who_country VALUES (228, 'CG', 'Congo', 5);
INSERT INTO public.who_country VALUES (229, 'SO', 'Somalia', 7);
INSERT INTO public.who_country VALUES (230, 'GU', 'Guam', 1);
INSERT INTO public.who_country VALUES (231, 'ID', 'Indonesia', 4);
INSERT INTO public.who_country VALUES (232, 'MF', 'Saint Martin', 3);
INSERT INTO public.who_country VALUES (233, 'JE', 'Jersey', 6);
INSERT INTO public.who_country VALUES (234, 'CU', 'Cuba', 3);
INSERT INTO public.who_country VALUES (235, 'SN', 'Senegal', 5);
INSERT INTO public.who_country VALUES (236, 'ET', 'Ethiopia', 5);
INSERT INTO public.who_country VALUES (237, 'SG', 'Singapore', 1);


--
-- Data for Name: who_date_reported; Type: TABLE DATA; Schema: public; Owner: covid19data
--

INSERT INTO public.who_date_reported VALUES (1, '2020-05-15');
INSERT INTO public.who_date_reported VALUES (2, '2020-12-31');
INSERT INTO public.who_date_reported VALUES (3, '2020-02-20');
INSERT INTO public.who_date_reported VALUES (4, '2020-09-15');
INSERT INTO public.who_date_reported VALUES (5, '2020-12-02');
INSERT INTO public.who_date_reported VALUES (6, '2020-06-11');
INSERT INTO public.who_date_reported VALUES (7, '2020-11-13');
INSERT INTO public.who_date_reported VALUES (8, '2020-05-05');
INSERT INTO public.who_date_reported VALUES (9, '2020-07-20');
INSERT INTO public.who_date_reported VALUES (10, '2020-04-21');
INSERT INTO public.who_date_reported VALUES (11, '2020-12-28');
INSERT INTO public.who_date_reported VALUES (12, '2020-06-24');
INSERT INTO public.who_date_reported VALUES (13, '2020-09-16');
INSERT INTO public.who_date_reported VALUES (14, '2020-04-14');
INSERT INTO public.who_date_reported VALUES (15, '2020-11-29');
INSERT INTO public.who_date_reported VALUES (16, '2020-07-06');
INSERT INTO public.who_date_reported VALUES (17, '2020-10-28');
INSERT INTO public.who_date_reported VALUES (18, '2020-04-25');
INSERT INTO public.who_date_reported VALUES (19, '2020-03-15');
INSERT INTO public.who_date_reported VALUES (20, '2020-08-30');
INSERT INTO public.who_date_reported VALUES (21, '2020-08-31');
INSERT INTO public.who_date_reported VALUES (22, '2020-01-11');
INSERT INTO public.who_date_reported VALUES (23, '2020-11-21');
INSERT INTO public.who_date_reported VALUES (24, '2020-12-21');
INSERT INTO public.who_date_reported VALUES (25, '2020-08-07');
INSERT INTO public.who_date_reported VALUES (26, '2020-06-29');
INSERT INTO public.who_date_reported VALUES (27, '2020-12-06');
INSERT INTO public.who_date_reported VALUES (28, '2020-07-29');
INSERT INTO public.who_date_reported VALUES (29, '2020-03-09');
INSERT INTO public.who_date_reported VALUES (30, '2020-06-27');
INSERT INTO public.who_date_reported VALUES (31, '2020-12-23');
INSERT INTO public.who_date_reported VALUES (32, '2020-04-02');
INSERT INTO public.who_date_reported VALUES (33, '2020-07-12');
INSERT INTO public.who_date_reported VALUES (34, '2020-05-30');
INSERT INTO public.who_date_reported VALUES (35, '2020-03-29');
INSERT INTO public.who_date_reported VALUES (36, '2021-01-13');
INSERT INTO public.who_date_reported VALUES (37, '2020-09-13');
INSERT INTO public.who_date_reported VALUES (38, '2020-08-16');
INSERT INTO public.who_date_reported VALUES (39, '2020-02-18');
INSERT INTO public.who_date_reported VALUES (40, '2020-12-29');
INSERT INTO public.who_date_reported VALUES (41, '2020-11-07');
INSERT INTO public.who_date_reported VALUES (42, '2020-03-19');
INSERT INTO public.who_date_reported VALUES (43, '2020-10-22');
INSERT INTO public.who_date_reported VALUES (44, '2020-10-03');
INSERT INTO public.who_date_reported VALUES (45, '2020-11-11');
INSERT INTO public.who_date_reported VALUES (46, '2020-03-18');
INSERT INTO public.who_date_reported VALUES (47, '2020-11-20');
INSERT INTO public.who_date_reported VALUES (48, '2020-04-12');
INSERT INTO public.who_date_reported VALUES (49, '2020-01-19');
INSERT INTO public.who_date_reported VALUES (50, '2020-09-11');
INSERT INTO public.who_date_reported VALUES (51, '2020-10-21');
INSERT INTO public.who_date_reported VALUES (52, '2020-08-27');
INSERT INTO public.who_date_reported VALUES (53, '2020-07-27');
INSERT INTO public.who_date_reported VALUES (54, '2020-06-05');
INSERT INTO public.who_date_reported VALUES (55, '2020-03-03');
INSERT INTO public.who_date_reported VALUES (56, '2020-08-11');
INSERT INTO public.who_date_reported VALUES (57, '2020-01-31');
INSERT INTO public.who_date_reported VALUES (58, '2020-05-23');
INSERT INTO public.who_date_reported VALUES (59, '2020-04-19');
INSERT INTO public.who_date_reported VALUES (60, '2020-07-31');
INSERT INTO public.who_date_reported VALUES (61, '2020-12-08');
INSERT INTO public.who_date_reported VALUES (62, '2020-02-19');
INSERT INTO public.who_date_reported VALUES (63, '2020-12-10');
INSERT INTO public.who_date_reported VALUES (64, '2020-02-29');
INSERT INTO public.who_date_reported VALUES (65, '2020-01-29');
INSERT INTO public.who_date_reported VALUES (66, '2020-07-30');
INSERT INTO public.who_date_reported VALUES (67, '2020-01-28');
INSERT INTO public.who_date_reported VALUES (68, '2020-11-19');
INSERT INTO public.who_date_reported VALUES (69, '2020-12-26');
INSERT INTO public.who_date_reported VALUES (70, '2021-01-01');
INSERT INTO public.who_date_reported VALUES (71, '2020-01-14');
INSERT INTO public.who_date_reported VALUES (72, '2020-08-06');
INSERT INTO public.who_date_reported VALUES (73, '2020-01-12');
INSERT INTO public.who_date_reported VALUES (74, '2020-11-28');
INSERT INTO public.who_date_reported VALUES (75, '2020-10-27');
INSERT INTO public.who_date_reported VALUES (76, '2020-10-17');
INSERT INTO public.who_date_reported VALUES (77, '2020-12-18');
INSERT INTO public.who_date_reported VALUES (78, '2020-01-15');
INSERT INTO public.who_date_reported VALUES (79, '2020-08-14');
INSERT INTO public.who_date_reported VALUES (80, '2020-03-07');
INSERT INTO public.who_date_reported VALUES (81, '2020-02-28');
INSERT INTO public.who_date_reported VALUES (82, '2020-02-12');
INSERT INTO public.who_date_reported VALUES (83, '2020-07-25');
INSERT INTO public.who_date_reported VALUES (84, '2020-05-03');
INSERT INTO public.who_date_reported VALUES (85, '2020-12-27');
INSERT INTO public.who_date_reported VALUES (86, '2020-07-01');
INSERT INTO public.who_date_reported VALUES (87, '2020-01-27');
INSERT INTO public.who_date_reported VALUES (88, '2020-05-19');
INSERT INTO public.who_date_reported VALUES (89, '2020-08-26');
INSERT INTO public.who_date_reported VALUES (90, '2020-08-18');
INSERT INTO public.who_date_reported VALUES (91, '2020-02-27');
INSERT INTO public.who_date_reported VALUES (92, '2020-10-08');
INSERT INTO public.who_date_reported VALUES (93, '2020-08-28');
INSERT INTO public.who_date_reported VALUES (94, '2020-08-12');
INSERT INTO public.who_date_reported VALUES (95, '2020-06-10');
INSERT INTO public.who_date_reported VALUES (96, '2020-08-23');
INSERT INTO public.who_date_reported VALUES (97, '2020-09-06');
INSERT INTO public.who_date_reported VALUES (98, '2020-07-02');
INSERT INTO public.who_date_reported VALUES (99, '2020-01-03');
INSERT INTO public.who_date_reported VALUES (100, '2020-08-13');
INSERT INTO public.who_date_reported VALUES (101, '2020-05-31');
INSERT INTO public.who_date_reported VALUES (102, '2020-06-12');
INSERT INTO public.who_date_reported VALUES (103, '2020-11-18');
INSERT INTO public.who_date_reported VALUES (104, '2020-10-09');
INSERT INTO public.who_date_reported VALUES (105, '2020-02-17');
INSERT INTO public.who_date_reported VALUES (106, '2020-10-04');
INSERT INTO public.who_date_reported VALUES (107, '2020-12-07');
INSERT INTO public.who_date_reported VALUES (108, '2020-05-17');
INSERT INTO public.who_date_reported VALUES (109, '2020-05-09');
INSERT INTO public.who_date_reported VALUES (110, '2020-10-19');
INSERT INTO public.who_date_reported VALUES (111, '2020-01-07');
INSERT INTO public.who_date_reported VALUES (112, '2020-03-31');
INSERT INTO public.who_date_reported VALUES (113, '2020-06-21');
INSERT INTO public.who_date_reported VALUES (114, '2020-04-27');
INSERT INTO public.who_date_reported VALUES (115, '2020-07-19');
INSERT INTO public.who_date_reported VALUES (116, '2020-02-26');
INSERT INTO public.who_date_reported VALUES (117, '2020-07-14');
INSERT INTO public.who_date_reported VALUES (118, '2020-06-14');
INSERT INTO public.who_date_reported VALUES (119, '2020-07-22');
INSERT INTO public.who_date_reported VALUES (120, '2020-02-11');
INSERT INTO public.who_date_reported VALUES (121, '2020-10-30');
INSERT INTO public.who_date_reported VALUES (122, '2020-06-20');
INSERT INTO public.who_date_reported VALUES (123, '2020-11-10');
INSERT INTO public.who_date_reported VALUES (124, '2021-01-07');
INSERT INTO public.who_date_reported VALUES (125, '2020-12-22');
INSERT INTO public.who_date_reported VALUES (126, '2020-08-09');
INSERT INTO public.who_date_reported VALUES (127, '2020-03-24');
INSERT INTO public.who_date_reported VALUES (128, '2020-08-19');
INSERT INTO public.who_date_reported VALUES (129, '2020-12-11');
INSERT INTO public.who_date_reported VALUES (130, '2020-07-09');
INSERT INTO public.who_date_reported VALUES (131, '2020-08-04');
INSERT INTO public.who_date_reported VALUES (132, '2020-12-17');
INSERT INTO public.who_date_reported VALUES (133, '2020-01-06');
INSERT INTO public.who_date_reported VALUES (134, '2020-10-12');
INSERT INTO public.who_date_reported VALUES (135, '2020-06-17');
INSERT INTO public.who_date_reported VALUES (136, '2020-09-23');
INSERT INTO public.who_date_reported VALUES (137, '2020-09-05');
INSERT INTO public.who_date_reported VALUES (138, '2020-09-04');
INSERT INTO public.who_date_reported VALUES (139, '2020-05-01');
INSERT INTO public.who_date_reported VALUES (140, '2020-03-12');
INSERT INTO public.who_date_reported VALUES (141, '2020-01-10');
INSERT INTO public.who_date_reported VALUES (142, '2020-09-19');
INSERT INTO public.who_date_reported VALUES (143, '2020-01-20');
INSERT INTO public.who_date_reported VALUES (144, '2020-06-22');
INSERT INTO public.who_date_reported VALUES (145, '2020-08-24');
INSERT INTO public.who_date_reported VALUES (146, '2020-11-09');
INSERT INTO public.who_date_reported VALUES (147, '2020-05-28');
INSERT INTO public.who_date_reported VALUES (148, '2020-09-08');
INSERT INTO public.who_date_reported VALUES (149, '2020-09-01');
INSERT INTO public.who_date_reported VALUES (150, '2020-09-02');
INSERT INTO public.who_date_reported VALUES (151, '2020-12-12');
INSERT INTO public.who_date_reported VALUES (152, '2020-02-04');
INSERT INTO public.who_date_reported VALUES (153, '2020-10-29');
INSERT INTO public.who_date_reported VALUES (154, '2020-07-15');
INSERT INTO public.who_date_reported VALUES (155, '2020-11-30');
INSERT INTO public.who_date_reported VALUES (156, '2020-06-25');
INSERT INTO public.who_date_reported VALUES (157, '2020-08-01');
INSERT INTO public.who_date_reported VALUES (158, '2020-03-27');
INSERT INTO public.who_date_reported VALUES (159, '2020-03-01');
INSERT INTO public.who_date_reported VALUES (160, '2020-10-13');
INSERT INTO public.who_date_reported VALUES (161, '2020-02-02');
INSERT INTO public.who_date_reported VALUES (162, '2020-02-15');
INSERT INTO public.who_date_reported VALUES (163, '2020-07-23');
INSERT INTO public.who_date_reported VALUES (164, '2020-04-16');
INSERT INTO public.who_date_reported VALUES (165, '2020-12-14');
INSERT INTO public.who_date_reported VALUES (166, '2020-08-05');
INSERT INTO public.who_date_reported VALUES (167, '2020-03-25');
INSERT INTO public.who_date_reported VALUES (168, '2020-12-24');
INSERT INTO public.who_date_reported VALUES (169, '2020-09-26');
INSERT INTO public.who_date_reported VALUES (170, '2020-03-28');
INSERT INTO public.who_date_reported VALUES (171, '2020-03-23');
INSERT INTO public.who_date_reported VALUES (172, '2020-04-10');
INSERT INTO public.who_date_reported VALUES (173, '2020-01-26');
INSERT INTO public.who_date_reported VALUES (174, '2020-01-30');
INSERT INTO public.who_date_reported VALUES (175, '2020-04-30');
INSERT INTO public.who_date_reported VALUES (176, '2020-03-16');
INSERT INTO public.who_date_reported VALUES (177, '2020-12-15');
INSERT INTO public.who_date_reported VALUES (178, '2020-05-08');
INSERT INTO public.who_date_reported VALUES (179, '2020-10-24');
INSERT INTO public.who_date_reported VALUES (180, '2020-05-21');
INSERT INTO public.who_date_reported VALUES (181, '2020-09-12');
INSERT INTO public.who_date_reported VALUES (182, '2020-10-31');
INSERT INTO public.who_date_reported VALUES (183, '2020-10-14');
INSERT INTO public.who_date_reported VALUES (184, '2020-05-27');
INSERT INTO public.who_date_reported VALUES (185, '2020-03-02');
INSERT INTO public.who_date_reported VALUES (186, '2020-08-08');
INSERT INTO public.who_date_reported VALUES (187, '2020-05-26');
INSERT INTO public.who_date_reported VALUES (188, '2020-10-20');
INSERT INTO public.who_date_reported VALUES (189, '2020-12-19');
INSERT INTO public.who_date_reported VALUES (190, '2020-07-24');
INSERT INTO public.who_date_reported VALUES (191, '2020-09-09');
INSERT INTO public.who_date_reported VALUES (192, '2020-02-08');
INSERT INTO public.who_date_reported VALUES (193, '2020-04-03');
INSERT INTO public.who_date_reported VALUES (194, '2020-01-17');
INSERT INTO public.who_date_reported VALUES (195, '2020-11-05');
INSERT INTO public.who_date_reported VALUES (196, '2020-06-23');
INSERT INTO public.who_date_reported VALUES (197, '2020-09-14');
INSERT INTO public.who_date_reported VALUES (198, '2020-09-29');
INSERT INTO public.who_date_reported VALUES (199, '2020-06-08');
INSERT INTO public.who_date_reported VALUES (200, '2020-10-05');
INSERT INTO public.who_date_reported VALUES (201, '2020-12-01');
INSERT INTO public.who_date_reported VALUES (202, '2020-03-10');
INSERT INTO public.who_date_reported VALUES (203, '2020-04-18');
INSERT INTO public.who_date_reported VALUES (204, '2020-01-16');
INSERT INTO public.who_date_reported VALUES (205, '2020-05-25');
INSERT INTO public.who_date_reported VALUES (206, '2020-05-16');
INSERT INTO public.who_date_reported VALUES (207, '2020-04-24');
INSERT INTO public.who_date_reported VALUES (208, '2020-06-01');
INSERT INTO public.who_date_reported VALUES (209, '2020-01-09');
INSERT INTO public.who_date_reported VALUES (210, '2020-04-06');
INSERT INTO public.who_date_reported VALUES (211, '2020-03-13');
INSERT INTO public.who_date_reported VALUES (212, '2020-08-03');
INSERT INTO public.who_date_reported VALUES (213, '2020-12-16');
INSERT INTO public.who_date_reported VALUES (214, '2020-06-07');
INSERT INTO public.who_date_reported VALUES (215, '2020-05-18');
INSERT INTO public.who_date_reported VALUES (216, '2020-04-22');
INSERT INTO public.who_date_reported VALUES (217, '2020-01-21');
INSERT INTO public.who_date_reported VALUES (218, '2020-11-12');
INSERT INTO public.who_date_reported VALUES (219, '2020-06-04');
INSERT INTO public.who_date_reported VALUES (220, '2020-12-03');
INSERT INTO public.who_date_reported VALUES (221, '2020-11-02');
INSERT INTO public.who_date_reported VALUES (222, '2020-04-15');
INSERT INTO public.who_date_reported VALUES (223, '2020-01-22');
INSERT INTO public.who_date_reported VALUES (224, '2020-09-30');
INSERT INTO public.who_date_reported VALUES (225, '2020-07-26');
INSERT INTO public.who_date_reported VALUES (226, '2021-01-16');
INSERT INTO public.who_date_reported VALUES (227, '2021-01-10');
INSERT INTO public.who_date_reported VALUES (228, '2020-11-24');
INSERT INTO public.who_date_reported VALUES (229, '2020-07-07');
INSERT INTO public.who_date_reported VALUES (230, '2020-10-16');
INSERT INTO public.who_date_reported VALUES (231, '2020-08-17');
INSERT INTO public.who_date_reported VALUES (232, '2020-05-22');
INSERT INTO public.who_date_reported VALUES (233, '2020-05-02');
INSERT INTO public.who_date_reported VALUES (234, '2020-11-08');
INSERT INTO public.who_date_reported VALUES (235, '2020-07-16');
INSERT INTO public.who_date_reported VALUES (236, '2020-11-14');
INSERT INTO public.who_date_reported VALUES (237, '2020-08-02');
INSERT INTO public.who_date_reported VALUES (238, '2020-07-08');
INSERT INTO public.who_date_reported VALUES (239, '2020-09-03');
INSERT INTO public.who_date_reported VALUES (240, '2020-05-14');
INSERT INTO public.who_date_reported VALUES (241, '2020-02-25');
INSERT INTO public.who_date_reported VALUES (242, '2020-03-30');
INSERT INTO public.who_date_reported VALUES (243, '2020-01-23');
INSERT INTO public.who_date_reported VALUES (244, '2020-11-16');
INSERT INTO public.who_date_reported VALUES (245, '2020-07-18');
INSERT INTO public.who_date_reported VALUES (246, '2020-05-06');
INSERT INTO public.who_date_reported VALUES (247, '2020-02-21');
INSERT INTO public.who_date_reported VALUES (248, '2020-11-03');
INSERT INTO public.who_date_reported VALUES (249, '2020-10-15');
INSERT INTO public.who_date_reported VALUES (250, '2020-02-03');
INSERT INTO public.who_date_reported VALUES (251, '2021-01-08');
INSERT INTO public.who_date_reported VALUES (252, '2020-11-15');
INSERT INTO public.who_date_reported VALUES (253, '2020-08-25');
INSERT INTO public.who_date_reported VALUES (254, '2020-01-24');
INSERT INTO public.who_date_reported VALUES (255, '2020-10-01');
INSERT INTO public.who_date_reported VALUES (256, '2020-12-30');
INSERT INTO public.who_date_reported VALUES (257, '2021-01-03');
INSERT INTO public.who_date_reported VALUES (258, '2020-10-26');
INSERT INTO public.who_date_reported VALUES (259, '2020-10-10');
INSERT INTO public.who_date_reported VALUES (260, '2020-02-14');
INSERT INTO public.who_date_reported VALUES (261, '2020-01-04');
INSERT INTO public.who_date_reported VALUES (262, '2020-11-01');
INSERT INTO public.who_date_reported VALUES (263, '2020-06-18');
INSERT INTO public.who_date_reported VALUES (264, '2020-11-22');
INSERT INTO public.who_date_reported VALUES (265, '2020-02-10');
INSERT INTO public.who_date_reported VALUES (266, '2020-05-07');
INSERT INTO public.who_date_reported VALUES (267, '2021-01-12');
INSERT INTO public.who_date_reported VALUES (268, '2020-04-07');
INSERT INTO public.who_date_reported VALUES (269, '2020-12-05');
INSERT INTO public.who_date_reported VALUES (270, '2020-09-28');
INSERT INTO public.who_date_reported VALUES (271, '2020-06-03');
INSERT INTO public.who_date_reported VALUES (272, '2020-07-05');
INSERT INTO public.who_date_reported VALUES (273, '2020-10-11');
INSERT INTO public.who_date_reported VALUES (274, '2020-05-24');
INSERT INTO public.who_date_reported VALUES (275, '2020-04-13');
INSERT INTO public.who_date_reported VALUES (276, '2021-01-14');
INSERT INTO public.who_date_reported VALUES (277, '2020-02-07');
INSERT INTO public.who_date_reported VALUES (278, '2020-02-09');
INSERT INTO public.who_date_reported VALUES (279, '2020-03-06');
INSERT INTO public.who_date_reported VALUES (280, '2020-04-09');
INSERT INTO public.who_date_reported VALUES (281, '2020-09-10');
INSERT INTO public.who_date_reported VALUES (282, '2020-05-20');
INSERT INTO public.who_date_reported VALUES (283, '2020-12-25');
INSERT INTO public.who_date_reported VALUES (284, '2021-01-15');
INSERT INTO public.who_date_reported VALUES (285, '2020-09-21');
INSERT INTO public.who_date_reported VALUES (286, '2020-08-10');
INSERT INTO public.who_date_reported VALUES (287, '2020-05-04');
INSERT INTO public.who_date_reported VALUES (288, '2020-05-12');
INSERT INTO public.who_date_reported VALUES (289, '2020-06-28');
INSERT INTO public.who_date_reported VALUES (290, '2020-06-19');
INSERT INTO public.who_date_reported VALUES (291, '2020-06-13');
INSERT INTO public.who_date_reported VALUES (292, '2020-12-20');
INSERT INTO public.who_date_reported VALUES (293, '2020-09-07');
INSERT INTO public.who_date_reported VALUES (294, '2020-05-29');
INSERT INTO public.who_date_reported VALUES (295, '2020-04-29');
INSERT INTO public.who_date_reported VALUES (296, '2020-07-13');
INSERT INTO public.who_date_reported VALUES (297, '2020-08-29');
INSERT INTO public.who_date_reported VALUES (298, '2020-08-15');
INSERT INTO public.who_date_reported VALUES (299, '2020-03-21');
INSERT INTO public.who_date_reported VALUES (300, '2020-02-05');
INSERT INTO public.who_date_reported VALUES (301, '2020-01-08');
INSERT INTO public.who_date_reported VALUES (302, '2020-08-21');
INSERT INTO public.who_date_reported VALUES (303, '2020-02-23');
INSERT INTO public.who_date_reported VALUES (304, '2020-04-08');
INSERT INTO public.who_date_reported VALUES (305, '2020-04-04');
INSERT INTO public.who_date_reported VALUES (306, '2020-02-22');
INSERT INTO public.who_date_reported VALUES (307, '2020-04-23');
INSERT INTO public.who_date_reported VALUES (308, '2020-01-25');
INSERT INTO public.who_date_reported VALUES (309, '2020-10-07');
INSERT INTO public.who_date_reported VALUES (310, '2020-02-13');
INSERT INTO public.who_date_reported VALUES (311, '2020-06-15');
INSERT INTO public.who_date_reported VALUES (312, '2021-01-04');
INSERT INTO public.who_date_reported VALUES (313, '2020-01-13');
INSERT INTO public.who_date_reported VALUES (314, '2020-10-02');
INSERT INTO public.who_date_reported VALUES (315, '2020-07-17');
INSERT INTO public.who_date_reported VALUES (316, '2020-03-20');
INSERT INTO public.who_date_reported VALUES (317, '2020-05-13');
INSERT INTO public.who_date_reported VALUES (318, '2020-11-26');
INSERT INTO public.who_date_reported VALUES (319, '2020-04-28');
INSERT INTO public.who_date_reported VALUES (320, '2020-02-06');
INSERT INTO public.who_date_reported VALUES (321, '2020-03-08');
INSERT INTO public.who_date_reported VALUES (322, '2020-09-25');
INSERT INTO public.who_date_reported VALUES (323, '2020-07-03');
INSERT INTO public.who_date_reported VALUES (324, '2020-05-11');
INSERT INTO public.who_date_reported VALUES (325, '2020-03-26');
INSERT INTO public.who_date_reported VALUES (326, '2020-10-25');
INSERT INTO public.who_date_reported VALUES (327, '2020-05-10');
INSERT INTO public.who_date_reported VALUES (328, '2021-01-17');
INSERT INTO public.who_date_reported VALUES (329, '2020-04-20');
INSERT INTO public.who_date_reported VALUES (330, '2020-03-22');
INSERT INTO public.who_date_reported VALUES (331, '2020-12-04');
INSERT INTO public.who_date_reported VALUES (332, '2020-10-23');
INSERT INTO public.who_date_reported VALUES (333, '2020-11-23');
INSERT INTO public.who_date_reported VALUES (334, '2020-04-05');
INSERT INTO public.who_date_reported VALUES (335, '2020-11-25');
INSERT INTO public.who_date_reported VALUES (336, '2020-06-09');
INSERT INTO public.who_date_reported VALUES (337, '2020-04-17');
INSERT INTO public.who_date_reported VALUES (338, '2020-02-24');
INSERT INTO public.who_date_reported VALUES (339, '2020-07-21');
INSERT INTO public.who_date_reported VALUES (340, '2020-04-11');
INSERT INTO public.who_date_reported VALUES (341, '2020-03-04');
INSERT INTO public.who_date_reported VALUES (342, '2020-11-06');
INSERT INTO public.who_date_reported VALUES (343, '2020-09-18');
INSERT INTO public.who_date_reported VALUES (344, '2020-08-20');
INSERT INTO public.who_date_reported VALUES (345, '2021-01-11');
INSERT INTO public.who_date_reported VALUES (346, '2020-06-26');
INSERT INTO public.who_date_reported VALUES (347, '2020-03-05');
INSERT INTO public.who_date_reported VALUES (348, '2020-01-18');
INSERT INTO public.who_date_reported VALUES (349, '2020-07-04');
INSERT INTO public.who_date_reported VALUES (350, '2020-11-27');
INSERT INTO public.who_date_reported VALUES (351, '2020-11-04');
INSERT INTO public.who_date_reported VALUES (352, '2020-07-28');
INSERT INTO public.who_date_reported VALUES (353, '2020-07-10');
INSERT INTO public.who_date_reported VALUES (354, '2020-03-14');
INSERT INTO public.who_date_reported VALUES (355, '2020-07-11');
INSERT INTO public.who_date_reported VALUES (356, '2020-11-17');
INSERT INTO public.who_date_reported VALUES (357, '2020-09-20');
INSERT INTO public.who_date_reported VALUES (358, '2020-06-16');
INSERT INTO public.who_date_reported VALUES (359, '2020-04-01');
INSERT INTO public.who_date_reported VALUES (360, '2020-09-22');
INSERT INTO public.who_date_reported VALUES (361, '2020-08-22');
INSERT INTO public.who_date_reported VALUES (362, '2020-06-06');
INSERT INTO public.who_date_reported VALUES (363, '2020-03-11');
INSERT INTO public.who_date_reported VALUES (364, '2020-12-13');
INSERT INTO public.who_date_reported VALUES (365, '2020-01-05');
INSERT INTO public.who_date_reported VALUES (366, '2021-01-06');
INSERT INTO public.who_date_reported VALUES (367, '2020-10-06');
INSERT INTO public.who_date_reported VALUES (368, '2020-06-30');
INSERT INTO public.who_date_reported VALUES (369, '2020-02-16');
INSERT INTO public.who_date_reported VALUES (370, '2020-02-01');
INSERT INTO public.who_date_reported VALUES (371, '2021-01-05');
INSERT INTO public.who_date_reported VALUES (372, '2021-01-02');
INSERT INTO public.who_date_reported VALUES (373, '2020-09-27');
INSERT INTO public.who_date_reported VALUES (374, '2020-03-17');
INSERT INTO public.who_date_reported VALUES (375, '2020-04-26');
INSERT INTO public.who_date_reported VALUES (376, '2021-01-09');
INSERT INTO public.who_date_reported VALUES (377, '2020-12-09');
INSERT INTO public.who_date_reported VALUES (378, '2020-09-24');
INSERT INTO public.who_date_reported VALUES (379, '2020-09-17');
INSERT INTO public.who_date_reported VALUES (380, '2020-10-18');
INSERT INTO public.who_date_reported VALUES (381, '2020-06-02');


--
-- Data for Name: who_global_data; Type: TABLE DATA; Schema: public; Owner: covid19data
--

INSERT INTO public.who_global_data VALUES (1, 46, 53984, 3, 2339, 328, 103);
INSERT INTO public.who_global_data VALUES (2, 581, 67216, 5, 1270, 328, 58);
INSERT INTO public.who_global_data VALUES (3, 751, 103611, 12, 2831, 328, 195);
INSERT INTO public.who_global_data VALUES (4, 0, 0, 0, 0, 328, 115);
INSERT INTO public.who_global_data VALUES (5, 92, 9038, 3, 91, 328, 99);
INSERT INTO public.who_global_data VALUES (6, 152, 18765, 6, 431, 328, 153);
INSERT INTO public.who_global_data VALUES (7, 0, 15, 0, 0, 328, 93);
INSERT INTO public.who_global_data VALUES (8, 3, 187, 0, 6, 328, 84);
INSERT INTO public.who_global_data VALUES (9, 12332, 1783047, 102, 45227, 328, 78);
INSERT INTO public.who_global_data VALUES (10, 351, 164586, 5, 2992, 328, 170);
INSERT INTO public.who_global_data VALUES (11, 0, 6296, 0, 52, 328, 32);
INSERT INTO public.who_global_data VALUES (12, 20, 28689, 0, 909, 328, 155);
INSERT INTO public.who_global_data VALUES (13, 1757, 389752, 33, 6964, 328, 82);
INSERT INTO public.who_global_data VALUES (14, 402, 226951, 15, 2998, 328, 16);
INSERT INTO public.who_global_data VALUES (15, 0, 8032, 0, 175, 328, 72);
INSERT INTO public.who_global_data VALUES (16, 247, 97268, 1, 358, 328, 43);
INSERT INTO public.who_global_data VALUES (17, 578, 527063, 21, 7883, 328, 120);
INSERT INTO public.who_global_data VALUES (18, 0, 1036, 0, 7, 328, 213);
INSERT INTO public.who_global_data VALUES (19, 1933, 223537, 9, 1573, 328, 31);
INSERT INTO public.who_global_data VALUES (20, 0, 677209, 0, 20396, 328, 204);
INSERT INTO public.who_global_data VALUES (21, 73, 11529, 1, 281, 328, 152);
INSERT INTO public.who_global_data VALUES (22, 0, 3413, 0, 46, 328, 144);
INSERT INTO public.who_global_data VALUES (23, 3, 670, 0, 12, 328, 96);
INSERT INTO public.who_global_data VALUES (24, 5, 842, 0, 1, 328, 47);
INSERT INTO public.who_global_data VALUES (25, 2573, 183589, 41, 9571, 328, 80);
INSERT INTO public.who_global_data VALUES (26, 0, 329, 0, 3, 328, 159);
INSERT INTO public.who_global_data VALUES (27, 462, 117793, 20, 4449, 328, 27);
INSERT INTO public.who_global_data VALUES (28, 0, 16051, 0, 48, 328, 146);
INSERT INTO public.who_global_data VALUES (29, 69198, 8393492, 1151, 208246, 328, 71);
INSERT INTO public.who_global_data VALUES (30, 0, 121, 0, 1, 328, 210);
INSERT INTO public.who_global_data VALUES (31, 0, 174, 0, 3, 328, 54);
INSERT INTO public.who_global_data VALUES (32, 233, 211736, 17, 8474, 328, 147);
INSERT INTO public.who_global_data VALUES (33, 191, 9000, 4, 101, 328, 2);
INSERT INTO public.who_global_data VALUES (34, 51, 1236, 0, 2, 328, 105);
INSERT INTO public.who_global_data VALUES (35, 125, 12901, 1, 119, 328, 53);
INSERT INTO public.who_global_data VALUES (36, 3, 439, 0, 0, 328, 81);
INSERT INTO public.who_global_data VALUES (37, 0, 27336, 0, 451, 328, 223);
INSERT INTO public.who_global_data VALUES (38, 6816, 695707, 191, 17729, 328, 94);
INSERT INTO public.who_global_data VALUES (39, 6, 374, 0, 2, 328, 154);
INSERT INTO public.who_global_data VALUES (40, 0, 4973, 0, 63, 328, 83);
INSERT INTO public.who_global_data VALUES (41, 48, 2855, 0, 111, 328, 194);
INSERT INTO public.who_global_data VALUES (42, 4313, 665493, 66, 17435, 328, 136);
INSERT INTO public.who_global_data VALUES (43, 166, 98625, 1, 4804, 328, 179);
INSERT INTO public.who_global_data VALUES (44, 21078, 1870179, 377, 47868, 328, 57);
INSERT INTO public.who_global_data VALUES (45, 108, 1577, 3, 41, 328, 35);
INSERT INTO public.who_global_data VALUES (46, 0, 7709, 0, 114, 328, 228);
INSERT INTO public.who_global_data VALUES (47, 0, 0, 0, 0, 328, 19);
INSERT INTO public.who_global_data VALUES (48, 945, 184187, 15, 2416, 328, 22);
INSERT INTO public.who_global_data VALUES (49, 0, 24856, 0, 141, 328, 1);
INSERT INTO public.who_global_data VALUES (50, 379, 224954, 28, 4616, 328, 21);
INSERT INTO public.who_global_data VALUES (51, 405, 17501, 4, 166, 328, 234);
INSERT INTO public.who_global_data VALUES (52, 0, 4498, 0, 19, 328, 91);
INSERT INTO public.who_global_data VALUES (53, 202, 28811, 1, 167, 328, 137);
INSERT INTO public.who_global_data VALUES (54, 5253, 889159, 123, 14338, 328, 201);
INSERT INTO public.who_global_data VALUES (55, 0, 0, 0, 0, 328, 171);
INSERT INTO public.who_global_data VALUES (56, 0, 20625, 2, 629, 328, 92);
INSERT INTO public.who_global_data VALUES (57, 879, 188199, 27, 1747, 328, 112);
INSERT INTO public.who_global_data VALUES (58, 0, 5903, 0, 61, 328, 62);
INSERT INTO public.who_global_data VALUES (59, 1, 110, 0, 0, 328, 69);
INSERT INTO public.who_global_data VALUES (60, 2370, 191339, 0, 2432, 328, 220);
INSERT INTO public.who_global_data VALUES (61, 3942, 230808, 43, 14316, 328, 100);
INSERT INTO public.who_global_data VALUES (62, 887, 155507, 54, 8527, 328, 187);
INSERT INTO public.who_global_data VALUES (63, 0, 50157, 10, 1479, 328, 63);
INSERT INTO public.who_global_data VALUES (64, 40, 5356, 0, 86, 328, 28);
INSERT INTO public.who_global_data VALUES (65, 72, 1877, 0, 6, 328, 172);
INSERT INTO public.who_global_data VALUES (66, 388, 37079, 5, 325, 328, 17);
INSERT INTO public.who_global_data VALUES (67, 409, 12736, 25, 360, 328, 226);
INSERT INTO public.who_global_data VALUES (68, 446, 130772, 6, 2029, 328, 236);
INSERT INTO public.who_global_data VALUES (69, 0, 32, 0, 0, 328, 76);
INSERT INTO public.who_global_data VALUES (70, 1, 649, 0, 1, 328, 30);
INSERT INTO public.who_global_data VALUES (71, 2, 55, 0, 2, 328, 128);
INSERT INTO public.who_global_data VALUES (72, 0, 39911, 0, 618, 328, 86);
INSERT INTO public.who_global_data VALUES (73, 21207, 2846971, 192, 69753, 328, 140);
INSERT INTO public.who_global_data VALUES (74, 199, 14975, 1, 75, 328, 44);
INSERT INTO public.who_global_data VALUES (75, 0, 17635, 0, 126, 328, 113);
INSERT INTO public.who_global_data VALUES (76, 80, 9899, 0, 66, 328, 29);
INSERT INTO public.who_global_data VALUES (77, 0, 3897, 0, 127, 328, 125);
INSERT INTO public.who_global_data VALUES (78, 780, 247805, 17, 2933, 328, 131);
INSERT INTO public.who_global_data VALUES (79, 13882, 2033518, 445, 46419, 328, 46);
INSERT INTO public.who_global_data VALUES (80, 0, 56981, 0, 341, 328, 10);
INSERT INTO public.who_global_data VALUES (81, 66, 3575, 5, 30, 328, 205);
INSERT INTO public.who_global_data VALUES (82, 510, 148370, 20, 5441, 328, 50);
INSERT INTO public.who_global_data VALUES (83, 0, 30, 0, 0, 328, 20);
INSERT INTO public.who_global_data VALUES (84, 0, 139, 0, 1, 328, 13);
INSERT INTO public.who_global_data VALUES (85, 0, 8834, 0, 156, 328, 148);
INSERT INTO public.who_global_data VALUES (86, 7, 7283, 1, 126, 328, 230);
INSERT INTO public.who_global_data VALUES (87, 1038, 148598, 43, 5220, 328, 190);
INSERT INTO public.who_global_data VALUES (88, 1, 309, 0, 13, 328, 188);
INSERT INTO public.who_global_data VALUES (89, 33, 14098, 0, 81, 328, 123);
INSERT INTO public.who_global_data VALUES (90, 31, 2478, 0, 45, 328, 9);
INSERT INTO public.who_global_data VALUES (91, 60, 6805, 0, 170, 328, 102);
INSERT INTO public.who_global_data VALUES (92, 146, 10781, 2, 240, 328, 34);
INSERT INTO public.who_global_data VALUES (93, 0, 26, 0, 0, 328, 212);
INSERT INTO public.who_global_data VALUES (94, 449, 132412, 9, 3344, 328, 122);
INSERT INTO public.who_global_data VALUES (95, 1241, 351828, 77, 11341, 328, 38);
INSERT INTO public.who_global_data VALUES (96, 0, 5956, 0, 29, 328, 130);
INSERT INTO public.who_global_data VALUES (97, 15144, 10557985, 181, 152274, 328, 37);
INSERT INTO public.who_global_data VALUES (98, 14224, 896642, 283, 25767, 328, 231);
INSERT INTO public.who_global_data VALUES (99, 6100, 1324395, 96, 56717, 328, 107);
INSERT INTO public.who_global_data VALUES (100, 596, 607587, 3, 12935, 328, 101);
INSERT INTO public.who_global_data VALUES (101, 3232, 169780, 59, 2595, 328, 132);
INSERT INTO public.who_global_data VALUES (102, 1, 418, 0, 25, 328, 176);
INSERT INTO public.who_global_data VALUES (103, 0, 521939, 0, 3845, 328, 200);
INSERT INTO public.who_global_data VALUES (104, 16310, 2368733, 475, 81800, 328, 169);
INSERT INTO public.who_global_data VALUES (105, 104, 14096, 0, 323, 328, 225);
INSERT INTO public.who_global_data VALUES (106, 6386, 322296, 66, 4446, 328, 165);
INSERT INTO public.who_global_data VALUES (107, 15, 3044, 2, 62, 328, 233);
INSERT INTO public.who_global_data VALUES (108, 706, 313557, 16, 4137, 328, 215);
INSERT INTO public.who_global_data VALUES (109, 0, 213855, 0, 2885, 328, 177);
INSERT INTO public.who_global_data VALUES (110, 223, 99082, 2, 1728, 328, 183);
INSERT INTO public.who_global_data VALUES (111, 0, 0, 0, 0, 328, 203);
INSERT INTO public.who_global_data VALUES (112, 363, 55455, 6, 1395, 328, 162);
INSERT INTO public.who_global_data VALUES (113, 435, 157399, 0, 947, 328, 12);
INSERT INTO public.who_global_data VALUES (114, 123, 83109, 2, 1384, 328, 24);
INSERT INTO public.who_global_data VALUES (115, 0, 41, 0, 0, 328, 119);
INSERT INTO public.who_global_data VALUES (116, 1031, 55097, 41, 961, 328, 39);
INSERT INTO public.who_global_data VALUES (117, 5872, 249158, 41, 1866, 328, 26);
INSERT INTO public.who_global_data VALUES (118, 0, 6371, 4, 97, 328, 59);
INSERT INTO public.who_global_data VALUES (119, 5, 1887, 0, 84, 328, 77);
INSERT INTO public.who_global_data VALUES (120, 0, 108017, 0, 1651, 328, 134);
INSERT INTO public.who_global_data VALUES (121, 0, 2441, 0, 40, 328, 4);
INSERT INTO public.who_global_data VALUES (122, 836, 167516, 31, 2445, 328, 109);
INSERT INTO public.who_global_data VALUES (123, 135, 48757, 3, 552, 328, 90);
INSERT INTO public.who_global_data VALUES (124, 0, 18001, 0, 267, 328, 61);
INSERT INTO public.who_global_data VALUES (125, 1291, 11785, 15, 300, 328, 85);
INSERT INTO public.who_global_data VALUES (126, 4029, 155095, 8, 594, 328, 49);
INSERT INTO public.who_global_data VALUES (127, 87, 14462, 0, 49, 328, 208);
INSERT INTO public.who_global_data VALUES (128, 23, 7823, 0, 308, 328, 166);
INSERT INTO public.who_global_data VALUES (129, 141, 15588, 1, 239, 328, 64);
INSERT INTO public.who_global_data VALUES (130, 0, 4, 0, 0, 328, 199);
INSERT INTO public.who_global_data VALUES (131, 0, 6227, 0, 43, 328, 114);
INSERT INTO public.who_global_data VALUES (132, 0, 15893, 0, 396, 328, 60);
INSERT INTO public.who_global_data VALUES (133, 0, 547, 0, 10, 328, 68);
INSERT INTO public.who_global_data VALUES (134, 0, 6611, 0, 58, 328, 158);
INSERT INTO public.who_global_data VALUES (135, 21366, 1609735, 1106, 139022, 328, 52);
INSERT INTO public.who_global_data VALUES (136, 0, 1, 0, 0, 328, 117);
INSERT INTO public.who_global_data VALUES (137, 25, 1194, 0, 8, 328, 126);
INSERT INTO public.who_global_data VALUES (138, 21, 1512, 0, 1, 328, 196);
INSERT INTO public.who_global_data VALUES (139, 0, 55234, 0, 743, 328, 142);
INSERT INTO public.who_global_data VALUES (140, 0, 13, 0, 1, 328, 185);
INSERT INTO public.who_global_data VALUES (141, 1240, 458865, 23, 7911, 328, 138);
INSERT INTO public.who_global_data VALUES (142, 1593, 25862, 23, 234, 328, 181);
INSERT INTO public.who_global_data VALUES (143, 491, 133869, 16, 2942, 328, 178);
INSERT INTO public.who_global_data VALUES (144, 628, 30198, 5, 280, 328, 168);
INSERT INTO public.who_global_data VALUES (145, 0, 0, 0, 0, 328, 160);
INSERT INTO public.who_global_data VALUES (146, 240, 267056, 6, 1954, 328, 151);
INSERT INTO public.who_global_data VALUES (147, 5340, 906956, 98, 12965, 328, 193);
INSERT INTO public.who_global_data VALUES (148, 3, 44, 0, 0, 328, 18);
INSERT INTO public.who_global_data VALUES (149, 10, 1900, 0, 25, 328, 40);
INSERT INTO public.who_global_data VALUES (150, 0, 4916, 0, 167, 328, 218);
INSERT INTO public.who_global_data VALUES (151, 27, 4132, 0, 138, 328, 191);
INSERT INTO public.who_global_data VALUES (152, 1598, 108943, 7, 1420, 328, 156);
INSERT INTO public.who_global_data VALUES (153, 0, 0, 0, 0, 328, 135);
INSERT INTO public.who_global_data VALUES (154, 360, 88749, 14, 2696, 328, 55);
INSERT INTO public.who_global_data VALUES (155, 0, 128, 0, 2, 328, 88);
INSERT INTO public.who_global_data VALUES (156, 0, 57734, 0, 517, 328, 108);
INSERT INTO public.who_global_data VALUES (157, 427, 170637, 13, 1861, 328, 48);
INSERT INTO public.who_global_data VALUES (158, 0, 131264, 0, 1509, 328, 3);
INSERT INTO public.who_global_data VALUES (159, 0, 745, 0, 13, 328, 224);
INSERT INTO public.who_global_data VALUES (160, 2432, 516770, 45, 10908, 328, 110);
INSERT INTO public.who_global_data VALUES (161, 0, 0, 0, 0, 328, 106);
INSERT INTO public.who_global_data VALUES (162, 2307, 293592, 38, 4689, 328, 89);
INSERT INTO public.who_global_data VALUES (163, 0, 834, 0, 9, 328, 121);
INSERT INTO public.who_global_data VALUES (164, 1149, 120789, 12, 2479, 328, 163);
INSERT INTO public.who_global_data VALUES (165, 7361, 1056023, 90, 38654, 328, 70);
INSERT INTO public.who_global_data VALUES (166, 2045, 498691, 8, 9884, 328, 174);
INSERT INTO public.who_global_data VALUES (167, 0, 0, 0, 0, 328, 175);
INSERT INTO public.who_global_data VALUES (168, 5970, 1435582, 142, 33355, 328, 118);
INSERT INTO public.who_global_data VALUES (169, 10947, 539416, 166, 8709, 328, 189);
INSERT INTO public.who_global_data VALUES (170, 569, 86523, 11, 1703, 328, 124);
INSERT INTO public.who_global_data VALUES (171, 204, 147089, 0, 246, 328, 192);
INSERT INTO public.who_global_data VALUES (172, 520, 72340, 13, 1249, 328, 41);
INSERT INTO public.who_global_data VALUES (173, 377, 152640, 17, 3245, 328, 95);
INSERT INTO public.who_global_data VALUES (174, 0, 9443, 0, 45, 328, 74);
INSERT INTO public.who_global_data VALUES (175, 3218, 691488, 66, 17164, 328, 11);
INSERT INTO public.who_global_data VALUES (176, 23586, 3568209, 481, 65566, 328, 87);
INSERT INTO public.who_global_data VALUES (177, 277, 10850, 2, 140, 328, 214);
INSERT INTO public.who_global_data VALUES (178, 0, 5, 0, 0, 328, 116);
INSERT INTO public.who_global_data VALUES (179, 0, 224, 0, 0, 328, 157);
INSERT INTO public.who_global_data VALUES (180, 0, 0, 0, 0, 328, 182);
INSERT INTO public.who_global_data VALUES (181, 0, 34, 0, 0, 328, 186);
INSERT INTO public.who_global_data VALUES (182, 33, 576, 0, 6, 328, 127);
INSERT INTO public.who_global_data VALUES (183, 0, 1046, 0, 12, 328, 232);
INSERT INTO public.who_global_data VALUES (184, 0, 16, 0, 0, 328, 33);
INSERT INTO public.who_global_data VALUES (185, 62, 450, 1, 1, 328, 97);
INSERT INTO public.who_global_data VALUES (186, 0, 0, 0, 0, 328, 42);
INSERT INTO public.who_global_data VALUES (187, 11, 2778, 0, 65, 328, 198);
INSERT INTO public.who_global_data VALUES (188, 5, 1130, 0, 17, 328, 216);
INSERT INTO public.who_global_data VALUES (189, 140, 364753, 5, 6318, 328, 164);
INSERT INTO public.who_global_data VALUES (190, 342, 22738, 3, 509, 328, 235);
INSERT INTO public.who_global_data VALUES (191, 1393, 371216, 22, 3730, 328, 67);
INSERT INTO public.who_global_data VALUES (192, 63, 689, 0, 1, 328, 15);
INSERT INTO public.who_global_data VALUES (193, 11, 2970, 0, 77, 328, 180);
INSERT INTO public.who_global_data VALUES (194, 24, 59083, 0, 29, 328, 237);
INSERT INTO public.who_global_data VALUES (195, 0, 19, 0, 0, 328, 25);
INSERT INTO public.who_global_data VALUES (196, 0, 1629, 0, 27, 328, 209);
INSERT INTO public.who_global_data VALUES (197, 573, 223325, 57, 3474, 328, 217);
INSERT INTO public.who_global_data VALUES (198, 1540, 148556, 50, 3327, 328, 79);
INSERT INTO public.who_global_data VALUES (199, 0, 17, 0, 0, 328, 143);
INSERT INTO public.who_global_data VALUES (200, 0, 4744, 0, 130, 328, 229);
INSERT INTO public.who_global_data VALUES (201, 13973, 1325659, 384, 36851, 328, 141);
INSERT INTO public.who_global_data VALUES (202, 0, 3693, 0, 63, 328, 197);
INSERT INTO public.who_global_data VALUES (203, 0, 2211967, 0, 53079, 328, 221);
INSERT INTO public.who_global_data VALUES (204, 719, 52313, 1, 256, 328, 150);
INSERT INTO public.who_global_data VALUES (205, 0, 25730, 0, 1576, 328, 56);
INSERT INTO public.who_global_data VALUES (206, 109, 7409, 0, 139, 328, 167);
INSERT INTO public.who_global_data VALUES (207, 0, 523486, 0, 10323, 328, 23);
INSERT INTO public.who_global_data VALUES (208, 0, 492787, 0, 7930, 328, 222);
INSERT INTO public.who_global_data VALUES (209, 92, 12942, 7, 824, 328, 219);
INSERT INTO public.who_global_data VALUES (210, 0, 13705, 0, 91, 328, 7);
INSERT INTO public.who_global_data VALUES (211, 374, 12054, 0, 70, 328, 161);
INSERT INTO public.who_global_data VALUES (212, 41342, 3357365, 1295, 88590, 328, 149);
INSERT INTO public.who_global_data VALUES (213, 0, 52, 0, 0, 328, 6);
INSERT INTO public.who_global_data VALUES (214, 52, 4272, 0, 73, 328, 139);
INSERT INTO public.who_global_data VALUES (215, 0, 0, 0, 0, 328, 211);
INSERT INTO public.who_global_data VALUES (216, 0, 0, 0, 0, 328, 14);
INSERT INTO public.who_global_data VALUES (217, 23, 7343, 0, 130, 328, 111);
INSERT INTO public.who_global_data VALUES (218, 2166, 177231, 88, 5616, 328, 207);
INSERT INTO public.who_global_data VALUES (219, 7550, 1566327, 168, 23832, 328, 66);
INSERT INTO public.who_global_data VALUES (220, 0, 0, 0, 0, 328, 173);
INSERT INTO public.who_global_data VALUES (221, 17, 1079, 0, 6, 328, 145);
INSERT INTO public.who_global_data VALUES (222, 0, 0, 0, 0, 328, 65);
INSERT INTO public.who_global_data VALUES (223, 0, 38085, 0, 304, 328, 184);
INSERT INTO public.who_global_data VALUES (224, 5990, 1160682, 116, 20802, 328, 98);
INSERT INTO public.who_global_data VALUES (225, 3432, 249808, 7, 740, 328, 104);
INSERT INTO public.who_global_data VALUES (226, 0, 509, 0, 21, 328, 73);
INSERT INTO public.who_global_data VALUES (227, 246485, 23344423, 3671, 389084, 328, 8);
INSERT INTO public.who_global_data VALUES (228, 34, 2252, 0, 24, 328, 227);
INSERT INTO public.who_global_data VALUES (229, 957, 30946, 11, 291, 328, 75);
INSERT INTO public.who_global_data VALUES (230, 64, 77968, 0, 619, 328, 45);
INSERT INTO public.who_global_data VALUES (231, 0, 1, 0, 0, 328, 133);
INSERT INTO public.who_global_data VALUES (232, 441, 118856, 5, 1095, 328, 202);
INSERT INTO public.who_global_data VALUES (233, 1, 1537, 0, 35, 328, 129);
INSERT INTO public.who_global_data VALUES (234, 0, 4, 0, 0, 328, 36);
INSERT INTO public.who_global_data VALUES (235, 1, 2116, 0, 613, 328, 51);
INSERT INTO public.who_global_data VALUES (236, 1796, 36074, 5, 532, 328, 206);
INSERT INTO public.who_global_data VALUES (237, 772, 26881, 17, 683, 328, 5);
INSERT INTO public.who_global_data VALUES (238, 107, 53938, 12, 2336, 226, 103);
INSERT INTO public.who_global_data VALUES (239, 641, 66635, 4, 1265, 226, 58);
INSERT INTO public.who_global_data VALUES (240, 0, 102860, 0, 2819, 226, 195);
INSERT INTO public.who_global_data VALUES (241, 0, 0, 0, 0, 226, 115);
INSERT INTO public.who_global_data VALUES (242, 78, 8946, 0, 88, 226, 99);
INSERT INTO public.who_global_data VALUES (243, 0, 18613, 0, 425, 226, 153);
INSERT INTO public.who_global_data VALUES (244, 0, 15, 0, 0, 226, 93);
INSERT INTO public.who_global_data VALUES (245, 0, 184, 0, 6, 226, 84);
INSERT INTO public.who_global_data VALUES (246, 13286, 1770715, 142, 45125, 226, 78);
INSERT INTO public.who_global_data VALUES (247, 263, 164235, 13, 2987, 226, 170);
INSERT INTO public.who_global_data VALUES (248, 68, 6296, 0, 52, 226, 32);
INSERT INTO public.who_global_data VALUES (249, 11, 28669, 0, 909, 226, 155);
INSERT INTO public.who_global_data VALUES (250, 1472, 387995, 51, 6931, 226, 82);
INSERT INTO public.who_global_data VALUES (251, 349, 226549, 12, 2983, 226, 16);
INSERT INTO public.who_global_data VALUES (252, 11, 8032, 0, 175, 226, 72);
INSERT INTO public.who_global_data VALUES (253, 209, 97021, 1, 357, 226, 43);
INSERT INTO public.who_global_data VALUES (254, 762, 526485, 13, 7862, 226, 120);
INSERT INTO public.who_global_data VALUES (255, 29, 1036, 0, 7, 226, 213);
INSERT INTO public.who_global_data VALUES (256, 1941, 221604, 10, 1564, 226, 31);
INSERT INTO public.who_global_data VALUES (257, 1048, 677209, 33, 20396, 226, 204);
INSERT INTO public.who_global_data VALUES (258, 37, 11456, 2, 280, 226, 152);
INSERT INTO public.who_global_data VALUES (259, 0, 3413, 0, 46, 226, 144);
INSERT INTO public.who_global_data VALUES (260, 3, 667, 0, 12, 226, 96);
INSERT INTO public.who_global_data VALUES (261, 3, 837, 0, 1, 226, 47);
INSERT INTO public.who_global_data VALUES (262, 2198, 181016, 37, 9530, 226, 80);
INSERT INTO public.who_global_data VALUES (263, 11, 329, 0, 3, 226, 159);
INSERT INTO public.who_global_data VALUES (264, 320, 117331, 18, 4429, 226, 27);
INSERT INTO public.who_global_data VALUES (265, 0, 16051, 0, 48, 226, 146);
INSERT INTO public.who_global_data VALUES (266, 67758, 8324294, 1131, 207095, 226, 71);
INSERT INTO public.who_global_data VALUES (267, 7, 121, 0, 1, 226, 210);
INSERT INTO public.who_global_data VALUES (268, 0, 174, 0, 3, 226, 54);
INSERT INTO public.who_global_data VALUES (269, 552, 211503, 61, 8457, 226, 147);
INSERT INTO public.who_global_data VALUES (270, 0, 8809, 0, 97, 226, 2);
INSERT INTO public.who_global_data VALUES (271, 35, 1185, 0, 2, 226, 105);
INSERT INTO public.who_global_data VALUES (272, 112, 12776, 3, 118, 226, 53);
INSERT INTO public.who_global_data VALUES (273, 10, 436, 0, 0, 226, 81);
INSERT INTO public.who_global_data VALUES (274, 0, 27336, 0, 451, 226, 223);
INSERT INTO public.who_global_data VALUES (275, 7563, 688891, 155, 17538, 226, 94);
INSERT INTO public.who_global_data VALUES (276, 1, 368, 0, 2, 226, 154);
INSERT INTO public.who_global_data VALUES (277, 0, 4973, 0, 63, 226, 83);
INSERT INTO public.who_global_data VALUES (278, 34, 2807, 1, 111, 226, 194);
INSERT INTO public.who_global_data VALUES (279, 4468, 661180, 75, 17369, 226, 136);
INSERT INTO public.who_global_data VALUES (280, 169, 98459, 0, 4803, 226, 179);
INSERT INTO public.who_global_data VALUES (281, 17121, 1849101, 367, 47491, 226, 57);
INSERT INTO public.who_global_data VALUES (282, 66, 1469, 0, 38, 226, 35);
INSERT INTO public.who_global_data VALUES (283, 0, 7709, 0, 114, 226, 228);
INSERT INTO public.who_global_data VALUES (284, 0, 0, 0, 0, 226, 19);
INSERT INTO public.who_global_data VALUES (285, 1086, 183242, 17, 2401, 226, 22);
INSERT INTO public.who_global_data VALUES (286, 487, 24856, 1, 141, 226, 1);
INSERT INTO public.who_global_data VALUES (287, 763, 224575, 38, 4588, 226, 21);
INSERT INTO public.who_global_data VALUES (288, 547, 17096, 2, 162, 226, 234);
INSERT INTO public.who_global_data VALUES (289, 10, 4498, 0, 19, 226, 91);
INSERT INTO public.who_global_data VALUES (290, 244, 28609, 0, 166, 226, 137);
INSERT INTO public.who_global_data VALUES (291, 9301, 883906, 186, 14215, 226, 201);
INSERT INTO public.who_global_data VALUES (292, 0, 0, 0, 0, 226, 171);
INSERT INTO public.who_global_data VALUES (293, 919, 20625, 2, 627, 226, 92);
INSERT INTO public.who_global_data VALUES (294, 659, 187320, 17, 1720, 226, 112);
INSERT INTO public.who_global_data VALUES (295, 3, 5903, 0, 61, 226, 62);
INSERT INTO public.who_global_data VALUES (296, 0, 109, 0, 0, 226, 69);
INSERT INTO public.who_global_data VALUES (297, 1482, 188969, 4, 2432, 226, 220);
INSERT INTO public.who_global_data VALUES (298, 864, 226866, 27, 14273, 226, 100);
INSERT INTO public.who_global_data VALUES (299, 879, 154620, 52, 8473, 226, 187);
INSERT INTO public.who_global_data VALUES (300, 0, 50157, 10, 1469, 226, 63);
INSERT INTO public.who_global_data VALUES (301, 0, 5316, 0, 86, 226, 28);
INSERT INTO public.who_global_data VALUES (302, 0, 1805, 0, 6, 226, 172);
INSERT INTO public.who_global_data VALUES (303, 595, 36691, 9, 320, 226, 17);
INSERT INTO public.who_global_data VALUES (304, 0, 12327, 0, 335, 226, 226);
INSERT INTO public.who_global_data VALUES (305, 404, 130326, 15, 2023, 226, 236);
INSERT INTO public.who_global_data VALUES (306, 0, 32, 0, 0, 226, 76);
INSERT INTO public.who_global_data VALUES (307, 1, 648, 0, 1, 226, 30);
INSERT INTO public.who_global_data VALUES (308, 0, 53, 0, 2, 226, 128);
INSERT INTO public.who_global_data VALUES (309, 318, 39911, 2, 618, 226, 86);
INSERT INTO public.who_global_data VALUES (310, 20984, 2825764, 633, 69561, 226, 140);
INSERT INTO public.who_global_data VALUES (311, 122, 14776, 0, 74, 226, 44);
INSERT INTO public.who_global_data VALUES (312, 45, 17635, 0, 126, 226, 113);
INSERT INTO public.who_global_data VALUES (313, 0, 9819, 0, 66, 226, 29);
INSERT INTO public.who_global_data VALUES (314, 4, 3897, 0, 127, 226, 125);
INSERT INTO public.who_global_data VALUES (315, 1236, 247025, 23, 2916, 226, 131);
INSERT INTO public.who_global_data VALUES (316, 18678, 2019636, 980, 45974, 226, 46);
INSERT INTO public.who_global_data VALUES (317, 0, 56981, 0, 341, 226, 10);
INSERT INTO public.who_global_data VALUES (318, 78, 3509, 5, 25, 226, 205);
INSERT INTO public.who_global_data VALUES (319, 577, 147860, 34, 5421, 226, 50);
INSERT INTO public.who_global_data VALUES (320, 0, 30, 0, 0, 226, 20);
INSERT INTO public.who_global_data VALUES (321, 0, 139, 0, 1, 226, 13);
INSERT INTO public.who_global_data VALUES (322, 0, 8834, 0, 156, 226, 148);
INSERT INTO public.who_global_data VALUES (323, 13, 7276, 1, 125, 226, 230);
INSERT INTO public.who_global_data VALUES (324, 623, 147560, 26, 5177, 226, 190);
INSERT INTO public.who_global_data VALUES (325, 0, 308, 0, 13, 226, 188);
INSERT INTO public.who_global_data VALUES (326, 14, 14065, 0, 81, 226, 123);
INSERT INTO public.who_global_data VALUES (327, 0, 2447, 0, 45, 226, 9);
INSERT INTO public.who_global_data VALUES (328, 49, 6745, 0, 170, 226, 102);
INSERT INTO public.who_global_data VALUES (329, 66, 10635, 0, 238, 226, 34);
INSERT INTO public.who_global_data VALUES (330, 0, 26, 0, 0, 226, 212);
INSERT INTO public.who_global_data VALUES (331, 954, 131963, 15, 3335, 226, 122);
INSERT INTO public.who_global_data VALUES (332, 1438, 350587, 87, 11264, 226, 38);
INSERT INTO public.who_global_data VALUES (333, 8, 5956, 0, 29, 226, 130);
INSERT INTO public.who_global_data VALUES (334, 15158, 10542841, 175, 152093, 226, 37);
INSERT INTO public.who_global_data VALUES (335, 12818, 882418, 238, 25484, 226, 231);
INSERT INTO public.who_global_data VALUES (336, 6485, 1318295, 83, 56621, 226, 107);
INSERT INTO public.who_global_data VALUES (337, 805, 606991, 10, 12932, 226, 101);
INSERT INTO public.who_global_data VALUES (338, 3491, 166548, 48, 2536, 226, 132);
INSERT INTO public.who_global_data VALUES (339, 3, 417, 0, 25, 226, 176);
INSERT INTO public.who_global_data VALUES (340, 0, 521939, 0, 3845, 226, 200);
INSERT INTO public.who_global_data VALUES (341, 16144, 2352423, 477, 81325, 226, 169);
INSERT INTO public.who_global_data VALUES (342, 77, 13992, 1, 323, 226, 225);
INSERT INTO public.who_global_data VALUES (343, 6696, 315910, 65, 4380, 226, 165);
INSERT INTO public.who_global_data VALUES (344, 13, 3029, 0, 60, 226, 233);
INSERT INTO public.who_global_data VALUES (345, 808, 312851, 14, 4121, 226, 215);
INSERT INTO public.who_global_data VALUES (346, 0, 213855, 0, 2885, 226, 177);
INSERT INTO public.who_global_data VALUES (347, 166, 98859, 3, 1726, 226, 183);
INSERT INTO public.who_global_data VALUES (348, 0, 0, 0, 0, 226, 203);
INSERT INTO public.who_global_data VALUES (349, 296, 55092, 7, 1389, 226, 162);
INSERT INTO public.who_global_data VALUES (350, 530, 156964, 1, 947, 226, 12);
INSERT INTO public.who_global_data VALUES (351, 129, 82986, 1, 1382, 226, 24);
INSERT INTO public.who_global_data VALUES (352, 0, 41, 0, 0, 226, 119);
INSERT INTO public.who_global_data VALUES (353, 1084, 54066, 0, 920, 226, 39);
INSERT INTO public.who_global_data VALUES (354, 6154, 243286, 44, 1825, 226, 26);
INSERT INTO public.who_global_data VALUES (355, 15, 6371, 4, 93, 226, 59);
INSERT INTO public.who_global_data VALUES (356, 5, 1882, 0, 84, 226, 77);
INSERT INTO public.who_global_data VALUES (357, 583, 108017, 6, 1651, 226, 134);
INSERT INTO public.who_global_data VALUES (358, 2, 2441, 0, 40, 226, 4);
INSERT INTO public.who_global_data VALUES (359, 1120, 166680, 38, 2414, 226, 109);
INSERT INTO public.who_global_data VALUES (360, 143, 48622, 4, 549, 226, 90);
INSERT INTO public.who_global_data VALUES (361, 0, 18001, 0, 267, 226, 61);
INSERT INTO public.who_global_data VALUES (362, 0, 10494, 0, 285, 226, 85);
INSERT INTO public.who_global_data VALUES (363, 3211, 151066, 8, 586, 226, 49);
INSERT INTO public.who_global_data VALUES (364, 50, 14375, 0, 49, 226, 208);
INSERT INTO public.who_global_data VALUES (365, 62, 7800, 5, 308, 226, 166);
INSERT INTO public.who_global_data VALUES (366, 175, 15447, 2, 238, 226, 64);
INSERT INTO public.who_global_data VALUES (367, 0, 4, 0, 0, 226, 199);
INSERT INTO public.who_global_data VALUES (368, 0, 6227, 0, 43, 226, 114);
INSERT INTO public.who_global_data VALUES (369, 0, 15893, 0, 396, 226, 60);
INSERT INTO public.who_global_data VALUES (370, 1, 547, 0, 10, 226, 68);
INSERT INTO public.who_global_data VALUES (371, 0, 6611, 0, 58, 226, 158);
INSERT INTO public.who_global_data VALUES (372, 16468, 1588369, 999, 137916, 226, 52);
INSERT INTO public.who_global_data VALUES (373, 0, 1, 0, 0, 226, 117);
INSERT INTO public.who_global_data VALUES (374, 24, 1169, 0, 8, 226, 126);
INSERT INTO public.who_global_data VALUES (375, 12, 1491, 0, 1, 226, 196);
INSERT INTO public.who_global_data VALUES (376, 166, 55234, 2, 743, 226, 142);
INSERT INTO public.who_global_data VALUES (377, 0, 13, 0, 1, 226, 185);
INSERT INTO public.who_global_data VALUES (378, 1291, 457625, 34, 7888, 226, 138);
INSERT INTO public.who_global_data VALUES (379, 0, 24269, 0, 211, 226, 181);
INSERT INTO public.who_global_data VALUES (380, 513, 133378, 14, 2926, 226, 178);
INSERT INTO public.who_global_data VALUES (381, 0, 29570, 0, 275, 226, 168);
INSERT INTO public.who_global_data VALUES (382, 0, 0, 0, 0, 226, 160);
INSERT INTO public.who_global_data VALUES (383, 270, 266816, 5, 1948, 226, 151);
INSERT INTO public.who_global_data VALUES (384, 6062, 901616, 96, 12867, 226, 193);
INSERT INTO public.who_global_data VALUES (385, 1, 41, 0, 0, 226, 18);
INSERT INTO public.who_global_data VALUES (386, 0, 1890, 0, 25, 226, 40);
INSERT INTO public.who_global_data VALUES (387, 0, 4916, 0, 167, 226, 218);
INSERT INTO public.who_global_data VALUES (388, 47, 4105, 1, 138, 226, 191);
INSERT INTO public.who_global_data VALUES (389, 1867, 107345, 8, 1413, 226, 156);
INSERT INTO public.who_global_data VALUES (390, 0, 0, 0, 0, 226, 135);
INSERT INTO public.who_global_data VALUES (391, 403, 88389, 10, 2682, 226, 55);
INSERT INTO public.who_global_data VALUES (392, 0, 128, 0, 2, 226, 88);
INSERT INTO public.who_global_data VALUES (393, 0, 57734, 0, 517, 226, 108);
INSERT INTO public.who_global_data VALUES (394, 822, 170210, 27, 1848, 226, 48);
INSERT INTO public.who_global_data VALUES (395, 0, 131264, 0, 1509, 226, 3);
INSERT INTO public.who_global_data VALUES (396, 0, 745, 0, 13, 226, 224);
INSERT INTO public.who_global_data VALUES (397, 2417, 514338, 45, 10863, 226, 110);
INSERT INTO public.who_global_data VALUES (398, 0, 0, 0, 0, 226, 106);
INSERT INTO public.who_global_data VALUES (399, 2877, 291285, 57, 4651, 226, 89);
INSERT INTO public.who_global_data VALUES (400, 0, 834, 0, 9, 226, 121);
INSERT INTO public.who_global_data VALUES (401, 1048, 119640, 15, 2467, 226, 163);
INSERT INTO public.who_global_data VALUES (402, 5022, 1048662, 91, 38564, 226, 70);
INSERT INTO public.who_global_data VALUES (403, 2041, 496646, 137, 9876, 226, 174);
INSERT INTO public.who_global_data VALUES (404, 0, 0, 0, 0, 226, 175);
INSERT INTO public.who_global_data VALUES (405, 7292, 1429612, 369, 33213, 226, 118);
INSERT INTO public.who_global_data VALUES (406, 10663, 528469, 159, 8543, 226, 189);
INSERT INTO public.who_global_data VALUES (407, 1138, 85954, 13, 1692, 226, 124);
INSERT INTO public.who_global_data VALUES (408, 196, 146885, 0, 246, 226, 192);
INSERT INTO public.who_global_data VALUES (409, 580, 71820, 19, 1236, 226, 41);
INSERT INTO public.who_global_data VALUES (410, 576, 152263, 17, 3228, 226, 95);
INSERT INTO public.who_global_data VALUES (411, 37, 9443, 3, 45, 226, 74);
INSERT INTO public.who_global_data VALUES (412, 3353, 688270, 63, 17098, 226, 11);
INSERT INTO public.who_global_data VALUES (413, 24092, 3544623, 590, 65085, 226, 87);
INSERT INTO public.who_global_data VALUES (414, 257, 10573, 5, 138, 226, 214);
INSERT INTO public.who_global_data VALUES (415, 0, 5, 0, 0, 226, 116);
INSERT INTO public.who_global_data VALUES (416, 0, 224, 0, 0, 226, 157);
INSERT INTO public.who_global_data VALUES (417, 0, 0, 0, 0, 226, 182);
INSERT INTO public.who_global_data VALUES (418, 0, 34, 0, 0, 226, 186);
INSERT INTO public.who_global_data VALUES (419, 41, 543, 0, 6, 226, 127);
INSERT INTO public.who_global_data VALUES (420, 0, 1046, 0, 12, 226, 232);
INSERT INTO public.who_global_data VALUES (421, 0, 16, 0, 0, 226, 33);
INSERT INTO public.who_global_data VALUES (422, 48, 388, 0, 0, 226, 97);
INSERT INTO public.who_global_data VALUES (423, 0, 0, 0, 0, 226, 42);
INSERT INTO public.who_global_data VALUES (424, 44, 2767, 0, 65, 226, 198);
INSERT INTO public.who_global_data VALUES (425, 6, 1125, 0, 17, 226, 216);
INSERT INTO public.who_global_data VALUES (426, 173, 364613, 3, 6313, 226, 164);
INSERT INTO public.who_global_data VALUES (427, 218, 22396, 10, 506, 226, 235);
INSERT INTO public.who_global_data VALUES (428, 1751, 369823, 21, 3708, 226, 67);
INSERT INTO public.who_global_data VALUES (429, 0, 626, 0, 1, 226, 15);
INSERT INTO public.who_global_data VALUES (430, 26, 2959, 0, 77, 226, 180);
INSERT INTO public.who_global_data VALUES (431, 30, 59059, 0, 29, 226, 237);
INSERT INTO public.who_global_data VALUES (432, 0, 19, 0, 0, 226, 25);
INSERT INTO public.who_global_data VALUES (433, 22, 1629, 0, 27, 226, 209);
INSERT INTO public.who_global_data VALUES (434, 2045, 222752, 55, 3417, 226, 217);
INSERT INTO public.who_global_data VALUES (435, 1538, 147016, 41, 3277, 226, 79);
INSERT INTO public.who_global_data VALUES (436, 0, 17, 0, 0, 226, 143);
INSERT INTO public.who_global_data VALUES (437, 0, 4744, 0, 130, 226, 229);
INSERT INTO public.who_global_data VALUES (438, 14880, 1311686, 615, 36467, 226, 141);
INSERT INTO public.who_global_data VALUES (439, 23, 3693, 0, 63, 226, 197);
INSERT INTO public.who_global_data VALUES (440, 0, 2211967, 0, 53079, 226, 221);
INSERT INTO public.who_global_data VALUES (441, 695, 51594, 4, 255, 226, 150);
INSERT INTO public.who_global_data VALUES (442, 0, 25730, 0, 1576, 226, 56);
INSERT INTO public.who_global_data VALUES (443, 53, 7300, 0, 139, 226, 167);
INSERT INTO public.who_global_data VALUES (444, 4707, 523486, 3, 10323, 226, 23);
INSERT INTO public.who_global_data VALUES (445, 2394, 492787, 66, 7930, 226, 222);
INSERT INTO public.who_global_data VALUES (446, 90, 12850, 8, 817, 226, 219);
INSERT INTO public.who_global_data VALUES (447, 0, 13705, 0, 91, 226, 7);
INSERT INTO public.who_global_data VALUES (448, 230, 11680, 1, 70, 226, 161);
INSERT INTO public.who_global_data VALUES (449, 55761, 3316023, 1280, 87295, 226, 149);
INSERT INTO public.who_global_data VALUES (450, 1, 52, 0, 0, 226, 6);
INSERT INTO public.who_global_data VALUES (451, 111, 4220, 0, 73, 226, 139);
INSERT INTO public.who_global_data VALUES (452, 0, 0, 0, 0, 226, 211);
INSERT INTO public.who_global_data VALUES (453, 0, 0, 0, 0, 226, 14);
INSERT INTO public.who_global_data VALUES (454, 15, 7320, 1, 130, 226, 111);
INSERT INTO public.who_global_data VALUES (455, 4170, 175065, 50, 5528, 226, 207);
INSERT INTO public.who_global_data VALUES (456, 8314, 1558777, 169, 23664, 226, 66);
INSERT INTO public.who_global_data VALUES (457, 0, 0, 0, 0, 226, 173);
INSERT INTO public.who_global_data VALUES (458, 32, 1062, 0, 6, 226, 145);
INSERT INTO public.who_global_data VALUES (459, 0, 0, 0, 0, 226, 65);
INSERT INTO public.who_global_data VALUES (460, 0, 38085, 0, 304, 226, 184);
INSERT INTO public.who_global_data VALUES (461, 7729, 1154692, 144, 20686, 226, 98);
INSERT INTO public.who_global_data VALUES (462, 3407, 246376, 7, 733, 226, 104);
INSERT INTO public.who_global_data VALUES (463, 0, 509, 0, 21, 226, 73);
INSERT INTO public.who_global_data VALUES (464, 226608, 23097938, 3891, 385413, 226, 8);
INSERT INTO public.who_global_data VALUES (465, 0, 2218, 0, 24, 226, 227);
INSERT INTO public.who_global_data VALUES (466, 1514, 29989, 5, 280, 226, 75);
INSERT INTO public.who_global_data VALUES (467, 59, 77904, 0, 619, 226, 45);
INSERT INTO public.who_global_data VALUES (468, 0, 1, 0, 0, 226, 133);
INSERT INTO public.who_global_data VALUES (469, 604, 118415, 6, 1090, 226, 202);
INSERT INTO public.who_global_data VALUES (470, 5, 1536, 0, 35, 226, 129);
INSERT INTO public.who_global_data VALUES (471, 0, 4, 0, 0, 226, 36);
INSERT INTO public.who_global_data VALUES (472, 1, 2115, 0, 613, 226, 51);
INSERT INTO public.who_global_data VALUES (473, 1478, 34278, 13, 527, 226, 206);
INSERT INTO public.who_global_data VALUES (474, 741, 26109, 30, 666, 226, 5);
INSERT INTO public.who_global_data VALUES (475, 56, 53831, 10, 2324, 284, 103);
INSERT INTO public.who_global_data VALUES (476, 660, 65994, 5, 1261, 284, 58);
INSERT INTO public.who_global_data VALUES (477, 219, 102860, 3, 2819, 284, 195);
INSERT INTO public.who_global_data VALUES (478, 0, 0, 0, 0, 284, 115);
INSERT INTO public.who_global_data VALUES (479, 50, 8868, 1, 88, 284, 99);
INSERT INTO public.who_global_data VALUES (480, 188, 18613, 1, 425, 284, 153);
INSERT INTO public.who_global_data VALUES (481, 0, 15, 0, 0, 284, 93);
INSERT INTO public.who_global_data VALUES (482, 8, 184, 1, 6, 284, 84);
INSERT INTO public.who_global_data VALUES (483, 12725, 1757429, 135, 44983, 284, 78);
INSERT INTO public.who_global_data VALUES (484, 396, 163972, 11, 2974, 284, 170);
INSERT INTO public.who_global_data VALUES (485, 74, 6228, 0, 52, 284, 32);
INSERT INTO public.who_global_data VALUES (486, 8, 28658, 0, 909, 284, 155);
INSERT INTO public.who_global_data VALUES (487, 1514, 386523, 54, 6880, 284, 82);
INSERT INTO public.who_global_data VALUES (488, 380, 226200, 14, 2971, 284, 16);
INSERT INTO public.who_global_data VALUES (489, 17, 8021, 0, 175, 284, 72);
INSERT INTO public.who_global_data VALUES (490, 342, 96812, 0, 356, 284, 43);
INSERT INTO public.who_global_data VALUES (491, 813, 525723, 16, 7849, 284, 120);
INSERT INTO public.who_global_data VALUES (492, 39, 1007, 0, 7, 284, 213);
INSERT INTO public.who_global_data VALUES (493, 1967, 219663, 10, 1554, 284, 31);
INSERT INTO public.who_global_data VALUES (494, 2037, 676161, 58, 20363, 284, 204);
INSERT INTO public.who_global_data VALUES (495, 53, 11419, 1, 278, 284, 152);
INSERT INTO public.who_global_data VALUES (496, 0, 3413, 0, 46, 284, 144);
INSERT INTO public.who_global_data VALUES (497, 3, 664, 0, 12, 284, 96);
INSERT INTO public.who_global_data VALUES (498, 1, 834, 0, 1, 284, 47);
INSERT INTO public.who_global_data VALUES (499, 2057, 178818, 39, 9493, 284, 80);
INSERT INTO public.who_global_data VALUES (500, 3, 318, 0, 3, 284, 159);
INSERT INTO public.who_global_data VALUES (501, 343, 117011, 12, 4411, 284, 27);
INSERT INTO public.who_global_data VALUES (502, 0, 16051, 0, 48, 284, 146);
INSERT INTO public.who_global_data VALUES (503, 60899, 8256536, 1274, 205964, 284, 71);
INSERT INTO public.who_global_data VALUES (504, 0, 114, 0, 1, 284, 210);
INSERT INTO public.who_global_data VALUES (505, 0, 174, 0, 3, 284, 54);
INSERT INTO public.who_global_data VALUES (506, 535, 210951, 47, 8396, 284, 147);
INSERT INTO public.who_global_data VALUES (507, 263, 8809, 4, 97, 284, 2);
INSERT INTO public.who_global_data VALUES (508, 47, 1150, 0, 2, 284, 105);
INSERT INTO public.who_global_data VALUES (509, 72, 12664, 0, 115, 284, 53);
INSERT INTO public.who_global_data VALUES (510, 15, 426, 0, 0, 284, 81);
INSERT INTO public.who_global_data VALUES (511, 0, 27336, 0, 451, 284, 223);
INSERT INTO public.who_global_data VALUES (512, 6855, 681328, 150, 17383, 284, 94);
INSERT INTO public.who_global_data VALUES (513, 5, 367, 0, 2, 284, 154);
INSERT INTO public.who_global_data VALUES (514, 0, 4973, 0, 63, 284, 83);
INSERT INTO public.who_global_data VALUES (515, 64, 2773, 1, 110, 284, 194);
INSERT INTO public.who_global_data VALUES (516, 4187, 656712, 90, 17294, 284, 136);
INSERT INTO public.who_global_data VALUES (517, 173, 98290, 0, 4803, 284, 179);
INSERT INTO public.who_global_data VALUES (518, 15898, 1831980, 342, 47124, 284, 57);
INSERT INTO public.who_global_data VALUES (519, 62, 1403, 5, 38, 284, 35);
INSERT INTO public.who_global_data VALUES (520, 549, 7709, 2, 114, 284, 228);
INSERT INTO public.who_global_data VALUES (521, 0, 0, 0, 0, 284, 19);
INSERT INTO public.who_global_data VALUES (522, 1063, 182156, 17, 2384, 284, 22);
INSERT INTO public.who_global_data VALUES (523, 183, 24369, 0, 140, 284, 1);
INSERT INTO public.who_global_data VALUES (524, 715, 223812, 33, 4550, 284, 21);
INSERT INTO public.who_global_data VALUES (525, 505, 16549, 2, 160, 284, 234);
INSERT INTO public.who_global_data VALUES (526, 19, 4488, 0, 19, 284, 91);
INSERT INTO public.who_global_data VALUES (527, 241, 28365, 3, 166, 284, 137);
INSERT INTO public.who_global_data VALUES (528, 8083, 874605, 173, 14029, 284, 201);
INSERT INTO public.who_global_data VALUES (529, 0, 0, 0, 0, 284, 171);
INSERT INTO public.who_global_data VALUES (530, 211, 19706, 15, 625, 284, 92);
INSERT INTO public.who_global_data VALUES (531, 1502, 186661, 43, 1703, 284, 112);
INSERT INTO public.who_global_data VALUES (532, 9, 5900, 0, 61, 284, 62);
INSERT INTO public.who_global_data VALUES (533, 0, 109, 0, 0, 284, 69);
INSERT INTO public.who_global_data VALUES (534, 1104, 187487, 0, 2428, 284, 220);
INSERT INTO public.who_global_data VALUES (535, 1687, 226002, 17, 14246, 284, 100);
INSERT INTO public.who_global_data VALUES (536, 1022, 153741, 59, 8421, 284, 187);
INSERT INTO public.who_global_data VALUES (537, 618, 50157, 12, 1459, 284, 63);
INSERT INTO public.who_global_data VALUES (538, 0, 5316, 0, 86, 284, 28);
INSERT INTO public.who_global_data VALUES (539, 209, 1805, 0, 6, 284, 172);
INSERT INTO public.who_global_data VALUES (540, 475, 36096, 10, 311, 284, 17);
INSERT INTO public.who_global_data VALUES (541, 203, 12327, 3, 335, 284, 226);
INSERT INTO public.who_global_data VALUES (542, 477, 129922, 2, 2008, 284, 236);
INSERT INTO public.who_global_data VALUES (543, 0, 32, 0, 0, 284, 76);
INSERT INTO public.who_global_data VALUES (544, 0, 647, 0, 1, 284, 30);
INSERT INTO public.who_global_data VALUES (545, 0, 53, 0, 2, 284, 128);
INSERT INTO public.who_global_data VALUES (546, 258, 39593, 6, 616, 284, 86);
INSERT INTO public.who_global_data VALUES (547, 20872, 2804780, 280, 68928, 284, 140);
INSERT INTO public.who_global_data VALUES (548, 128, 14654, 0, 74, 284, 44);
INSERT INTO public.who_global_data VALUES (549, 107, 17590, 2, 126, 284, 113);
INSERT INTO public.who_global_data VALUES (550, 0, 9819, 0, 66, 284, 29);
INSERT INTO public.who_global_data VALUES (551, 3, 3893, 1, 127, 284, 125);
INSERT INTO public.who_global_data VALUES (552, 1177, 245789, 26, 2893, 284, 131);
INSERT INTO public.who_global_data VALUES (553, 22368, 2000958, 1113, 44994, 284, 46);
INSERT INTO public.who_global_data VALUES (554, 0, 56981, 0, 341, 284, 10);
INSERT INTO public.who_global_data VALUES (555, 107, 3431, 3, 20, 284, 205);
INSERT INTO public.who_global_data VALUES (556, 595, 147283, 33, 5387, 284, 50);
INSERT INTO public.who_global_data VALUES (557, 1, 30, 0, 0, 284, 20);
INSERT INTO public.who_global_data VALUES (558, 0, 139, 0, 1, 284, 13);
INSERT INTO public.who_global_data VALUES (559, 0, 8834, 0, 156, 284, 148);
INSERT INTO public.who_global_data VALUES (560, 13, 7263, 0, 124, 284, 230);
INSERT INTO public.who_global_data VALUES (561, 951, 146937, 34, 5151, 284, 190);
INSERT INTO public.who_global_data VALUES (562, 1, 308, 0, 13, 284, 188);
INSERT INTO public.who_global_data VALUES (563, 26, 14051, 0, 81, 284, 123);
INSERT INTO public.who_global_data VALUES (564, 0, 2447, 0, 45, 284, 9);
INSERT INTO public.who_global_data VALUES (565, 43, 6696, 0, 170, 284, 102);
INSERT INTO public.who_global_data VALUES (566, 154, 10569, 0, 238, 284, 34);
INSERT INTO public.who_global_data VALUES (567, 0, 26, 0, 0, 284, 212);
INSERT INTO public.who_global_data VALUES (568, 1204, 131009, 26, 3320, 284, 122);
INSERT INTO public.who_global_data VALUES (569, 1513, 349149, 111, 11177, 284, 38);
INSERT INTO public.who_global_data VALUES (570, 13, 5948, 0, 29, 284, 130);
INSERT INTO public.who_global_data VALUES (571, 15590, 10527683, 191, 151918, 284, 37);
INSERT INTO public.who_global_data VALUES (572, 11557, 869600, 295, 25246, 284, 231);
INSERT INTO public.who_global_data VALUES (573, 6471, 1311810, 81, 56538, 284, 107);
INSERT INTO public.who_global_data VALUES (574, 770, 606186, 7, 12922, 284, 101);
INSERT INTO public.who_global_data VALUES (575, 3913, 163057, 28, 2488, 284, 132);
INSERT INTO public.who_global_data VALUES (576, 8, 414, 0, 25, 284, 176);
INSERT INTO public.who_global_data VALUES (577, 9416, 521939, 50, 3845, 284, 200);
INSERT INTO public.who_global_data VALUES (578, 17243, 2336279, 522, 80848, 284, 169);
INSERT INTO public.who_global_data VALUES (579, 63, 13915, 5, 322, 284, 225);
INSERT INTO public.who_global_data VALUES (580, 6591, 309214, 82, 4315, 284, 165);
INSERT INTO public.who_global_data VALUES (581, 13, 3016, 1, 60, 284, 233);
INSERT INTO public.who_global_data VALUES (582, 1075, 312043, 16, 4107, 284, 215);
INSERT INTO public.who_global_data VALUES (583, 1043, 213855, 0, 2885, 284, 177);
INSERT INTO public.who_global_data VALUES (584, 138, 98693, 3, 1723, 284, 183);
INSERT INTO public.who_global_data VALUES (585, 0, 0, 0, 0, 284, 203);
INSERT INTO public.who_global_data VALUES (586, 279, 54796, 4, 1382, 284, 162);
INSERT INTO public.who_global_data VALUES (587, 560, 156434, 0, 946, 284, 12);
INSERT INTO public.who_global_data VALUES (588, 134, 82857, 3, 1381, 284, 24);
INSERT INTO public.who_global_data VALUES (589, 0, 41, 0, 0, 284, 119);
INSERT INTO public.who_global_data VALUES (590, 950, 52982, 11, 920, 284, 39);
INSERT INTO public.who_global_data VALUES (591, 5196, 237132, 41, 1781, 284, 26);
INSERT INTO public.who_global_data VALUES (592, 115, 6356, 2, 89, 284, 59);
INSERT INTO public.who_global_data VALUES (593, 0, 1877, 0, 84, 284, 77);
INSERT INTO public.who_global_data VALUES (594, 764, 107434, 16, 1645, 284, 134);
INSERT INTO public.who_global_data VALUES (595, 2, 2439, 0, 40, 284, 4);
INSERT INTO public.who_global_data VALUES (596, 1146, 165560, 30, 2376, 284, 109);
INSERT INTO public.who_global_data VALUES (597, 114, 48479, 3, 545, 284, 90);
INSERT INTO public.who_global_data VALUES (598, 0, 18001, 0, 267, 284, 61);
INSERT INTO public.who_global_data VALUES (599, 503, 10494, 10, 285, 284, 85);
INSERT INTO public.who_global_data VALUES (600, 3337, 147855, 15, 578, 284, 49);
INSERT INTO public.who_global_data VALUES (601, 48, 14325, 0, 49, 284, 208);
INSERT INTO public.who_global_data VALUES (602, 0, 7738, 0, 303, 284, 166);
INSERT INTO public.who_global_data VALUES (603, 193, 15272, 1, 236, 284, 64);
INSERT INTO public.who_global_data VALUES (604, 0, 4, 0, 0, 284, 199);
INSERT INTO public.who_global_data VALUES (605, 0, 6227, 0, 43, 284, 114);
INSERT INTO public.who_global_data VALUES (606, 282, 15893, 9, 396, 284, 60);
INSERT INTO public.who_global_data VALUES (607, 0, 546, 0, 10, 284, 68);
INSERT INTO public.who_global_data VALUES (608, 356, 6611, 2, 58, 284, 158);
INSERT INTO public.who_global_data VALUES (609, 15873, 1571901, 1235, 136917, 284, 52);
INSERT INTO public.who_global_data VALUES (610, 0, 1, 0, 0, 284, 117);
INSERT INTO public.who_global_data VALUES (611, 17, 1145, 1, 8, 284, 126);
INSERT INTO public.who_global_data VALUES (612, 10, 1479, 0, 1, 284, 196);
INSERT INTO public.who_global_data VALUES (613, 422, 55068, 1, 741, 284, 142);
INSERT INTO public.who_global_data VALUES (614, 0, 13, 0, 1, 284, 185);
INSERT INTO public.who_global_data VALUES (615, 1279, 456334, 44, 7854, 284, 138);
INSERT INTO public.who_global_data VALUES (616, 543, 24269, 6, 211, 284, 181);
INSERT INTO public.who_global_data VALUES (617, 605, 132865, 10, 2912, 284, 178);
INSERT INTO public.who_global_data VALUES (618, 387, 29570, 4, 275, 284, 168);
INSERT INTO public.who_global_data VALUES (619, 0, 0, 0, 0, 284, 160);
INSERT INTO public.who_global_data VALUES (620, 403, 266546, 6, 1943, 284, 151);
INSERT INTO public.who_global_data VALUES (621, 6547, 895554, 88, 12771, 284, 193);
INSERT INTO public.who_global_data VALUES (622, 0, 40, 0, 0, 284, 18);
INSERT INTO public.who_global_data VALUES (623, 18, 1890, 0, 25, 284, 40);
INSERT INTO public.who_global_data VALUES (624, 0, 4916, 0, 167, 284, 218);
INSERT INTO public.who_global_data VALUES (625, 60, 4058, 1, 137, 284, 191);
INSERT INTO public.who_global_data VALUES (626, 1479, 105478, 23, 1405, 284, 156);
INSERT INTO public.who_global_data VALUES (627, 0, 0, 0, 0, 284, 135);
INSERT INTO public.who_global_data VALUES (628, 396, 87986, 15, 2672, 284, 55);
INSERT INTO public.who_global_data VALUES (629, 0, 128, 0, 2, 284, 88);
INSERT INTO public.who_global_data VALUES (630, 455, 57734, 6, 517, 284, 108);
INSERT INTO public.who_global_data VALUES (631, 736, 169388, 7, 1821, 284, 48);
INSERT INTO public.who_global_data VALUES (632, 178, 131264, 1, 1509, 284, 3);
INSERT INTO public.who_global_data VALUES (633, 0, 745, 0, 13, 284, 224);
INSERT INTO public.who_global_data VALUES (634, 3097, 511921, 46, 10818, 284, 110);
INSERT INTO public.who_global_data VALUES (635, 0, 0, 0, 0, 284, 106);
INSERT INTO public.who_global_data VALUES (636, 3315, 288408, 33, 4594, 284, 89);
INSERT INTO public.who_global_data VALUES (637, 1, 834, 0, 9, 284, 121);
INSERT INTO public.who_global_data VALUES (638, 1002, 118592, 15, 2452, 284, 163);
INSERT INTO public.who_global_data VALUES (639, 3409, 1043640, 134, 38473, 284, 70);
INSERT INTO public.who_global_data VALUES (640, 1905, 494605, 40, 9739, 284, 174);
INSERT INTO public.who_global_data VALUES (641, 0, 0, 0, 0, 284, 175);
INSERT INTO public.who_global_data VALUES (642, 7958, 1422320, 388, 32844, 284, 118);
INSERT INTO public.who_global_data VALUES (643, 10698, 517806, 148, 8384, 284, 189);
INSERT INTO public.who_global_data VALUES (644, 177, 84816, 20, 1679, 284, 124);
INSERT INTO public.who_global_data VALUES (645, 209, 146689, 0, 246, 284, 192);
INSERT INTO public.who_global_data VALUES (646, 512, 71240, 22, 1217, 284, 41);
INSERT INTO public.who_global_data VALUES (647, 741, 151687, 18, 3211, 284, 95);
INSERT INTO public.who_global_data VALUES (648, 0, 9406, 0, 42, 284, 74);
INSERT INTO public.who_global_data VALUES (649, 3525, 684917, 66, 17035, 284, 11);
INSERT INTO public.who_global_data VALUES (650, 24715, 3520531, 555, 64495, 284, 87);
INSERT INTO public.who_global_data VALUES (651, 194, 10316, 5, 133, 284, 214);
INSERT INTO public.who_global_data VALUES (652, 0, 5, 0, 0, 284, 116);
INSERT INTO public.who_global_data VALUES (653, 0, 224, 0, 0, 284, 157);
INSERT INTO public.who_global_data VALUES (654, 0, 0, 0, 0, 284, 182);
INSERT INTO public.who_global_data VALUES (655, 0, 34, 0, 0, 284, 186);
INSERT INTO public.who_global_data VALUES (656, 12, 502, 1, 6, 284, 127);
INSERT INTO public.who_global_data VALUES (657, 0, 1046, 0, 12, 284, 232);
INSERT INTO public.who_global_data VALUES (658, 0, 16, 0, 0, 284, 33);
INSERT INTO public.who_global_data VALUES (659, 56, 340, 0, 0, 284, 97);
INSERT INTO public.who_global_data VALUES (660, 0, 0, 0, 0, 284, 42);
INSERT INTO public.who_global_data VALUES (661, 0, 2723, 0, 65, 284, 198);
INSERT INTO public.who_global_data VALUES (662, 14, 1119, 0, 17, 284, 216);
INSERT INTO public.who_global_data VALUES (663, 169, 364440, 6, 6310, 284, 164);
INSERT INTO public.who_global_data VALUES (664, 295, 22178, 7, 496, 284, 235);
INSERT INTO public.who_global_data VALUES (665, 1881, 368072, 23, 3687, 284, 67);
INSERT INTO public.who_global_data VALUES (666, 16, 626, 0, 1, 284, 15);
INSERT INTO public.who_global_data VALUES (667, 46, 2933, 0, 77, 284, 180);
INSERT INTO public.who_global_data VALUES (668, 45, 59029, 0, 29, 284, 237);
INSERT INTO public.who_global_data VALUES (669, 0, 19, 0, 0, 284, 25);
INSERT INTO public.who_global_data VALUES (670, 18, 1607, 0, 27, 284, 209);
INSERT INTO public.who_global_data VALUES (671, 2729, 220707, 102, 3362, 284, 217);
INSERT INTO public.who_global_data VALUES (672, 1773, 145478, 34, 3236, 284, 79);
INSERT INTO public.who_global_data VALUES (673, 0, 17, 0, 0, 284, 143);
INSERT INTO public.who_global_data VALUES (674, 18, 4744, 0, 130, 284, 229);
INSERT INTO public.who_global_data VALUES (675, 18503, 1296806, 712, 35852, 284, 141);
INSERT INTO public.who_global_data VALUES (676, 0, 3670, 0, 63, 284, 197);
INSERT INTO public.who_global_data VALUES (677, 16403, 2211967, 34, 53079, 284, 221);
INSERT INTO public.who_global_data VALUES (678, 670, 50899, 4, 251, 284, 150);
INSERT INTO public.who_global_data VALUES (679, 0, 25730, 0, 1576, 284, 56);
INSERT INTO public.who_global_data VALUES (680, 69, 7247, 1, 139, 284, 167);
INSERT INTO public.who_global_data VALUES (681, 6607, 518779, 9, 10320, 284, 23);
INSERT INTO public.who_global_data VALUES (682, 2472, 490393, 53, 7864, 284, 222);
INSERT INTO public.who_global_data VALUES (683, 100, 12760, 10, 809, 284, 219);
INSERT INTO public.who_global_data VALUES (684, 0, 13705, 0, 91, 284, 7);
INSERT INTO public.who_global_data VALUES (685, 188, 11450, 0, 69, 284, 161);
INSERT INTO public.who_global_data VALUES (686, 48682, 3260262, 1248, 86015, 284, 149);
INSERT INTO public.who_global_data VALUES (687, 0, 51, 0, 0, 284, 6);
INSERT INTO public.who_global_data VALUES (688, 0, 4109, 0, 73, 284, 139);
INSERT INTO public.who_global_data VALUES (689, 0, 0, 0, 0, 284, 211);
INSERT INTO public.who_global_data VALUES (690, 0, 0, 0, 0, 284, 14);
INSERT INTO public.who_global_data VALUES (691, 19, 7305, 1, 129, 284, 111);
INSERT INTO public.who_global_data VALUES (692, 2327, 170895, 63, 5478, 284, 207);
INSERT INTO public.who_global_data VALUES (693, 8962, 1550463, 170, 23495, 284, 66);
INSERT INTO public.who_global_data VALUES (694, 0, 0, 0, 0, 284, 173);
INSERT INTO public.who_global_data VALUES (695, 19, 1030, 0, 6, 284, 145);
INSERT INTO public.who_global_data VALUES (696, 0, 0, 0, 0, 284, 65);
INSERT INTO public.who_global_data VALUES (697, 0, 38085, 0, 304, 284, 184);
INSERT INTO public.who_global_data VALUES (698, 8199, 1146963, 166, 20542, 284, 98);
INSERT INTO public.who_global_data VALUES (699, 3382, 242969, 3, 726, 284, 104);
INSERT INTO public.who_global_data VALUES (700, 0, 509, 0, 21, 284, 73);
INSERT INTO public.who_global_data VALUES (701, 225573, 22871330, 4076, 381522, 284, 8);
INSERT INTO public.who_global_data VALUES (702, 38, 2218, 0, 24, 284, 227);
INSERT INTO public.who_global_data VALUES (703, 629, 28475, 6, 275, 284, 75);
INSERT INTO public.who_global_data VALUES (704, 68, 77845, 1, 619, 284, 45);
INSERT INTO public.who_global_data VALUES (705, 0, 1, 0, 0, 284, 133);
INSERT INTO public.who_global_data VALUES (706, 512, 117811, 6, 1084, 284, 202);
INSERT INTO public.who_global_data VALUES (707, 10, 1531, 0, 35, 284, 129);
INSERT INTO public.who_global_data VALUES (708, 0, 4, 0, 0, 284, 36);
INSERT INTO public.who_global_data VALUES (709, 1, 2114, 0, 613, 284, 51);
INSERT INTO public.who_global_data VALUES (710, 1700, 32800, 5, 514, 284, 206);
INSERT INTO public.who_global_data VALUES (711, 1112, 25368, 47, 636, 284, 5);
INSERT INTO public.who_global_data VALUES (712, 85, 53775, 6, 2314, 276, 103);
INSERT INTO public.who_global_data VALUES (713, 707, 65334, 4, 1256, 276, 58);
INSERT INTO public.who_global_data VALUES (714, 0, 102641, 0, 2816, 276, 195);
INSERT INTO public.who_global_data VALUES (715, 0, 0, 0, 0, 276, 115);
INSERT INTO public.who_global_data VALUES (716, 73, 8818, 0, 87, 276, 99);
INSERT INTO public.who_global_data VALUES (717, 82, 18425, 2, 424, 276, 153);
INSERT INTO public.who_global_data VALUES (718, 0, 15, 0, 0, 276, 93);
INSERT INTO public.who_global_data VALUES (719, 0, 176, 0, 5, 276, 84);
INSERT INTO public.who_global_data VALUES (720, 13783, 1744704, 194, 44848, 276, 78);
INSERT INTO public.who_global_data VALUES (721, 448, 163576, 12, 2963, 276, 170);
INSERT INTO public.who_global_data VALUES (722, 86, 6154, 0, 52, 276, 32);
INSERT INTO public.who_global_data VALUES (723, 16, 28650, 0, 909, 276, 155);
INSERT INTO public.who_global_data VALUES (724, 2246, 385009, 44, 6826, 276, 82);
INSERT INTO public.who_global_data VALUES (725, 474, 225820, 16, 2957, 276, 16);
INSERT INTO public.who_global_data VALUES (726, 0, 8004, 0, 175, 276, 72);
INSERT INTO public.who_global_data VALUES (727, 275, 96470, 0, 356, 276, 43);
INSERT INTO public.who_global_data VALUES (728, 890, 524910, 14, 7833, 276, 120);
INSERT INTO public.who_global_data VALUES (729, 84, 968, 0, 7, 276, 213);
INSERT INTO public.who_global_data VALUES (730, 1972, 217696, 9, 1544, 276, 31);
INSERT INTO public.who_global_data VALUES (731, 2201, 674124, 41, 20305, 276, 204);
INSERT INTO public.who_global_data VALUES (732, 34, 11366, 2, 277, 276, 152);
INSERT INTO public.who_global_data VALUES (733, 0, 3413, 0, 46, 276, 144);
INSERT INTO public.who_global_data VALUES (734, 5, 661, 0, 12, 276, 96);
INSERT INTO public.who_global_data VALUES (735, 2, 833, 0, 1, 276, 47);
INSERT INTO public.who_global_data VALUES (736, 1473, 176761, 39, 9454, 276, 80);
INSERT INTO public.who_global_data VALUES (737, 5, 315, 0, 3, 276, 159);
INSERT INTO public.who_global_data VALUES (738, 468, 116668, 26, 4399, 276, 27);
INSERT INTO public.who_global_data VALUES (739, 0, 16051, 0, 48, 276, 146);
INSERT INTO public.who_global_data VALUES (740, 64025, 8195637, 1110, 204690, 276, 71);
INSERT INTO public.who_global_data VALUES (741, 0, 114, 0, 1, 276, 210);
INSERT INTO public.who_global_data VALUES (742, 0, 174, 0, 3, 276, 54);
INSERT INTO public.who_global_data VALUES (743, 535, 210416, 70, 8349, 276, 147);
INSERT INTO public.who_global_data VALUES (744, 83, 8546, 1, 93, 276, 2);
INSERT INTO public.who_global_data VALUES (745, 41, 1103, 0, 2, 276, 105);
INSERT INTO public.who_global_data VALUES (746, 86, 12592, 0, 115, 276, 53);
INSERT INTO public.who_global_data VALUES (747, 13, 411, 0, 0, 276, 81);
INSERT INTO public.who_global_data VALUES (748, 0, 27336, 0, 451, 276, 223);
INSERT INTO public.who_global_data VALUES (749, 6292, 674473, 147, 17233, 276, 94);
INSERT INTO public.who_global_data VALUES (750, 0, 362, 0, 2, 276, 154);
INSERT INTO public.who_global_data VALUES (751, 0, 4973, 0, 63, 276, 83);
INSERT INTO public.who_global_data VALUES (752, 41, 2709, 1, 109, 276, 194);
INSERT INTO public.who_global_data VALUES (753, 3390, 652525, 22, 17204, 276, 136);
INSERT INTO public.who_global_data VALUES (754, 184, 98117, 2, 4803, 276, 179);
INSERT INTO public.who_global_data VALUES (755, 14179, 1816082, 331, 46782, 276, 57);
INSERT INTO public.who_global_data VALUES (756, 53, 1341, 3, 33, 276, 35);
INSERT INTO public.who_global_data VALUES (757, 0, 7160, 0, 112, 276, 228);
INSERT INTO public.who_global_data VALUES (758, 0, 0, 0, 0, 276, 19);
INSERT INTO public.who_global_data VALUES (759, 1032, 181093, 14, 2367, 276, 22);
INSERT INTO public.who_global_data VALUES (760, 292, 24186, 1, 140, 276, 1);
INSERT INTO public.who_global_data VALUES (761, 980, 223097, 45, 4517, 276, 21);
INSERT INTO public.who_global_data VALUES (762, 550, 16044, 3, 158, 276, 234);
INSERT INTO public.who_global_data VALUES (763, 5, 4469, 0, 19, 276, 91);
INSERT INTO public.who_global_data VALUES (764, 227, 28124, 6, 163, 276, 137);
INSERT INTO public.who_global_data VALUES (765, 10922, 866522, 200, 13856, 276, 201);
INSERT INTO public.who_global_data VALUES (766, 0, 0, 0, 0, 276, 171);
INSERT INTO public.who_global_data VALUES (767, 61, 19495, 0, 610, 276, 92);
INSERT INTO public.who_global_data VALUES (768, 1358, 185159, 37, 1660, 276, 112);
INSERT INTO public.who_global_data VALUES (769, 12, 5891, 0, 61, 276, 62);
INSERT INTO public.who_global_data VALUES (770, 0, 109, 0, 0, 276, 69);
INSERT INTO public.who_global_data VALUES (771, 1595, 186383, 1, 2428, 276, 220);
INSERT INTO public.who_global_data VALUES (772, 1748, 224315, 33, 14229, 276, 100);
INSERT INTO public.who_global_data VALUES (773, 996, 152719, 58, 8362, 276, 187);
INSERT INTO public.who_global_data VALUES (774, 634, 49539, 10, 1447, 276, 63);
INSERT INTO public.who_global_data VALUES (775, 20, 5316, 0, 86, 276, 28);
INSERT INTO public.who_global_data VALUES (776, 0, 1596, 0, 6, 276, 172);
INSERT INTO public.who_global_data VALUES (777, 630, 35621, 9, 301, 276, 17);
INSERT INTO public.who_global_data VALUES (778, 205, 12124, 13, 332, 276, 226);
INSERT INTO public.who_global_data VALUES (779, 453, 129445, 2, 2006, 276, 236);
INSERT INTO public.who_global_data VALUES (780, 0, 32, 0, 0, 276, 76);
INSERT INTO public.who_global_data VALUES (781, 1, 647, 0, 1, 276, 30);
INSERT INTO public.who_global_data VALUES (782, 0, 53, 0, 2, 276, 128);
INSERT INTO public.who_global_data VALUES (783, 324, 39335, 8, 610, 276, 86);
INSERT INTO public.who_global_data VALUES (784, 23649, 2783908, 229, 68648, 276, 140);
INSERT INTO public.who_global_data VALUES (785, 156, 14526, 0, 74, 276, 44);
INSERT INTO public.who_global_data VALUES (786, 80, 17483, 0, 124, 276, 113);
INSERT INTO public.who_global_data VALUES (787, 79, 9819, 0, 66, 276, 29);
INSERT INTO public.who_global_data VALUES (788, 5, 3890, 1, 126, 276, 125);
INSERT INTO public.who_global_data VALUES (789, 1357, 244612, 21, 2867, 276, 131);
INSERT INTO public.who_global_data VALUES (790, 25164, 1978590, 1244, 43881, 276, 46);
INSERT INTO public.who_global_data VALUES (791, 560, 56981, 3, 341, 276, 10);
INSERT INTO public.who_global_data VALUES (792, 84, 3324, 1, 17, 276, 205);
INSERT INTO public.who_global_data VALUES (793, 668, 146688, 25, 5354, 276, 50);
INSERT INTO public.who_global_data VALUES (794, 0, 29, 0, 0, 276, 20);
INSERT INTO public.who_global_data VALUES (795, 0, 139, 0, 1, 276, 13);
INSERT INTO public.who_global_data VALUES (796, 0, 8834, 0, 156, 276, 148);
INSERT INTO public.who_global_data VALUES (797, 11, 7250, 0, 124, 276, 230);
INSERT INTO public.who_global_data VALUES (798, 982, 145986, 0, 5117, 276, 190);
INSERT INTO public.who_global_data VALUES (799, 1, 307, 0, 13, 276, 188);
INSERT INTO public.who_global_data VALUES (800, 36, 14025, 0, 81, 276, 123);
INSERT INTO public.who_global_data VALUES (801, 0, 2447, 0, 45, 276, 9);
INSERT INTO public.who_global_data VALUES (802, 65, 6653, 0, 170, 276, 102);
INSERT INTO public.who_global_data VALUES (803, 29, 10415, 0, 238, 276, 34);
INSERT INTO public.who_global_data VALUES (804, 0, 26, 0, 0, 276, 212);
INSERT INTO public.who_global_data VALUES (805, 1104, 129805, 9, 3294, 276, 122);
INSERT INTO public.who_global_data VALUES (806, 1926, 347636, 118, 11066, 276, 38);
INSERT INTO public.who_global_data VALUES (807, 23, 5935, 0, 29, 276, 130);
INSERT INTO public.who_global_data VALUES (808, 16946, 10512093, 198, 151727, 276, 37);
INSERT INTO public.who_global_data VALUES (809, 11278, 858043, 306, 24951, 276, 231);
INSERT INTO public.who_global_data VALUES (810, 6317, 1305339, 97, 56457, 276, 107);
INSERT INTO public.who_global_data VALUES (811, 867, 605416, 4, 12915, 276, 101);
INSERT INTO public.who_global_data VALUES (812, 3553, 159144, 63, 2460, 276, 132);
INSERT INTO public.who_global_data VALUES (813, 3, 406, 0, 25, 276, 176);
INSERT INTO public.who_global_data VALUES (814, 9245, 512523, 48, 3795, 276, 200);
INSERT INTO public.who_global_data VALUES (815, 15773, 2319036, 507, 80326, 276, 169);
INSERT INTO public.who_global_data VALUES (816, 92, 13852, 2, 317, 276, 225);
INSERT INTO public.who_global_data VALUES (817, 5308, 302623, 88, 4233, 276, 165);
INSERT INTO public.who_global_data VALUES (818, 10, 3003, 0, 59, 276, 233);
INSERT INTO public.who_global_data VALUES (819, 1122, 310968, 15, 4091, 276, 215);
INSERT INTO public.who_global_data VALUES (820, 911, 212812, 0, 2885, 276, 177);
INSERT INTO public.who_global_data VALUES (821, 123, 98555, 4, 1720, 276, 183);
INSERT INTO public.who_global_data VALUES (822, 0, 0, 0, 0, 276, 203);
INSERT INTO public.who_global_data VALUES (823, 299, 54517, 1, 1378, 276, 162);
INSERT INTO public.who_global_data VALUES (824, 539, 155874, 0, 946, 276, 12);
INSERT INTO public.who_global_data VALUES (825, 136, 82723, 3, 1378, 276, 24);
INSERT INTO public.who_global_data VALUES (826, 0, 41, 0, 0, 276, 119);
INSERT INTO public.who_global_data VALUES (827, 1255, 52032, 27, 909, 276, 39);
INSERT INTO public.who_global_data VALUES (828, 4988, 231936, 35, 1740, 276, 26);
INSERT INTO public.who_global_data VALUES (829, 307, 6241, 2, 87, 276, 59);
INSERT INTO public.who_global_data VALUES (830, 1, 1877, 0, 84, 276, 77);
INSERT INTO public.who_global_data VALUES (831, 640, 106670, 7, 1629, 276, 134);
INSERT INTO public.who_global_data VALUES (832, 10, 2437, 0, 40, 276, 4);
INSERT INTO public.who_global_data VALUES (833, 1372, 164414, 29, 2346, 276, 109);
INSERT INTO public.who_global_data VALUES (834, 190, 48365, 4, 542, 276, 90);
INSERT INTO public.who_global_data VALUES (835, 0, 18001, 0, 267, 276, 61);
INSERT INTO public.who_global_data VALUES (836, 591, 9991, 21, 275, 276, 85);
INSERT INTO public.who_global_data VALUES (837, 2985, 144518, 4, 563, 276, 49);
INSERT INTO public.who_global_data VALUES (838, 59, 14277, 0, 49, 276, 208);
INSERT INTO public.who_global_data VALUES (839, 51, 7738, 0, 303, 276, 166);
INSERT INTO public.who_global_data VALUES (840, 121, 15079, 1, 235, 276, 64);
INSERT INTO public.who_global_data VALUES (841, 0, 4, 0, 0, 276, 199);
INSERT INTO public.who_global_data VALUES (842, 0, 6227, 0, 43, 276, 114);
INSERT INTO public.who_global_data VALUES (843, 0, 15611, 0, 387, 276, 60);
INSERT INTO public.who_global_data VALUES (844, 0, 546, 0, 10, 276, 68);
INSERT INTO public.who_global_data VALUES (845, 0, 6255, 0, 56, 276, 158);
INSERT INTO public.who_global_data VALUES (846, 14395, 1556028, 1314, 135682, 276, 52);
INSERT INTO public.who_global_data VALUES (847, 0, 1, 0, 0, 276, 117);
INSERT INTO public.who_global_data VALUES (848, 36, 1128, 0, 7, 276, 126);
INSERT INTO public.who_global_data VALUES (849, 13, 1469, 0, 1, 276, 196);
INSERT INTO public.who_global_data VALUES (850, 418, 54646, 3, 740, 276, 142);
INSERT INTO public.who_global_data VALUES (851, 0, 13, 0, 1, 276, 185);
INSERT INTO public.who_global_data VALUES (852, 1266, 455055, 26, 7810, 276, 138);
INSERT INTO public.who_global_data VALUES (853, 730, 23726, 4, 205, 276, 181);
INSERT INTO public.who_global_data VALUES (854, 523, 132260, 24, 2902, 276, 178);
INSERT INTO public.who_global_data VALUES (855, 312, 29183, 7, 271, 276, 168);
INSERT INTO public.who_global_data VALUES (856, 0, 0, 0, 0, 276, 160);
INSERT INTO public.who_global_data VALUES (857, 445, 266143, 5, 1937, 276, 151);
INSERT INTO public.who_global_data VALUES (858, 6121, 889007, 122, 12683, 276, 193);
INSERT INTO public.who_global_data VALUES (859, 0, 40, 0, 0, 276, 18);
INSERT INTO public.who_global_data VALUES (860, 0, 1872, 0, 25, 276, 40);
INSERT INTO public.who_global_data VALUES (861, 0, 4916, 0, 167, 276, 218);
INSERT INTO public.who_global_data VALUES (862, 29, 3998, 1, 136, 276, 191);
INSERT INTO public.who_global_data VALUES (863, 1398, 103999, 9, 1382, 276, 156);
INSERT INTO public.who_global_data VALUES (864, 0, 0, 0, 0, 276, 135);
INSERT INTO public.who_global_data VALUES (865, 473, 87590, 10, 2657, 276, 55);
INSERT INTO public.who_global_data VALUES (866, 0, 128, 0, 2, 276, 88);
INSERT INTO public.who_global_data VALUES (867, 665, 57279, 2, 511, 276, 108);
INSERT INTO public.who_global_data VALUES (868, 978, 168652, 30, 1814, 276, 48);
INSERT INTO public.who_global_data VALUES (869, 142, 131086, 0, 1508, 276, 3);
INSERT INTO public.who_global_data VALUES (870, 0, 745, 0, 13, 276, 224);
INSERT INTO public.who_global_data VALUES (871, 2123, 508824, 55, 10772, 276, 110);
INSERT INTO public.who_global_data VALUES (872, 0, 0, 0, 0, 276, 106);
INSERT INTO public.who_global_data VALUES (873, 3740, 285093, 61, 4561, 276, 89);
INSERT INTO public.who_global_data VALUES (874, 10, 833, 0, 9, 276, 121);
INSERT INTO public.who_global_data VALUES (875, 1055, 117590, 17, 2437, 276, 163);
INSERT INTO public.who_global_data VALUES (876, 2881, 1040231, 4, 38339, 276, 70);
INSERT INTO public.who_global_data VALUES (877, 1442, 492700, 145, 9699, 276, 174);
INSERT INTO public.who_global_data VALUES (878, 0, 0, 0, 0, 276, 175);
INSERT INTO public.who_global_data VALUES (879, 9457, 1414362, 382, 32456, 276, 118);
INSERT INTO public.who_global_data VALUES (880, 10556, 507108, 156, 8236, 276, 189);
INSERT INTO public.who_global_data VALUES (881, 212, 84639, 14, 1659, 276, 124);
INSERT INTO public.who_global_data VALUES (882, 201, 146480, 0, 246, 276, 192);
INSERT INTO public.who_global_data VALUES (883, 524, 70728, 10, 1195, 276, 41);
INSERT INTO public.who_global_data VALUES (884, 808, 150946, 17, 3193, 276, 95);
INSERT INTO public.who_global_data VALUES (885, 47, 9406, 0, 42, 276, 74);
INSERT INTO public.who_global_data VALUES (886, 4424, 681392, 88, 16969, 276, 11);
INSERT INTO public.who_global_data VALUES (887, 24763, 3495816, 570, 63940, 276, 87);
INSERT INTO public.who_global_data VALUES (888, 172, 10122, 3, 128, 276, 214);
INSERT INTO public.who_global_data VALUES (889, 0, 5, 0, 0, 276, 116);
INSERT INTO public.who_global_data VALUES (890, 0, 224, 0, 0, 276, 157);
INSERT INTO public.who_global_data VALUES (891, 0, 0, 0, 0, 276, 182);
INSERT INTO public.who_global_data VALUES (892, 0, 34, 0, 0, 276, 186);
INSERT INTO public.who_global_data VALUES (893, 12, 490, 0, 5, 276, 127);
INSERT INTO public.who_global_data VALUES (894, 0, 1046, 0, 12, 276, 232);
INSERT INTO public.who_global_data VALUES (895, 0, 16, 0, 0, 276, 33);
INSERT INTO public.who_global_data VALUES (896, 31, 284, 0, 0, 276, 97);
INSERT INTO public.who_global_data VALUES (897, 0, 0, 0, 0, 276, 42);
INSERT INTO public.who_global_data VALUES (898, 17, 2723, 0, 65, 276, 198);
INSERT INTO public.who_global_data VALUES (899, 15, 1105, 0, 17, 276, 216);
INSERT INTO public.who_global_data VALUES (900, 175, 364271, 4, 6304, 276, 164);
INSERT INTO public.who_global_data VALUES (901, 198, 21883, 9, 489, 276, 235);
INSERT INTO public.who_global_data VALUES (902, 2267, 366191, 25, 3664, 276, 67);
INSERT INTO public.who_global_data VALUES (903, 33, 610, 0, 1, 276, 15);
INSERT INTO public.who_global_data VALUES (904, 23, 2887, 0, 77, 276, 180);
INSERT INTO public.who_global_data VALUES (905, 38, 58984, 0, 29, 276, 237);
INSERT INTO public.who_global_data VALUES (906, 0, 19, 0, 0, 276, 25);
INSERT INTO public.who_global_data VALUES (907, 14, 1589, 0, 27, 276, 209);
INSERT INTO public.who_global_data VALUES (908, 2923, 217978, 97, 3260, 276, 217);
INSERT INTO public.who_global_data VALUES (909, 2118, 143705, 31, 3202, 276, 79);
INSERT INTO public.who_global_data VALUES (910, 0, 17, 0, 0, 276, 143);
INSERT INTO public.who_global_data VALUES (911, 0, 4726, 0, 130, 276, 229);
INSERT INTO public.who_global_data VALUES (912, 18555, 1278303, 806, 35140, 276, 141);
INSERT INTO public.who_global_data VALUES (913, 0, 3670, 0, 63, 276, 197);
INSERT INTO public.who_global_data VALUES (914, 25541, 2195564, 115, 53045, 276, 221);
INSERT INTO public.who_global_data VALUES (915, 692, 50229, 3, 247, 276, 150);
INSERT INTO public.who_global_data VALUES (916, 0, 25730, 0, 1576, 276, 56);
INSERT INTO public.who_global_data VALUES (917, 114, 7178, 0, 138, 276, 167);
INSERT INTO public.who_global_data VALUES (918, 5342, 512172, 23, 10311, 276, 23);
INSERT INTO public.who_global_data VALUES (919, 2991, 487921, 58, 7811, 276, 222);
INSERT INTO public.who_global_data VALUES (920, 102, 12660, 9, 799, 276, 219);
INSERT INTO public.who_global_data VALUES (921, 0, 13705, 0, 91, 276, 7);
INSERT INTO public.who_global_data VALUES (922, 271, 11262, 2, 69, 276, 161);
INSERT INTO public.who_global_data VALUES (923, 47525, 3211580, 1564, 84767, 276, 149);
INSERT INTO public.who_global_data VALUES (924, 0, 51, 0, 0, 276, 6);
INSERT INTO public.who_global_data VALUES (925, 64, 4109, 0, 73, 276, 139);
INSERT INTO public.who_global_data VALUES (926, 0, 0, 0, 0, 276, 211);
INSERT INTO public.who_global_data VALUES (927, 0, 0, 0, 0, 276, 14);
INSERT INTO public.who_global_data VALUES (928, 13, 7286, 0, 128, 276, 111);
INSERT INTO public.who_global_data VALUES (929, 3632, 168568, 72, 5415, 276, 207);
INSERT INTO public.who_global_data VALUES (930, 9554, 1541501, 173, 23325, 276, 66);
INSERT INTO public.who_global_data VALUES (931, 0, 0, 0, 0, 276, 173);
INSERT INTO public.who_global_data VALUES (932, 17, 1011, 0, 6, 276, 145);
INSERT INTO public.who_global_data VALUES (933, 0, 0, 0, 0, 276, 65);
INSERT INTO public.who_global_data VALUES (934, 137, 38085, 1, 304, 276, 184);
INSERT INTO public.who_global_data VALUES (935, 7925, 1138764, 162, 20376, 276, 98);
INSERT INTO public.who_global_data VALUES (936, 3362, 239587, 6, 723, 276, 104);
INSERT INTO public.who_global_data VALUES (937, 0, 509, 0, 21, 276, 73);
INSERT INTO public.who_global_data VALUES (938, 217166, 22645757, 4117, 377446, 276, 8);
INSERT INTO public.who_global_data VALUES (939, 14, 2180, 0, 24, 276, 227);
INSERT INTO public.who_global_data VALUES (940, 945, 27846, 7, 269, 276, 75);
INSERT INTO public.who_global_data VALUES (941, 61, 77777, 0, 618, 276, 45);
INSERT INTO public.who_global_data VALUES (942, 0, 1, 0, 0, 276, 133);
INSERT INTO public.who_global_data VALUES (943, 316, 117299, 5, 1078, 276, 202);
INSERT INTO public.who_global_data VALUES (944, 1, 1521, 0, 35, 276, 129);
INSERT INTO public.who_global_data VALUES (945, 0, 4, 0, 0, 276, 36);
INSERT INTO public.who_global_data VALUES (946, 2, 2113, 0, 613, 276, 51);
INSERT INTO public.who_global_data VALUES (947, 1343, 31100, 14, 509, 276, 206);
INSERT INTO public.who_global_data VALUES (948, 1017, 24256, 38, 589, 276, 5);
INSERT INTO public.who_global_data VALUES (949, 106, 53690, 7, 2308, 36, 103);
INSERT INTO public.who_global_data VALUES (950, 656, 64627, 5, 1252, 36, 58);
INSERT INTO public.who_global_data VALUES (951, 272, 102641, 4, 2816, 36, 195);
INSERT INTO public.who_global_data VALUES (952, 0, 0, 0, 0, 36, 115);
INSERT INTO public.who_global_data VALUES (953, 63, 8745, 1, 87, 36, 99);
INSERT INTO public.who_global_data VALUES (954, 89, 18343, 2, 422, 36, 153);
INSERT INTO public.who_global_data VALUES (955, 0, 15, 0, 0, 36, 93);
INSERT INTO public.who_global_data VALUES (956, 0, 176, 0, 5, 36, 84);
INSERT INTO public.who_global_data VALUES (957, 8704, 1730921, 159, 44654, 36, 78);
INSERT INTO public.who_global_data VALUES (958, 240, 163128, 20, 2951, 36, 170);
INSERT INTO public.who_global_data VALUES (959, 26, 6068, 1, 52, 36, 32);
INSERT INTO public.who_global_data VALUES (960, 20, 28634, 0, 909, 36, 155);
INSERT INTO public.who_global_data VALUES (961, 1728, 382763, 80, 6782, 36, 82);
INSERT INTO public.who_global_data VALUES (962, 519, 225346, 15, 2941, 36, 16);
INSERT INTO public.who_global_data VALUES (963, 0, 8004, 0, 175, 36, 72);
INSERT INTO public.who_global_data VALUES (964, 316, 96195, 0, 356, 36, 43);
INSERT INTO public.who_global_data VALUES (965, 718, 524020, 16, 7819, 36, 120);
INSERT INTO public.who_global_data VALUES (966, 6, 884, 0, 7, 36, 213);
INSERT INTO public.who_global_data VALUES (967, 1731, 215724, 9, 1535, 36, 31);
INSERT INTO public.who_global_data VALUES (968, 2470, 671923, 50, 20264, 36, 204);
INSERT INTO public.who_global_data VALUES (969, 29, 11332, 1, 275, 36, 152);
INSERT INTO public.who_global_data VALUES (970, 50, 3413, 0, 46, 36, 144);
INSERT INTO public.who_global_data VALUES (971, 4, 656, 0, 12, 36, 96);
INSERT INTO public.who_global_data VALUES (972, 6, 831, 0, 1, 36, 47);
INSERT INTO public.who_global_data VALUES (973, 1392, 175288, 39, 9415, 36, 80);
INSERT INTO public.who_global_data VALUES (974, 25, 310, 0, 3, 36, 159);
INSERT INTO public.who_global_data VALUES (975, 442, 116200, 15, 4373, 36, 27);
INSERT INTO public.who_global_data VALUES (976, 0, 16051, 0, 48, 36, 146);
INSERT INTO public.who_global_data VALUES (977, 25822, 8131612, 480, 203580, 36, 71);
INSERT INTO public.who_global_data VALUES (978, 0, 114, 0, 1, 36, 210);
INSERT INTO public.who_global_data VALUES (979, 1, 174, 0, 3, 36, 54);
INSERT INTO public.who_global_data VALUES (980, 750, 209881, 47, 8279, 36, 147);
INSERT INTO public.who_global_data VALUES (981, 184, 8463, 3, 92, 36, 2);
INSERT INTO public.who_global_data VALUES (982, 43, 1062, 0, 2, 36, 105);
INSERT INTO public.who_global_data VALUES (983, 73, 12506, 0, 115, 36, 53);
INSERT INTO public.who_global_data VALUES (984, 6, 398, 0, 0, 36, 81);
INSERT INTO public.who_global_data VALUES (985, 0, 27336, 0, 451, 36, 223);
INSERT INTO public.who_global_data VALUES (986, 7892, 668181, 136, 17086, 36, 94);
INSERT INTO public.who_global_data VALUES (987, 3, 362, 0, 2, 36, 154);
INSERT INTO public.who_global_data VALUES (988, 0, 4973, 0, 63, 36, 83);
INSERT INTO public.who_global_data VALUES (989, 79, 2668, 1, 108, 36, 194);
INSERT INTO public.who_global_data VALUES (990, 3243, 649135, 20, 17182, 36, 136);
INSERT INTO public.who_global_data VALUES (991, 179, 97933, 1, 4801, 36, 179);
INSERT INTO public.who_global_data VALUES (992, 15003, 1801903, 337, 46451, 36, 57);
INSERT INTO public.who_global_data VALUES (993, 104, 1288, 5, 30, 36, 35);
INSERT INTO public.who_global_data VALUES (994, 0, 7160, 0, 112, 36, 228);
INSERT INTO public.who_global_data VALUES (995, 0, 0, 0, 0, 36, 19);
INSERT INTO public.who_global_data VALUES (996, 656, 180061, 15, 2353, 36, 22);
INSERT INTO public.who_global_data VALUES (997, 412, 23894, 0, 139, 36, 1);
INSERT INTO public.who_global_data VALUES (998, 1135, 222117, 26, 4472, 36, 21);
INSERT INTO public.who_global_data VALUES (999, 487, 15494, 2, 155, 36, 234);
INSERT INTO public.who_global_data VALUES (1000, 6, 4464, 0, 19, 36, 91);
INSERT INTO public.who_global_data VALUES (1001, 259, 27897, 4, 157, 36, 137);
INSERT INTO public.who_global_data VALUES (1002, 10801, 855600, 171, 13656, 36, 201);
INSERT INTO public.who_global_data VALUES (1003, 0, 0, 0, 0, 36, 171);
INSERT INTO public.who_global_data VALUES (1004, 0, 19434, 0, 610, 36, 92);
INSERT INTO public.who_global_data VALUES (1005, 1076, 183801, 26, 1623, 36, 112);
INSERT INTO public.who_global_data VALUES (1006, 2, 5879, 0, 61, 36, 62);
INSERT INTO public.who_global_data VALUES (1007, 3, 109, 0, 0, 36, 69);
INSERT INTO public.who_global_data VALUES (1008, 1506, 184788, 0, 2427, 36, 220);
INSERT INTO public.who_global_data VALUES (1009, 1061, 222567, 12, 14196, 36, 100);
INSERT INTO public.who_global_data VALUES (1010, 970, 151723, 55, 8304, 36, 187);
INSERT INTO public.who_global_data VALUES (1011, 0, 48905, 9, 1437, 36, 63);
INSERT INTO public.who_global_data VALUES (1012, 0, 5296, 0, 86, 36, 28);
INSERT INTO public.who_global_data VALUES (1013, 40, 1596, 0, 6, 36, 172);
INSERT INTO public.who_global_data VALUES (1014, 853, 34991, 0, 292, 36, 17);
INSERT INTO public.who_global_data VALUES (1015, 208, 11919, 21, 319, 36, 226);
INSERT INTO public.who_global_data VALUES (1016, 376, 128992, 1, 2004, 36, 236);
INSERT INTO public.who_global_data VALUES (1017, 3, 32, 0, 0, 36, 76);
INSERT INTO public.who_global_data VALUES (1018, 0, 646, 0, 1, 36, 30);
INSERT INTO public.who_global_data VALUES (1019, 0, 53, 0, 2, 36, 128);
INSERT INTO public.who_global_data VALUES (1020, 221, 39011, 5, 602, 36, 86);
INSERT INTO public.who_global_data VALUES (1021, 19603, 2760259, 362, 68419, 36, 140);
INSERT INTO public.who_global_data VALUES (1022, 149, 14370, 0, 74, 36, 44);
INSERT INTO public.who_global_data VALUES (1023, 63, 17403, 0, 124, 36, 113);
INSERT INTO public.who_global_data VALUES (1024, 0, 9740, 0, 66, 36, 29);
INSERT INTO public.who_global_data VALUES (1025, 9, 3885, 0, 125, 36, 125);
INSERT INTO public.who_global_data VALUES (1026, 1618, 243255, 26, 2846, 36, 131);
INSERT INTO public.who_global_data VALUES (1027, 19600, 1953426, 1060, 42637, 36, 46);
INSERT INTO public.who_global_data VALUES (1028, 191, 56421, 0, 338, 36, 10);
INSERT INTO public.who_global_data VALUES (1029, 70, 3240, 0, 16, 36, 205);
INSERT INTO public.who_global_data VALUES (1030, 841, 146020, 27, 5329, 36, 50);
INSERT INTO public.who_global_data VALUES (1031, 0, 29, 0, 0, 36, 20);
INSERT INTO public.who_global_data VALUES (1032, 4, 139, 0, 1, 36, 13);
INSERT INTO public.who_global_data VALUES (1033, 0, 8834, 0, 156, 36, 148);
INSERT INTO public.who_global_data VALUES (1034, 5, 7239, 0, 124, 36, 230);
INSERT INTO public.who_global_data VALUES (1035, 1044, 145004, 92, 5117, 36, 190);
INSERT INTO public.who_global_data VALUES (1036, 1, 306, 0, 13, 36, 188);
INSERT INTO public.who_global_data VALUES (1037, 22, 13989, 0, 81, 36, 123);
INSERT INTO public.who_global_data VALUES (1038, 0, 2447, 0, 45, 36, 9);
INSERT INTO public.who_global_data VALUES (1039, 14, 6588, 1, 170, 36, 102);
INSERT INTO public.who_global_data VALUES (1040, 114, 10386, 0, 238, 36, 34);
INSERT INTO public.who_global_data VALUES (1041, 0, 26, 0, 0, 36, 212);
INSERT INTO public.who_global_data VALUES (1042, 756, 128701, 12, 3285, 36, 122);
INSERT INTO public.who_global_data VALUES (1043, 1358, 345710, 95, 10948, 36, 38);
INSERT INTO public.who_global_data VALUES (1044, 14, 5912, 0, 29, 36, 130);
INSERT INTO public.who_global_data VALUES (1045, 15968, 10495147, 202, 151529, 36, 37);
INSERT INTO public.who_global_data VALUES (1046, 10047, 846765, 302, 24645, 36, 231);
INSERT INTO public.who_global_data VALUES (1047, 6408, 1299022, 98, 56360, 36, 107);
INSERT INTO public.who_global_data VALUES (1048, 810, 604549, 5, 12911, 36, 101);
INSERT INTO public.who_global_data VALUES (1049, 3052, 155591, 45, 2397, 36, 132);
INSERT INTO public.who_global_data VALUES (1050, 7, 403, 0, 25, 36, 176);
INSERT INTO public.who_global_data VALUES (1051, 9703, 503278, 30, 3747, 36, 200);
INSERT INTO public.who_global_data VALUES (1052, 14242, 2303263, 616, 79819, 36, 169);
INSERT INTO public.who_global_data VALUES (1053, 123, 13760, 2, 315, 36, 225);
INSERT INTO public.who_global_data VALUES (1054, 5103, 297315, 51, 4145, 36, 165);
INSERT INTO public.who_global_data VALUES (1055, 21, 2993, 2, 59, 36, 233);
INSERT INTO public.who_global_data VALUES (1056, 1176, 309846, 33, 4076, 36, 215);
INSERT INTO public.who_global_data VALUES (1057, 925, 211901, 0, 2885, 36, 177);
INSERT INTO public.who_global_data VALUES (1058, 98, 98432, 3, 1716, 36, 183);
INSERT INTO public.who_global_data VALUES (1059, 0, 0, 0, 0, 36, 203);
INSERT INTO public.who_global_data VALUES (1060, 279, 54218, 4, 1377, 36, 162);
INSERT INTO public.who_global_data VALUES (1061, 494, 155335, 1, 946, 36, 12);
INSERT INTO public.who_global_data VALUES (1062, 92, 82587, 1, 1375, 36, 24);
INSERT INTO public.who_global_data VALUES (1063, 0, 41, 0, 0, 36, 119);
INSERT INTO public.who_global_data VALUES (1064, 878, 50777, 18, 882, 36, 39);
INSERT INTO public.who_global_data VALUES (1065, 4557, 226948, 76, 1705, 36, 26);
INSERT INTO public.who_global_data VALUES (1066, 764, 5934, 6, 85, 36, 59);
INSERT INTO public.who_global_data VALUES (1067, 76, 1876, 1, 84, 36, 77);
INSERT INTO public.who_global_data VALUES (1068, 652, 106030, 33, 1622, 36, 134);
INSERT INTO public.who_global_data VALUES (1069, 15, 2427, 0, 40, 36, 4);
INSERT INTO public.who_global_data VALUES (1070, 1694, 163042, 45, 2317, 36, 109);
INSERT INTO public.who_global_data VALUES (1071, 153, 48175, 3, 538, 36, 90);
INSERT INTO public.who_global_data VALUES (1072, 0, 18001, 0, 267, 36, 61);
INSERT INTO public.who_global_data VALUES (1073, 373, 9400, 19, 254, 36, 85);
INSERT INTO public.who_global_data VALUES (1074, 3309, 141533, 4, 559, 36, 49);
INSERT INTO public.who_global_data VALUES (1075, 59, 14218, 0, 49, 36, 208);
INSERT INTO public.who_global_data VALUES (1076, 23, 7687, 4, 303, 36, 166);
INSERT INTO public.who_global_data VALUES (1077, 189, 14958, 0, 234, 36, 64);
INSERT INTO public.who_global_data VALUES (1078, 0, 4, 0, 0, 36, 199);
INSERT INTO public.who_global_data VALUES (1079, 0, 6227, 0, 43, 36, 114);
INSERT INTO public.who_global_data VALUES (1080, 99, 15611, 3, 387, 36, 60);
INSERT INTO public.who_global_data VALUES (1081, 1, 546, 0, 10, 36, 68);
INSERT INTO public.who_global_data VALUES (1082, 0, 6255, 0, 56, 36, 158);
INSERT INTO public.who_global_data VALUES (1083, 7594, 1541633, 662, 134368, 36, 52);
INSERT INTO public.who_global_data VALUES (1084, 0, 1, 0, 0, 36, 117);
INSERT INTO public.who_global_data VALUES (1085, 22, 1092, 1, 7, 36, 126);
INSERT INTO public.who_global_data VALUES (1086, 14, 1456, 0, 1, 36, 196);
INSERT INTO public.who_global_data VALUES (1087, 447, 54228, 7, 737, 36, 142);
INSERT INTO public.who_global_data VALUES (1088, 0, 13, 0, 1, 36, 185);
INSERT INTO public.who_global_data VALUES (1089, 801, 453789, 17, 7784, 36, 138);
INSERT INTO public.who_global_data VALUES (1090, 662, 22996, 4, 201, 36, 181);
INSERT INTO public.who_global_data VALUES (1091, 551, 131737, 20, 2878, 36, 178);
INSERT INTO public.who_global_data VALUES (1092, 269, 28871, 3, 264, 36, 168);
INSERT INTO public.who_global_data VALUES (1093, 0, 0, 0, 0, 36, 160);
INSERT INTO public.who_global_data VALUES (1094, 430, 265698, 5, 1932, 36, 151);
INSERT INTO public.who_global_data VALUES (1095, 4955, 882886, 153, 12561, 36, 193);
INSERT INTO public.who_global_data VALUES (1096, 0, 40, 0, 0, 36, 18);
INSERT INTO public.who_global_data VALUES (1097, 7, 1872, 0, 25, 36, 40);
INSERT INTO public.who_global_data VALUES (1098, 49, 4916, 1, 167, 36, 218);
INSERT INTO public.who_global_data VALUES (1099, 92, 3969, 9, 135, 36, 191);
INSERT INTO public.who_global_data VALUES (1100, 1270, 102601, 12, 1373, 36, 156);
INSERT INTO public.who_global_data VALUES (1101, 0, 0, 0, 0, 36, 135);
INSERT INTO public.who_global_data VALUES (1102, 520, 87117, 12, 2647, 36, 55);
INSERT INTO public.who_global_data VALUES (1103, 0, 128, 0, 2, 36, 88);
INSERT INTO public.who_global_data VALUES (1104, 713, 56614, 27, 509, 36, 108);
INSERT INTO public.who_global_data VALUES (1105, 797, 167674, 16, 1784, 36, 48);
INSERT INTO public.who_global_data VALUES (1106, 164, 130944, 0, 1508, 36, 3);
INSERT INTO public.who_global_data VALUES (1107, 0, 745, 0, 13, 36, 224);
INSERT INTO public.who_global_data VALUES (1108, 2408, 506701, 41, 10717, 36, 110);
INSERT INTO public.who_global_data VALUES (1109, 0, 0, 0, 0, 36, 106);
INSERT INTO public.who_global_data VALUES (1110, 2157, 281353, 45, 4500, 36, 89);
INSERT INTO public.who_global_data VALUES (1111, 4, 823, 0, 9, 36, 121);
INSERT INTO public.who_global_data VALUES (1112, 802, 116535, 15, 2420, 36, 163);
INSERT INTO public.who_global_data VALUES (1113, 2166, 1037350, 55, 38335, 36, 70);
INSERT INTO public.who_global_data VALUES (1114, 1522, 491258, 138, 9554, 36, 174);
INSERT INTO public.who_global_data VALUES (1115, 0, 0, 0, 0, 36, 175);
INSERT INTO public.who_global_data VALUES (1116, 9053, 1404905, 481, 32074, 36, 118);
INSERT INTO public.who_global_data VALUES (1117, 7259, 496552, 155, 8080, 36, 189);
INSERT INTO public.who_global_data VALUES (1118, 959, 84427, 3, 1645, 36, 124);
INSERT INTO public.who_global_data VALUES (1119, 211, 146279, 0, 246, 36, 192);
INSERT INTO public.who_global_data VALUES (1120, 561, 70204, 20, 1185, 36, 41);
INSERT INTO public.who_global_data VALUES (1121, 476, 150138, 20, 3176, 36, 95);
INSERT INTO public.who_global_data VALUES (1122, 0, 9359, 0, 42, 36, 74);
INSERT INTO public.who_global_data VALUES (1123, 3697, 676968, 156, 16881, 36, 11);
INSERT INTO public.who_global_data VALUES (1124, 22850, 3471053, 566, 63370, 36, 87);
INSERT INTO public.who_global_data VALUES (1125, 166, 9950, 1, 125, 36, 214);
INSERT INTO public.who_global_data VALUES (1126, 0, 5, 0, 0, 36, 116);
INSERT INTO public.who_global_data VALUES (1127, 0, 224, 0, 0, 36, 157);
INSERT INTO public.who_global_data VALUES (1128, 0, 0, 0, 0, 36, 182);
INSERT INTO public.who_global_data VALUES (1129, 0, 34, 0, 0, 36, 186);
INSERT INTO public.who_global_data VALUES (1130, 40, 478, 0, 5, 36, 127);
INSERT INTO public.who_global_data VALUES (1131, 0, 1046, 0, 12, 36, 232);
INSERT INTO public.who_global_data VALUES (1132, 0, 16, 0, 0, 36, 33);
INSERT INTO public.who_global_data VALUES (1133, 4, 253, 0, 0, 36, 97);
INSERT INTO public.who_global_data VALUES (1134, 0, 0, 0, 0, 36, 42);
INSERT INTO public.who_global_data VALUES (1135, 56, 2706, 1, 65, 36, 198);
INSERT INTO public.who_global_data VALUES (1136, 24, 1090, 0, 17, 36, 216);
INSERT INTO public.who_global_data VALUES (1137, 147, 364096, 5, 6300, 36, 164);
INSERT INTO public.who_global_data VALUES (1138, 152, 21685, 11, 480, 36, 235);
INSERT INTO public.who_global_data VALUES (1139, 2142, 363924, 29, 3639, 36, 67);
INSERT INTO public.who_global_data VALUES (1140, 0, 577, 0, 1, 36, 15);
INSERT INTO public.who_global_data VALUES (1141, 18, 2864, 0, 77, 36, 180);
INSERT INTO public.who_global_data VALUES (1142, 17, 58946, 0, 29, 36, 237);
INSERT INTO public.who_global_data VALUES (1143, 0, 19, 0, 0, 36, 25);
INSERT INTO public.who_global_data VALUES (1144, 20, 1575, 0, 27, 36, 209);
INSERT INTO public.who_global_data VALUES (1145, 3576, 215055, 61, 3163, 36, 217);
INSERT INTO public.who_global_data VALUES (1146, 1874, 141587, 24, 3171, 36, 79);
INSERT INTO public.who_global_data VALUES (1147, 0, 17, 0, 0, 36, 143);
INSERT INTO public.who_global_data VALUES (1148, 0, 4726, 0, 130, 36, 229);
INSERT INTO public.who_global_data VALUES (1149, 13105, 1259748, 755, 34334, 36, 141);
INSERT INTO public.who_global_data VALUES (1150, 8, 3670, 0, 63, 36, 197);
INSERT INTO public.who_global_data VALUES (1151, 25225, 2170023, 140, 52930, 36, 221);
INSERT INTO public.who_global_data VALUES (1152, 588, 49537, 12, 244, 36, 150);
INSERT INTO public.who_global_data VALUES (1153, 0, 25730, 0, 1576, 36, 56);
INSERT INTO public.who_global_data VALUES (1154, 56, 7064, 5, 138, 36, 167);
INSERT INTO public.who_global_data VALUES (1155, 4651, 506830, 22, 10288, 36, 23);
INSERT INTO public.who_global_data VALUES (1156, 2836, 484930, 98, 7753, 36, 222);
INSERT INTO public.who_global_data VALUES (1157, 96, 12558, 9, 790, 36, 219);
INSERT INTO public.who_global_data VALUES (1158, 0, 13705, 0, 91, 36, 7);
INSERT INTO public.who_global_data VALUES (1159, 157, 10991, 0, 67, 36, 161);
INSERT INTO public.who_global_data VALUES (1160, 45533, 3164055, 1243, 83203, 36, 149);
INSERT INTO public.who_global_data VALUES (1161, 2, 51, 0, 0, 36, 6);
INSERT INTO public.who_global_data VALUES (1162, 67, 4045, 0, 73, 36, 139);
INSERT INTO public.who_global_data VALUES (1163, 0, 0, 0, 0, 36, 211);
INSERT INTO public.who_global_data VALUES (1164, 0, 0, 0, 0, 36, 14);
INSERT INTO public.who_global_data VALUES (1165, 8, 7273, 0, 128, 36, 111);
INSERT INTO public.who_global_data VALUES (1166, 2586, 164936, 59, 5343, 36, 207);
INSERT INTO public.who_global_data VALUES (1167, 9809, 1531947, 171, 23152, 36, 66);
INSERT INTO public.who_global_data VALUES (1168, 0, 0, 0, 0, 36, 173);
INSERT INTO public.who_global_data VALUES (1169, 0, 994, 0, 6, 36, 145);
INSERT INTO public.who_global_data VALUES (1170, 0, 0, 0, 0, 36, 65);
INSERT INTO public.who_global_data VALUES (1171, 140, 37948, 1, 303, 36, 184);
INSERT INTO public.who_global_data VALUES (1172, 6409, 1130839, 195, 20214, 36, 98);
INSERT INTO public.who_global_data VALUES (1173, 3243, 236225, 6, 717, 36, 104);
INSERT INTO public.who_global_data VALUES (1174, 0, 509, 0, 21, 36, 73);
INSERT INTO public.who_global_data VALUES (1175, 198788, 22428591, 1954, 373329, 36, 8);
INSERT INTO public.who_global_data VALUES (1176, 23, 2166, 0, 24, 36, 227);
INSERT INTO public.who_global_data VALUES (1177, 715, 26901, 6, 262, 36, 75);
INSERT INTO public.who_global_data VALUES (1178, 53, 77716, 1, 618, 36, 45);
INSERT INTO public.who_global_data VALUES (1179, 0, 1, 0, 0, 36, 133);
INSERT INTO public.who_global_data VALUES (1180, 373, 116983, 6, 1073, 36, 202);
INSERT INTO public.who_global_data VALUES (1181, 5, 1520, 0, 35, 36, 129);
INSERT INTO public.who_global_data VALUES (1182, 0, 4, 0, 0, 36, 36);
INSERT INTO public.who_global_data VALUES (1183, 2, 2111, 0, 613, 36, 51);
INSERT INTO public.who_global_data VALUES (1184, 1161, 29757, 24, 495, 36, 206);
INSERT INTO public.who_global_data VALUES (1185, 942, 23239, 23, 551, 36, 5);
INSERT INTO public.who_global_data VALUES (1186, 46, 53584, 13, 2301, 267, 103);
INSERT INTO public.who_global_data VALUES (1187, 376, 63971, 6, 1247, 267, 58);
INSERT INTO public.who_global_data VALUES (1188, 225, 102369, 5, 2812, 267, 195);
INSERT INTO public.who_global_data VALUES (1189, 0, 0, 0, 0, 267, 115);
INSERT INTO public.who_global_data VALUES (1190, 96, 8682, 1, 86, 267, 99);
INSERT INTO public.who_global_data VALUES (1191, 61, 18254, 4, 420, 267, 153);
INSERT INTO public.who_global_data VALUES (1192, 0, 15, 0, 0, 267, 93);
INSERT INTO public.who_global_data VALUES (1193, 0, 176, 0, 5, 267, 84);
INSERT INTO public.who_global_data VALUES (1194, 7808, 1722217, 78, 44495, 267, 78);
INSERT INTO public.who_global_data VALUES (1195, 0, 162888, 0, 2931, 267, 170);
INSERT INTO public.who_global_data VALUES (1196, 159, 6042, 1, 51, 267, 32);
INSERT INTO public.who_global_data VALUES (1197, 19, 28614, 0, 909, 267, 155);
INSERT INTO public.who_global_data VALUES (1198, 1328, 381035, 71, 6702, 267, 82);
INSERT INTO public.who_global_data VALUES (1199, 176, 224827, 17, 2926, 267, 16);
INSERT INTO public.who_global_data VALUES (1200, 9, 8004, 0, 175, 267, 72);
INSERT INTO public.who_global_data VALUES (1201, 321, 95879, 0, 356, 267, 43);
INSERT INTO public.who_global_data VALUES (1202, 849, 523302, 22, 7803, 267, 120);
INSERT INTO public.who_global_data VALUES (1203, 0, 878, 0, 7, 267, 213);
INSERT INTO public.who_global_data VALUES (1204, 1792, 213993, 9, 1526, 267, 31);
INSERT INTO public.who_global_data VALUES (1205, 3072, 669453, 53, 20214, 267, 204);
INSERT INTO public.who_global_data VALUES (1206, 37, 11303, 3, 274, 267, 152);
INSERT INTO public.who_global_data VALUES (1207, 59, 3363, 2, 46, 267, 144);
INSERT INTO public.who_global_data VALUES (1208, 0, 652, 0, 12, 267, 96);
INSERT INTO public.who_global_data VALUES (1209, 12, 825, 0, 1, 267, 47);
INSERT INTO public.who_global_data VALUES (1210, 1098, 173896, 25, 9376, 267, 80);
INSERT INTO public.who_global_data VALUES (1211, 31, 285, 0, 3, 267, 159);
INSERT INTO public.who_global_data VALUES (1212, 123, 115758, 28, 4358, 267, 27);
INSERT INTO public.who_global_data VALUES (1213, 0, 16051, 0, 48, 267, 146);
INSERT INTO public.who_global_data VALUES (1214, 29792, 8105790, 469, 203100, 267, 71);
INSERT INTO public.who_global_data VALUES (1215, 0, 114, 0, 1, 267, 210);
INSERT INTO public.who_global_data VALUES (1216, 0, 173, 0, 3, 267, 54);
INSERT INTO public.who_global_data VALUES (1217, 620, 209131, 106, 8232, 267, 147);
INSERT INTO public.who_global_data VALUES (1218, 197, 8279, 0, 89, 267, 2);
INSERT INTO public.who_global_data VALUES (1219, 0, 1019, 0, 2, 267, 105);
INSERT INTO public.who_global_data VALUES (1220, 41, 12433, 1, 115, 267, 53);
INSERT INTO public.who_global_data VALUES (1221, 0, 392, 0, 0, 267, 81);
INSERT INTO public.who_global_data VALUES (1222, 488, 27336, 3, 451, 267, 223);
INSERT INTO public.who_global_data VALUES (1223, 7816, 660289, 117, 16950, 267, 94);
INSERT INTO public.who_global_data VALUES (1224, 0, 359, 0, 2, 267, 154);
INSERT INTO public.who_global_data VALUES (1225, 0, 4973, 0, 63, 267, 83);
INSERT INTO public.who_global_data VALUES (1226, 52, 2589, 0, 107, 267, 194);
INSERT INTO public.who_global_data VALUES (1227, 3969, 645892, 66, 17162, 267, 136);
INSERT INTO public.who_global_data VALUES (1228, 102, 97754, 1, 4800, 267, 179);
INSERT INTO public.who_global_data VALUES (1229, 15537, 1786900, 330, 46114, 267, 57);
INSERT INTO public.who_global_data VALUES (1230, 0, 1184, 0, 25, 267, 35);
INSERT INTO public.who_global_data VALUES (1231, 0, 7160, 12, 112, 267, 228);
INSERT INTO public.who_global_data VALUES (1232, 0, 0, 0, 0, 267, 19);
INSERT INTO public.who_global_data VALUES (1233, 756, 179405, 16, 2338, 267, 22);
INSERT INTO public.who_global_data VALUES (1234, 228, 23482, 1, 139, 267, 1);
INSERT INTO public.who_global_data VALUES (1235, 759, 220982, 43, 4446, 267, 21);
INSERT INTO public.who_global_data VALUES (1236, 431, 15007, 2, 153, 267, 234);
INSERT INTO public.who_global_data VALUES (1237, 53, 4458, 1, 19, 267, 91);
INSERT INTO public.who_global_data VALUES (1238, 288, 27638, 5, 153, 267, 137);
INSERT INTO public.who_global_data VALUES (1239, 9345, 844799, 213, 13485, 267, 201);
INSERT INTO public.who_global_data VALUES (1240, 0, 0, 0, 0, 267, 171);
INSERT INTO public.who_global_data VALUES (1241, 277, 19434, 0, 610, 267, 92);
INSERT INTO public.who_global_data VALUES (1242, 1239, 182725, 27, 1597, 267, 112);
INSERT INTO public.who_global_data VALUES (1243, 6, 5877, 0, 61, 267, 62);
INSERT INTO public.who_global_data VALUES (1244, 0, 106, 0, 0, 267, 69);
INSERT INTO public.who_global_data VALUES (1245, 1179, 183282, 0, 2427, 267, 220);
INSERT INTO public.who_global_data VALUES (1246, 436, 221506, 7, 14184, 267, 100);
INSERT INTO public.who_global_data VALUES (1247, 961, 150753, 52, 8249, 267, 187);
INSERT INTO public.who_global_data VALUES (1248, 0, 48905, 9, 1428, 267, 63);
INSERT INTO public.who_global_data VALUES (1249, 7, 5296, 0, 86, 267, 28);
INSERT INTO public.who_global_data VALUES (1250, 0, 1556, 0, 6, 267, 172);
INSERT INTO public.who_global_data VALUES (1251, 333, 34138, 5, 292, 267, 17);
INSERT INTO public.who_global_data VALUES (1252, 276, 11711, 3, 298, 267, 226);
INSERT INTO public.who_global_data VALUES (1253, 300, 128616, 9, 2003, 267, 236);
INSERT INTO public.who_global_data VALUES (1254, 0, 29, 0, 0, 267, 76);
INSERT INTO public.who_global_data VALUES (1255, 0, 646, 0, 1, 267, 30);
INSERT INTO public.who_global_data VALUES (1256, 0, 53, 0, 2, 267, 128);
INSERT INTO public.who_global_data VALUES (1257, 200, 38790, 11, 597, 267, 86);
INSERT INTO public.who_global_data VALUES (1258, 3155, 2740656, 689, 68057, 267, 140);
INSERT INTO public.who_global_data VALUES (1259, 108, 14221, 0, 74, 267, 44);
INSERT INTO public.who_global_data VALUES (1260, 99, 17340, 2, 124, 267, 113);
INSERT INTO public.who_global_data VALUES (1261, 46, 9740, 0, 66, 267, 29);
INSERT INTO public.who_global_data VALUES (1262, 19, 3876, 0, 125, 267, 125);
INSERT INTO public.who_global_data VALUES (1263, 1857, 241637, 24, 2820, 267, 131);
INSERT INTO public.who_global_data VALUES (1264, 12802, 1933826, 891, 41577, 267, 46);
INSERT INTO public.who_global_data VALUES (1265, 458, 56230, 2, 338, 267, 10);
INSERT INTO public.who_global_data VALUES (1266, 61, 3170, 4, 16, 267, 205);
INSERT INTO public.who_global_data VALUES (1267, 441, 145179, 39, 5302, 267, 50);
INSERT INTO public.who_global_data VALUES (1268, 0, 29, 0, 0, 267, 20);
INSERT INTO public.who_global_data VALUES (1269, 0, 135, 0, 1, 267, 13);
INSERT INTO public.who_global_data VALUES (1270, 132, 8834, 1, 156, 267, 148);
INSERT INTO public.who_global_data VALUES (1271, 8, 7234, 0, 124, 267, 230);
INSERT INTO public.who_global_data VALUES (1272, 717, 143960, 0, 5025, 267, 190);
INSERT INTO public.who_global_data VALUES (1273, 1, 305, 0, 13, 267, 188);
INSERT INTO public.who_global_data VALUES (1274, 25, 13967, 0, 81, 267, 123);
INSERT INTO public.who_global_data VALUES (1275, 0, 2447, 0, 45, 267, 9);
INSERT INTO public.who_global_data VALUES (1276, 33, 6574, 2, 169, 267, 102);
INSERT INTO public.who_global_data VALUES (1277, 0, 10272, 0, 238, 267, 34);
INSERT INTO public.who_global_data VALUES (1278, 0, 26, 0, 0, 267, 212);
INSERT INTO public.who_global_data VALUES (1279, 719, 127945, -2, 3273, 267, 122);
INSERT INTO public.who_global_data VALUES (1280, 696, 344352, 128, 10853, 267, 38);
INSERT INTO public.who_global_data VALUES (1281, 8, 5898, 0, 29, 267, 130);
INSERT INTO public.who_global_data VALUES (1282, 12584, 10479179, 167, 151327, 267, 37);
INSERT INTO public.who_global_data VALUES (1283, 8692, 836718, 214, 24343, 267, 231);
INSERT INTO public.who_global_data VALUES (1284, 6208, 1292614, 91, 56262, 267, 107);
INSERT INTO public.who_global_data VALUES (1285, 801, 603739, 11, 12906, 267, 101);
INSERT INTO public.who_global_data VALUES (1286, 4926, 152539, 8, 2352, 267, 132);
INSERT INTO public.who_global_data VALUES (1287, 2, 396, 0, 25, 267, 176);
INSERT INTO public.who_global_data VALUES (1288, 6936, 493575, 44, 3717, 267, 200);
INSERT INTO public.who_global_data VALUES (1289, 12530, 2289021, 448, 79203, 267, 169);
INSERT INTO public.who_global_data VALUES (1290, 89, 13637, 1, 313, 267, 225);
INSERT INTO public.who_global_data VALUES (1291, 5460, 292212, 50, 4094, 267, 165);
INSERT INTO public.who_global_data VALUES (1292, 14, 2972, 0, 57, 267, 233);
INSERT INTO public.who_global_data VALUES (1293, 1461, 308670, 19, 4043, 267, 215);
INSERT INTO public.who_global_data VALUES (1294, 890, 210976, 0, 2885, 267, 177);
INSERT INTO public.who_global_data VALUES (1295, 63, 98334, 3, 1713, 267, 183);
INSERT INTO public.who_global_data VALUES (1296, 0, 0, 0, 0, 267, 203);
INSERT INTO public.who_global_data VALUES (1297, 206, 53939, 6, 1373, 267, 162);
INSERT INTO public.who_global_data VALUES (1298, 527, 154841, 2, 945, 267, 12);
INSERT INTO public.who_global_data VALUES (1299, 115, 82495, 3, 1374, 267, 24);
INSERT INTO public.who_global_data VALUES (1300, 0, 41, 0, 0, 267, 119);
INSERT INTO public.who_global_data VALUES (1301, 331, 49899, 15, 864, 267, 39);
INSERT INTO public.who_global_data VALUES (1302, 3095, 222391, 23, 1629, 267, 26);
INSERT INTO public.who_global_data VALUES (1303, 2593, 5170, 29, 79, 267, 59);
INSERT INTO public.who_global_data VALUES (1304, 0, 1800, 0, 83, 267, 77);
INSERT INTO public.who_global_data VALUES (1305, 633, 105378, 8, 1589, 267, 134);
INSERT INTO public.who_global_data VALUES (1306, 33, 2412, 2, 40, 267, 4);
INSERT INTO public.who_global_data VALUES (1307, 902, 161348, 40, 2272, 267, 109);
INSERT INTO public.who_global_data VALUES (1308, 42, 48022, 2, 535, 267, 90);
INSERT INTO public.who_global_data VALUES (1309, 234, 18001, 5, 267, 267, 61);
INSERT INTO public.who_global_data VALUES (1310, 452, 9027, 10, 235, 267, 85);
INSERT INTO public.who_global_data VALUES (1311, 2232, 138224, 4, 555, 267, 49);
INSERT INTO public.who_global_data VALUES (1312, 50, 14159, 0, 49, 267, 208);
INSERT INTO public.who_global_data VALUES (1313, 64, 7664, 1, 299, 267, 166);
INSERT INTO public.who_global_data VALUES (1314, 240, 14769, 1, 234, 267, 64);
INSERT INTO public.who_global_data VALUES (1315, 0, 4, 0, 0, 267, 199);
INSERT INTO public.who_global_data VALUES (1316, 110, 6227, 0, 43, 267, 114);
INSERT INTO public.who_global_data VALUES (1317, 0, 15512, 0, 384, 267, 60);
INSERT INTO public.who_global_data VALUES (1318, 6, 545, 0, 10, 267, 68);
INSERT INTO public.who_global_data VALUES (1319, 0, 6255, 0, 56, 267, 158);
INSERT INTO public.who_global_data VALUES (1320, 10003, 1534039, 502, 133706, 267, 52);
INSERT INTO public.who_global_data VALUES (1321, 0, 1, 0, 0, 267, 117);
INSERT INTO public.who_global_data VALUES (1322, 13, 1070, 1, 6, 267, 126);
INSERT INTO public.who_global_data VALUES (1323, 13, 1442, 0, 1, 267, 196);
INSERT INTO public.who_global_data VALUES (1324, 524, 53781, 1, 730, 267, 142);
INSERT INTO public.who_global_data VALUES (1325, 0, 13, 0, 1, 267, 185);
INSERT INTO public.who_global_data VALUES (1326, 456, 452988, 24, 7767, 267, 138);
INSERT INTO public.who_global_data VALUES (1327, 395, 22334, 5, 197, 267, 181);
INSERT INTO public.who_global_data VALUES (1328, 582, 131186, 12, 2858, 267, 178);
INSERT INTO public.who_global_data VALUES (1329, 343, 28602, 7, 261, 267, 168);
INSERT INTO public.who_global_data VALUES (1330, 0, 0, 0, 0, 267, 160);
INSERT INTO public.who_global_data VALUES (1331, 488, 265268, 10, 1927, 267, 151);
INSERT INTO public.who_global_data VALUES (1332, 5470, 877931, 50, 12408, 267, 193);
INSERT INTO public.who_global_data VALUES (1333, 0, 40, 0, 0, 267, 18);
INSERT INTO public.who_global_data VALUES (1334, 0, 1865, 0, 25, 267, 40);
INSERT INTO public.who_global_data VALUES (1335, 0, 4867, 0, 166, 267, 218);
INSERT INTO public.who_global_data VALUES (1336, 0, 3877, 0, 126, 267, 191);
INSERT INTO public.who_global_data VALUES (1337, 1244, 101331, 3, 1361, 267, 156);
INSERT INTO public.who_global_data VALUES (1338, 0, 0, 0, 0, 267, 135);
INSERT INTO public.who_global_data VALUES (1339, 103, 86597, 13, 2635, 267, 55);
INSERT INTO public.who_global_data VALUES (1340, 3, 128, 0, 2, 267, 88);
INSERT INTO public.who_global_data VALUES (1341, 428, 55901, 4, 482, 267, 108);
INSERT INTO public.who_global_data VALUES (1342, 928, 166877, 12, 1768, 267, 48);
INSERT INTO public.who_global_data VALUES (1343, 172, 130780, 0, 1508, 267, 3);
INSERT INTO public.who_global_data VALUES (1344, 0, 745, 0, 13, 267, 224);
INSERT INTO public.who_global_data VALUES (1345, 1877, 504293, 32, 10676, 267, 110);
INSERT INTO public.who_global_data VALUES (1346, 0, 0, 0, 0, 267, 106);
INSERT INTO public.who_global_data VALUES (1347, 2424, 279196, 45, 4455, 267, 89);
INSERT INTO public.who_global_data VALUES (1348, 8, 819, 0, 9, 267, 121);
INSERT INTO public.who_global_data VALUES (1349, 707, 115733, 18, 2405, 267, 163);
INSERT INTO public.who_global_data VALUES (1350, 2909, 1035184, 67, 38280, 267, 70);
INSERT INTO public.who_global_data VALUES (1351, 2046, 489736, 11, 9416, 267, 174);
INSERT INTO public.who_global_data VALUES (1352, 0, 0, 0, 0, 267, 175);
INSERT INTO public.who_global_data VALUES (1353, 5467, 1395852, 329, 31593, 267, 118);
INSERT INTO public.who_global_data VALUES (1354, 5604, 489293, 122, 7925, 267, 189);
INSERT INTO public.who_global_data VALUES (1355, 349, 83468, 12, 1642, 267, 124);
INSERT INTO public.who_global_data VALUES (1356, 203, 146068, 0, 246, 267, 192);
INSERT INTO public.who_global_data VALUES (1357, 537, 69643, 25, 1165, 267, 41);
INSERT INTO public.who_global_data VALUES (1358, 271, 149662, 17, 3156, 267, 95);
INSERT INTO public.who_global_data VALUES (1359, 0, 9359, 0, 42, 267, 74);
INSERT INTO public.who_global_data VALUES (1360, 1987, 673271, 71, 16725, 267, 11);
INSERT INTO public.who_global_data VALUES (1361, 22934, 3448203, 531, 62804, 267, 87);
INSERT INTO public.who_global_data VALUES (1362, 154, 9784, 4, 124, 267, 214);
INSERT INTO public.who_global_data VALUES (1363, 0, 5, 0, 0, 267, 116);
INSERT INTO public.who_global_data VALUES (1364, 33, 224, 0, 0, 267, 157);
INSERT INTO public.who_global_data VALUES (1365, 0, 0, 0, 0, 267, 182);
INSERT INTO public.who_global_data VALUES (1366, 0, 34, 0, 0, 267, 186);
INSERT INTO public.who_global_data VALUES (1367, 0, 438, 0, 5, 267, 127);
INSERT INTO public.who_global_data VALUES (1368, 44, 1046, 0, 12, 267, 232);
INSERT INTO public.who_global_data VALUES (1369, 0, 16, 0, 0, 267, 33);
INSERT INTO public.who_global_data VALUES (1370, 24, 249, 0, 0, 267, 97);
INSERT INTO public.who_global_data VALUES (1371, 0, 0, 0, 0, 267, 42);
INSERT INTO public.who_global_data VALUES (1372, 0, 2650, 0, 64, 267, 198);
INSERT INTO public.who_global_data VALUES (1373, 0, 1066, 0, 17, 267, 216);
INSERT INTO public.who_global_data VALUES (1374, 140, 363949, 4, 6295, 267, 164);
INSERT INTO public.who_global_data VALUES (1375, 288, 21533, 4, 469, 267, 235);
INSERT INTO public.who_global_data VALUES (1376, 2093, 361782, 28, 3610, 267, 67);
INSERT INTO public.who_global_data VALUES (1377, 52, 577, 0, 1, 267, 15);
INSERT INTO public.who_global_data VALUES (1378, 12, 2846, 0, 77, 267, 180);
INSERT INTO public.who_global_data VALUES (1379, 22, 58929, 0, 29, 267, 237);
INSERT INTO public.who_global_data VALUES (1380, 0, 19, 0, 0, 267, 25);
INSERT INTO public.who_global_data VALUES (1381, 24, 1555, 0, 27, 267, 209);
INSERT INTO public.who_global_data VALUES (1382, 2410, 211479, 95, 3102, 267, 217);
INSERT INTO public.who_global_data VALUES (1383, 432, 139713, 0, 3147, 267, 79);
INSERT INTO public.who_global_data VALUES (1384, 0, 17, 0, 0, 267, 143);
INSERT INTO public.who_global_data VALUES (1385, 0, 4726, 0, 130, 267, 229);
INSERT INTO public.who_global_data VALUES (1386, 15046, 1246643, 416, 33579, 267, 141);
INSERT INTO public.who_global_data VALUES (1387, 13, 3662, 0, 63, 267, 197);
INSERT INTO public.who_global_data VALUES (1388, 11403, 2144798, 96, 52790, 267, 221);
INSERT INTO public.who_global_data VALUES (1389, 569, 48949, 0, 232, 267, 150);
INSERT INTO public.who_global_data VALUES (1390, 0, 25730, 0, 1576, 267, 56);
INSERT INTO public.who_global_data VALUES (1391, 60, 7008, 1, 133, 267, 167);
INSERT INTO public.who_global_data VALUES (1392, 2318, 502179, 38, 10266, 267, 23);
INSERT INTO public.who_global_data VALUES (1393, 2164, 482094, 37, 7655, 267, 222);
INSERT INTO public.who_global_data VALUES (1394, 98, 12462, 7, 781, 267, 219);
INSERT INTO public.who_global_data VALUES (1395, 0, 13705, 0, 91, 267, 7);
INSERT INTO public.who_global_data VALUES (1396, 287, 10834, 0, 67, 267, 161);
INSERT INTO public.who_global_data VALUES (1397, 46169, 3118522, 529, 81960, 267, 149);
INSERT INTO public.who_global_data VALUES (1398, 0, 49, 0, 0, 267, 6);
INSERT INTO public.who_global_data VALUES (1399, 21, 3978, 1, 73, 267, 139);
INSERT INTO public.who_global_data VALUES (1400, 0, 0, 0, 0, 267, 211);
INSERT INTO public.who_global_data VALUES (1401, 0, 0, 0, 0, 267, 14);
INSERT INTO public.who_global_data VALUES (1402, 21, 7265, 0, 128, 267, 111);
INSERT INTO public.who_global_data VALUES (1403, 3074, 162350, 69, 5284, 267, 207);
INSERT INTO public.who_global_data VALUES (1404, 10220, 1522138, 174, 22981, 267, 66);
INSERT INTO public.who_global_data VALUES (1405, 0, 0, 0, 0, 267, 173);
INSERT INTO public.who_global_data VALUES (1406, 0, 994, 0, 6, 267, 145);
INSERT INTO public.who_global_data VALUES (1407, 0, 0, 0, 0, 267, 65);
INSERT INTO public.who_global_data VALUES (1408, 66, 37808, 1, 302, 267, 184);
INSERT INTO public.who_global_data VALUES (1409, 5116, 1124430, 184, 20019, 267, 98);
INSERT INTO public.who_global_data VALUES (1410, 2404, 232982, 3, 711, 267, 104);
INSERT INTO public.who_global_data VALUES (1411, 0, 509, 0, 21, 267, 73);
INSERT INTO public.who_global_data VALUES (1412, 220528, 22229803, 2071, 371375, 267, 8);
INSERT INTO public.who_global_data VALUES (1413, 0, 2143, 0, 24, 267, 227);
INSERT INTO public.who_global_data VALUES (1414, 1212, 26186, 8, 256, 267, 75);
INSERT INTO public.who_global_data VALUES (1415, 52, 77663, 0, 617, 267, 45);
INSERT INTO public.who_global_data VALUES (1416, 0, 1, 0, 0, 267, 133);
INSERT INTO public.who_global_data VALUES (1417, 438, 116610, 6, 1067, 267, 202);
INSERT INTO public.who_global_data VALUES (1418, 1, 1515, 0, 35, 267, 129);
INSERT INTO public.who_global_data VALUES (1419, 0, 4, 0, 0, 267, 36);
INSERT INTO public.who_global_data VALUES (1420, 1, 2109, 1, 613, 267, 51);
INSERT INTO public.who_global_data VALUES (1421, 868, 28596, 2, 471, 267, 206);
INSERT INTO public.who_global_data VALUES (1422, 820, 22297, 21, 528, 267, 5);
INSERT INTO public.who_global_data VALUES (1423, 49, 53538, 11, 2288, 345, 103);
INSERT INTO public.who_global_data VALUES (1424, 562, 63595, 8, 1241, 345, 58);
INSERT INTO public.who_global_data VALUES (1425, 231, 102144, 4, 2807, 345, 195);
INSERT INTO public.who_global_data VALUES (1426, 0, 0, 0, 0, 345, 115);
INSERT INTO public.who_global_data VALUES (1427, 0, 8586, 0, 85, 345, 99);
INSERT INTO public.who_global_data VALUES (1428, 37, 18193, 0, 416, 345, 153);
INSERT INTO public.who_global_data VALUES (1429, 0, 15, 0, 0, 345, 93);
INSERT INTO public.who_global_data VALUES (1430, 7, 176, 0, 5, 345, 84);
INSERT INTO public.who_global_data VALUES (1431, 11057, 1714409, 144, 44417, 345, 78);
INSERT INTO public.who_global_data VALUES (1432, 757, 162888, 2, 2931, 345, 170);
INSERT INTO public.who_global_data VALUES (1433, 0, 5883, 0, 50, 345, 32);
INSERT INTO public.who_global_data VALUES (1434, 13, 28595, 0, 909, 345, 155);
INSERT INTO public.who_global_data VALUES (1435, 1597, 379707, 17, 6631, 345, 82);
INSERT INTO public.who_global_data VALUES (1436, 601, 224651, 19, 2909, 345, 16);
INSERT INTO public.who_global_data VALUES (1437, 18, 7995, 0, 175, 345, 72);
INSERT INTO public.who_global_data VALUES (1438, 241, 95558, 1, 356, 345, 43);
INSERT INTO public.who_global_data VALUES (1439, 1071, 522453, 25, 7781, 345, 120);
INSERT INTO public.who_global_data VALUES (1440, 70, 878, 0, 7, 345, 213);
INSERT INTO public.who_global_data VALUES (1441, 1833, 212201, 10, 1517, 345, 31);
INSERT INTO public.who_global_data VALUES (1442, 856, 666381, 55, 20161, 345, 204);
INSERT INTO public.who_global_data VALUES (1443, 64, 11266, 0, 271, 345, 152);
INSERT INTO public.who_global_data VALUES (1444, 0, 3304, 0, 44, 345, 144);
INSERT INTO public.who_global_data VALUES (1445, 6, 652, 0, 12, 345, 96);
INSERT INTO public.who_global_data VALUES (1446, 3, 813, 0, 1, 345, 47);
INSERT INTO public.who_global_data VALUES (1447, 1644, 172798, 23, 9351, 345, 80);
INSERT INTO public.who_global_data VALUES (1448, 0, 254, 0, 3, 345, 159);
INSERT INTO public.who_global_data VALUES (1449, 256, 115635, 25, 4330, 345, 27);
INSERT INTO public.who_global_data VALUES (1450, 0, 16051, 0, 48, 345, 146);
INSERT INTO public.who_global_data VALUES (1451, 62290, 8075998, 1171, 202631, 345, 71);
INSERT INTO public.who_global_data VALUES (1452, 0, 114, 0, 1, 345, 210);
INSERT INTO public.who_global_data VALUES (1453, 0, 173, 0, 3, 345, 54);
INSERT INTO public.who_global_data VALUES (1454, 105, 208511, 29, 8126, 345, 147);
INSERT INTO public.who_global_data VALUES (1455, 216, 8082, 0, 89, 345, 2);
INSERT INTO public.who_global_data VALUES (1456, 33, 1019, 0, 2, 345, 105);
INSERT INTO public.who_global_data VALUES (1457, 155, 12392, 0, 114, 345, 53);
INSERT INTO public.who_global_data VALUES (1458, 1, 392, 0, 0, 345, 81);
INSERT INTO public.who_global_data VALUES (1459, 0, 26848, 0, 448, 345, 223);
INSERT INTO public.who_global_data VALUES (1460, 8125, 652473, 126, 16833, 345, 94);
INSERT INTO public.who_global_data VALUES (1461, 0, 359, 0, 2, 345, 154);
INSERT INTO public.who_global_data VALUES (1462, 0, 4973, 0, 63, 345, 83);
INSERT INTO public.who_global_data VALUES (1463, 27, 2537, 0, 107, 345, 194);
INSERT INTO public.who_global_data VALUES (1464, 4181, 641923, 59, 17096, 345, 136);
INSERT INTO public.who_global_data VALUES (1465, 134, 97652, 1, 4799, 345, 179);
INSERT INTO public.who_global_data VALUES (1466, 15795, 1771363, 353, 45784, 345, 57);
INSERT INTO public.who_global_data VALUES (1467, 34, 1184, 7, 25, 345, 35);
INSERT INTO public.who_global_data VALUES (1468, 0, 7160, 0, 100, 345, 228);
INSERT INTO public.who_global_data VALUES (1469, 0, 0, 0, 0, 345, 19);
INSERT INTO public.who_global_data VALUES (1470, 1035, 178649, 17, 2322, 345, 22);
INSERT INTO public.who_global_data VALUES (1471, 0, 23254, 0, 138, 345, 1);
INSERT INTO public.who_global_data VALUES (1472, 230, 220223, 35, 4403, 345, 21);
INSERT INTO public.who_global_data VALUES (1473, 388, 14576, 3, 151, 345, 234);
INSERT INTO public.who_global_data VALUES (1474, 0, 4405, 0, 18, 345, 91);
INSERT INTO public.who_global_data VALUES (1475, 339, 27350, 1, 148, 345, 137);
INSERT INTO public.who_global_data VALUES (1476, 4289, 835454, 157, 13272, 345, 201);
INSERT INTO public.who_global_data VALUES (1477, 0, 0, 0, 0, 345, 171);
INSERT INTO public.who_global_data VALUES (1478, 190, 19157, 0, 610, 345, 92);
INSERT INTO public.who_global_data VALUES (1479, 1246, 181486, 28, 1570, 345, 112);
INSERT INTO public.who_global_data VALUES (1480, 5, 5871, 0, 61, 345, 62);
INSERT INTO public.who_global_data VALUES (1481, 0, 106, 0, 0, 345, 69);
INSERT INTO public.who_global_data VALUES (1482, 1459, 182103, 3, 2427, 345, 220);
INSERT INTO public.who_global_data VALUES (1483, 721, 221070, 0, 14177, 345, 100);
INSERT INTO public.who_global_data VALUES (1484, 993, 149792, 55, 8197, 345, 187);
INSERT INTO public.who_global_data VALUES (1485, 331, 48905, 11, 1419, 345, 63);
INSERT INTO public.who_global_data VALUES (1486, 0, 5289, 0, 86, 345, 28);
INSERT INTO public.who_global_data VALUES (1487, 0, 1556, 0, 6, 345, 172);
INSERT INTO public.who_global_data VALUES (1488, 289, 33805, 4, 287, 345, 17);
INSERT INTO public.who_global_data VALUES (1489, 255, 11435, 4, 295, 345, 226);
INSERT INTO public.who_global_data VALUES (1490, 524, 128316, 9, 1994, 345, 236);
INSERT INTO public.who_global_data VALUES (1491, 0, 29, 0, 0, 345, 76);
INSERT INTO public.who_global_data VALUES (1492, 0, 646, 0, 1, 345, 30);
INSERT INTO public.who_global_data VALUES (1493, 0, 53, 0, 2, 345, 128);
INSERT INTO public.who_global_data VALUES (1494, 198, 38590, 0, 586, 345, 86);
INSERT INTO public.who_global_data VALUES (1495, 15809, 2737501, 151, 67368, 345, 140);
INSERT INTO public.who_global_data VALUES (1496, 0, 14113, 0, 74, 345, 44);
INSERT INTO public.who_global_data VALUES (1497, 0, 17241, 0, 122, 345, 113);
INSERT INTO public.who_global_data VALUES (1498, 0, 9694, 0, 66, 345, 29);
INSERT INTO public.who_global_data VALUES (1499, 0, 3857, 0, 125, 345, 125);
INSERT INTO public.who_global_data VALUES (1500, 551, 239780, 23, 2796, 345, 131);
INSERT INTO public.who_global_data VALUES (1501, 12497, 1921024, 343, 40686, 345, 46);
INSERT INTO public.who_global_data VALUES (1502, 0, 55772, 0, 336, 345, 10);
INSERT INTO public.who_global_data VALUES (1503, 88, 3109, 0, 12, 345, 205);
INSERT INTO public.who_global_data VALUES (1504, 445, 144738, 36, 5263, 345, 50);
INSERT INTO public.who_global_data VALUES (1505, 0, 29, 0, 0, 345, 20);
INSERT INTO public.who_global_data VALUES (1506, 0, 135, 0, 1, 345, 13);
INSERT INTO public.who_global_data VALUES (1507, 0, 8702, 0, 155, 345, 148);
INSERT INTO public.who_global_data VALUES (1508, 8, 7226, 0, 124, 345, 230);
INSERT INTO public.who_global_data VALUES (1509, 116, 143243, 26, 5025, 345, 190);
INSERT INTO public.who_global_data VALUES (1510, 2, 304, 0, 13, 345, 188);
INSERT INTO public.who_global_data VALUES (1511, 38, 13942, 0, 81, 345, 123);
INSERT INTO public.who_global_data VALUES (1512, 0, 2447, 0, 45, 345, 9);
INSERT INTO public.who_global_data VALUES (1513, 72, 6541, 0, 167, 345, 102);
INSERT INTO public.who_global_data VALUES (1514, 31, 10272, 1, 238, 345, 34);
INSERT INTO public.who_global_data VALUES (1515, 0, 26, 0, 0, 345, 212);
INSERT INTO public.who_global_data VALUES (1516, 830, 127226, 9, 3275, 345, 122);
INSERT INTO public.who_global_data VALUES (1517, 1419, 343656, 77, 10725, 345, 38);
INSERT INTO public.who_global_data VALUES (1518, 10, 5890, 0, 29, 345, 130);
INSERT INTO public.who_global_data VALUES (1519, 16311, 10466595, 161, 151160, 345, 37);
INSERT INTO public.who_global_data VALUES (1520, 9640, 828026, 182, 24129, 345, 231);
INSERT INTO public.who_global_data VALUES (1521, 5968, 1286406, 71, 56171, 345, 107);
INSERT INTO public.who_global_data VALUES (1522, 607, 602938, 14, 12895, 345, 101);
INSERT INTO public.who_global_data VALUES (1523, 6886, 147613, 8, 2344, 345, 132);
INSERT INTO public.who_global_data VALUES (1524, 2, 394, 0, 25, 345, 176);
INSERT INTO public.who_global_data VALUES (1525, 5156, 486639, 22, 3673, 345, 200);
INSERT INTO public.who_global_data VALUES (1526, 18625, 2276491, 361, 78755, 345, 169);
INSERT INTO public.who_global_data VALUES (1527, 93, 13548, 1, 312, 345, 225);
INSERT INTO public.who_global_data VALUES (1528, 5977, 286752, 48, 4044, 345, 165);
INSERT INTO public.who_global_data VALUES (1529, 37, 2958, 0, 57, 345, 233);
INSERT INTO public.who_global_data VALUES (1530, 1250, 307209, 15, 4024, 345, 215);
INSERT INTO public.who_global_data VALUES (1531, 717, 210086, 0, 2885, 345, 177);
INSERT INTO public.who_global_data VALUES (1532, 87, 98271, 6, 1710, 345, 183);
INSERT INTO public.who_global_data VALUES (1533, 0, 0, 0, 0, 345, 203);
INSERT INTO public.who_global_data VALUES (1534, 253, 53733, 2, 1367, 345, 162);
INSERT INTO public.who_global_data VALUES (1535, 414, 154314, 1, 943, 345, 12);
INSERT INTO public.who_global_data VALUES (1536, 107, 82380, 2, 1371, 345, 24);
INSERT INTO public.who_global_data VALUES (1537, 0, 41, 0, 0, 345, 119);
INSERT INTO public.who_global_data VALUES (1538, 616, 49568, 31, 849, 345, 39);
INSERT INTO public.who_global_data VALUES (1539, 3743, 219296, 16, 1606, 345, 26);
INSERT INTO public.who_global_data VALUES (1540, 0, 2577, 0, 50, 345, 59);
INSERT INTO public.who_global_data VALUES (1541, 0, 1800, 0, 83, 345, 77);
INSERT INTO public.who_global_data VALUES (1542, 743, 104745, 13, 1581, 345, 134);
INSERT INTO public.who_global_data VALUES (1543, 0, 2379, 0, 38, 345, 4);
INSERT INTO public.who_global_data VALUES (1544, 775, 160446, 32, 2232, 345, 109);
INSERT INTO public.who_global_data VALUES (1545, 104, 47980, 3, 533, 345, 90);
INSERT INTO public.who_global_data VALUES (1546, 0, 17767, 0, 262, 345, 61);
INSERT INTO public.who_global_data VALUES (1547, 269, 8575, 5, 225, 345, 85);
INSERT INTO public.who_global_data VALUES (1548, 2433, 135992, 9, 551, 345, 49);
INSERT INTO public.who_global_data VALUES (1549, 44, 14109, 0, 49, 345, 208);
INSERT INTO public.who_global_data VALUES (1550, 35, 7600, 3, 298, 345, 166);
INSERT INTO public.who_global_data VALUES (1551, 133, 14529, 0, 233, 345, 64);
INSERT INTO public.who_global_data VALUES (1552, 0, 4, 0, 0, 345, 199);
INSERT INTO public.who_global_data VALUES (1553, 0, 6117, 0, 43, 345, 114);
INSERT INTO public.who_global_data VALUES (1554, 298, 15512, 6, 384, 345, 60);
INSERT INTO public.who_global_data VALUES (1555, 0, 539, 0, 10, 345, 68);
INSERT INTO public.who_global_data VALUES (1556, 23, 6255, 0, 56, 345, 158);
INSERT INTO public.who_global_data VALUES (1557, 16105, 1524036, 1135, 133204, 345, 52);
INSERT INTO public.who_global_data VALUES (1558, 0, 1, 0, 0, 345, 117);
INSERT INTO public.who_global_data VALUES (1559, 4, 1057, 0, 5, 345, 126);
INSERT INTO public.who_global_data VALUES (1560, 21, 1429, 0, 1, 345, 196);
INSERT INTO public.who_global_data VALUES (1561, 515, 53257, 4, 729, 345, 142);
INSERT INTO public.who_global_data VALUES (1562, 0, 13, 0, 1, 345, 185);
INSERT INTO public.who_global_data VALUES (1563, 895, 452532, 34, 7743, 345, 138);
INSERT INTO public.who_global_data VALUES (1564, 578, 21939, 5, 192, 345, 181);
INSERT INTO public.who_global_data VALUES (1565, 555, 130604, 20, 2846, 345, 178);
INSERT INTO public.who_global_data VALUES (1566, 536, 28259, 3, 254, 345, 168);
INSERT INTO public.who_global_data VALUES (1567, 0, 0, 0, 0, 345, 160);
INSERT INTO public.who_global_data VALUES (1568, 259, 264780, 5, 1917, 345, 151);
INSERT INTO public.who_global_data VALUES (1569, 6614, 872461, 54, 12358, 345, 193);
INSERT INTO public.who_global_data VALUES (1570, 0, 40, 0, 0, 345, 18);
INSERT INTO public.who_global_data VALUES (1571, 4, 1865, 0, 25, 345, 40);
INSERT INTO public.who_global_data VALUES (1572, 0, 4867, 0, 166, 345, 218);
INSERT INTO public.who_global_data VALUES (1573, 555, 3877, 22, 126, 345, 191);
INSERT INTO public.who_global_data VALUES (1574, 2609, 100087, 16, 1358, 345, 156);
INSERT INTO public.who_global_data VALUES (1575, 0, 0, 0, 0, 345, 135);
INSERT INTO public.who_global_data VALUES (1576, 344, 86494, 8, 2622, 345, 55);
INSERT INTO public.who_global_data VALUES (1577, 0, 125, 0, 2, 345, 88);
INSERT INTO public.who_global_data VALUES (1578, 1681, 55473, 7, 478, 345, 108);
INSERT INTO public.who_global_data VALUES (1579, 699, 165949, 21, 1756, 345, 48);
INSERT INTO public.who_global_data VALUES (1580, 538, 130608, 3, 1508, 345, 3);
INSERT INTO public.who_global_data VALUES (1581, 0, 745, 0, 13, 345, 224);
INSERT INTO public.who_global_data VALUES (1582, 2899, 502416, 46, 10644, 345, 110);
INSERT INTO public.who_global_data VALUES (1583, 0, 0, 0, 0, 345, 106);
INSERT INTO public.who_global_data VALUES (1584, 3735, 276772, 47, 4410, 345, 89);
INSERT INTO public.who_global_data VALUES (1585, 0, 811, 0, 9, 345, 121);
INSERT INTO public.who_global_data VALUES (1586, 1032, 115026, 15, 2387, 345, 163);
INSERT INTO public.who_global_data VALUES (1587, 2804, 1032275, 68, 38213, 345, 70);
INSERT INTO public.who_global_data VALUES (1588, 1893, 487690, 7, 9405, 345, 174);
INSERT INTO public.who_global_data VALUES (1589, 0, 0, 0, 0, 345, 175);
INSERT INTO public.who_global_data VALUES (1590, 4863, 1390385, 75, 31264, 345, 118);
INSERT INTO public.who_global_data VALUES (1591, 7502, 483689, 102, 7803, 345, 189);
INSERT INTO public.who_global_data VALUES (1592, 489, 83119, 14, 1630, 345, 124);
INSERT INTO public.who_global_data VALUES (1593, 193, 145865, 0, 246, 345, 192);
INSERT INTO public.who_global_data VALUES (1594, 451, 69106, 15, 1140, 345, 41);
INSERT INTO public.who_global_data VALUES (1595, 298, 149391, 9, 3139, 345, 95);
INSERT INTO public.who_global_data VALUES (1596, 112, 9359, 0, 42, 345, 74);
INSERT INTO public.who_global_data VALUES (1597, 3082, 671284, 62, 16654, 345, 11);
INSERT INTO public.who_global_data VALUES (1598, 23315, 3425269, 436, 62273, 345, 87);
INSERT INTO public.who_global_data VALUES (1599, 169, 9630, 2, 120, 345, 214);
INSERT INTO public.who_global_data VALUES (1600, 0, 5, 0, 0, 345, 116);
INSERT INTO public.who_global_data VALUES (1601, 0, 191, 0, 0, 345, 157);
INSERT INTO public.who_global_data VALUES (1602, 0, 0, 0, 0, 345, 182);
INSERT INTO public.who_global_data VALUES (1603, 0, 34, 0, 0, 345, 186);
INSERT INTO public.who_global_data VALUES (1604, 43, 438, 0, 5, 345, 127);
INSERT INTO public.who_global_data VALUES (1605, 0, 1002, 0, 12, 345, 232);
INSERT INTO public.who_global_data VALUES (1606, 0, 16, 0, 0, 345, 33);
INSERT INTO public.who_global_data VALUES (1607, 21, 225, 0, 0, 345, 97);
INSERT INTO public.who_global_data VALUES (1608, 0, 0, 0, 0, 345, 42);
INSERT INTO public.who_global_data VALUES (1609, 0, 2650, 0, 64, 345, 198);
INSERT INTO public.who_global_data VALUES (1610, 12, 1066, 0, 17, 345, 216);
INSERT INTO public.who_global_data VALUES (1611, 117, 363809, 5, 6291, 345, 164);
INSERT INTO public.who_global_data VALUES (1612, 245, 21245, 6, 465, 345, 235);
INSERT INTO public.who_global_data VALUES (1613, 1795, 359689, 34, 3582, 345, 67);
INSERT INTO public.who_global_data VALUES (1614, 23, 525, 0, 1, 345, 15);
INSERT INTO public.who_global_data VALUES (1615, 31, 2834, 0, 77, 345, 180);
INSERT INTO public.who_global_data VALUES (1616, 42, 58907, 0, 29, 345, 237);
INSERT INTO public.who_global_data VALUES (1617, 0, 19, 0, 0, 345, 25);
INSERT INTO public.who_global_data VALUES (1618, 0, 1531, 0, 27, 345, 209);
INSERT INTO public.who_global_data VALUES (1619, 860, 209069, 89, 3007, 345, 217);
INSERT INTO public.who_global_data VALUES (1620, 0, 139281, 0, 3147, 345, 79);
INSERT INTO public.who_global_data VALUES (1621, 0, 17, 0, 0, 345, 143);
INSERT INTO public.who_global_data VALUES (1622, 0, 4726, 0, 130, 345, 229);
INSERT INTO public.who_global_data VALUES (1623, 17421, 1231597, 339, 33163, 345, 141);
INSERT INTO public.who_global_data VALUES (1624, 9, 3649, 0, 63, 345, 197);
INSERT INTO public.who_global_data VALUES (1625, 15399, 2133395, 115, 52694, 345, 221);
INSERT INTO public.who_global_data VALUES (1626, 540, 48380, 3, 232, 345, 150);
INSERT INTO public.who_global_data VALUES (1627, 0, 25730, 0, 1576, 345, 56);
INSERT INTO public.who_global_data VALUES (1628, 94, 6948, 1, 132, 345, 167);
INSERT INTO public.who_global_data VALUES (1629, 4737, 499861, 34, 10228, 345, 23);
INSERT INTO public.who_global_data VALUES (1630, 2163, 479930, 37, 7618, 345, 222);
INSERT INTO public.who_global_data VALUES (1631, 90, 12364, 6, 774, 345, 219);
INSERT INTO public.who_global_data VALUES (1632, 0, 13705, 0, 91, 345, 7);
INSERT INTO public.who_global_data VALUES (1633, 249, 10547, 0, 67, 345, 161);
INSERT INTO public.who_global_data VALUES (1634, 54940, 3072353, 563, 81431, 345, 149);
INSERT INTO public.who_global_data VALUES (1635, 0, 49, 0, 0, 345, 6);
INSERT INTO public.who_global_data VALUES (1636, 25, 3957, 0, 72, 345, 139);
INSERT INTO public.who_global_data VALUES (1637, 0, 0, 0, 0, 345, 211);
INSERT INTO public.who_global_data VALUES (1638, 0, 0, 0, 0, 345, 14);
INSERT INTO public.who_global_data VALUES (1639, 25, 7244, 1, 128, 345, 111);
INSERT INTO public.who_global_data VALUES (1640, 1762, 159276, 62, 5215, 345, 207);
INSERT INTO public.who_global_data VALUES (1641, 9138, 1511918, 176, 22807, 345, 66);
INSERT INTO public.who_global_data VALUES (1642, 0, 0, 0, 0, 345, 173);
INSERT INTO public.who_global_data VALUES (1643, 29, 994, 0, 6, 345, 145);
INSERT INTO public.who_global_data VALUES (1644, 0, 0, 0, 0, 345, 65);
INSERT INTO public.who_global_data VALUES (1645, 188, 37742, 0, 301, 345, 184);
INSERT INTO public.who_global_data VALUES (1646, 4288, 1119314, 68, 19835, 345, 98);
INSERT INTO public.who_global_data VALUES (1647, 2876, 230578, 6, 708, 345, 104);
INSERT INTO public.who_global_data VALUES (1648, 0, 509, 0, 21, 345, 73);
INSERT INTO public.who_global_data VALUES (1649, 248089, 22009275, 3418, 369304, 345, 8);
INSERT INTO public.who_global_data VALUES (1650, 0, 2143, 0, 24, 345, 227);
INSERT INTO public.who_global_data VALUES (1651, 635, 24974, 8, 248, 345, 75);
INSERT INTO public.who_global_data VALUES (1652, 39, 77611, 0, 617, 345, 45);
INSERT INTO public.who_global_data VALUES (1653, 0, 1, 0, 0, 345, 133);
INSERT INTO public.who_global_data VALUES (1654, 505, 116172, 5, 1061, 345, 202);
INSERT INTO public.who_global_data VALUES (1655, 1, 1514, 0, 35, 345, 129);
INSERT INTO public.who_global_data VALUES (1656, 0, 4, 0, 0, 345, 36);
INSERT INTO public.who_global_data VALUES (1657, 0, 2108, 1, 612, 345, 51);
INSERT INTO public.who_global_data VALUES (1658, 1161, 27728, 5, 469, 345, 206);
INSERT INTO public.who_global_data VALUES (1659, 978, 21477, 24, 507, 345, 5);
INSERT INTO public.who_global_data VALUES (1660, 89, 53489, 13, 2277, 227, 103);
INSERT INTO public.who_global_data VALUES (1661, 655, 63033, 3, 1233, 227, 58);
INSERT INTO public.who_global_data VALUES (1662, 256, 101913, 5, 2803, 227, 195);
INSERT INTO public.who_global_data VALUES (1663, 0, 0, 0, 0, 227, 115);
INSERT INTO public.who_global_data VALUES (1664, 97, 8586, 1, 85, 227, 99);
INSERT INTO public.who_global_data VALUES (1665, 90, 18156, 1, 416, 227, 153);
INSERT INTO public.who_global_data VALUES (1666, 0, 15, 0, 0, 227, 93);
INSERT INTO public.who_global_data VALUES (1667, 2, 169, 0, 5, 227, 84);
INSERT INTO public.who_global_data VALUES (1668, 13346, 1703352, 151, 44273, 227, 78);
INSERT INTO public.who_global_data VALUES (1669, 337, 162131, 7, 2929, 227, 170);
INSERT INTO public.who_global_data VALUES (1670, 0, 5883, 0, 50, 227, 32);
INSERT INTO public.who_global_data VALUES (1671, 11, 28582, 0, 909, 227, 155);
INSERT INTO public.who_global_data VALUES (1672, 2446, 378110, 42, 6614, 227, 82);
INSERT INTO public.who_global_data VALUES (1673, 633, 224050, 21, 2890, 227, 16);
INSERT INTO public.who_global_data VALUES (1674, 8, 7977, 0, 175, 227, 72);
INSERT INTO public.who_global_data VALUES (1675, 287, 95317, 1, 355, 227, 43);
INSERT INTO public.who_global_data VALUES (1676, 692, 521382, 22, 7756, 227, 120);
INSERT INTO public.who_global_data VALUES (1677, 28, 808, 0, 7, 227, 213);
INSERT INTO public.who_global_data VALUES (1678, 1767, 210368, 9, 1507, 227, 31);
INSERT INTO public.who_global_data VALUES (1679, 1387, 665525, 51, 20106, 227, 204);
INSERT INTO public.who_global_data VALUES (1680, 50, 11202, 4, 271, 227, 152);
INSERT INTO public.who_global_data VALUES (1681, 0, 3304, 0, 44, 227, 144);
INSERT INTO public.who_global_data VALUES (1682, 5, 646, 0, 12, 227, 96);
INSERT INTO public.who_global_data VALUES (1683, 39, 810, 0, 1, 227, 47);
INSERT INTO public.who_global_data VALUES (1684, 2263, 171154, 24, 9328, 227, 80);
INSERT INTO public.who_global_data VALUES (1685, 0, 254, 0, 3, 227, 159);
INSERT INTO public.who_global_data VALUES (1686, 459, 115379, 20, 4305, 227, 27);
INSERT INTO public.who_global_data VALUES (1687, 0, 16051, 0, 48, 227, 146);
INSERT INTO public.who_global_data VALUES (1688, 52035, 8013708, 962, 201460, 227, 71);
INSERT INTO public.who_global_data VALUES (1689, 0, 114, 0, 1, 227, 210);
INSERT INTO public.who_global_data VALUES (1690, 0, 173, 0, 3, 227, 54);
INSERT INTO public.who_global_data VALUES (1691, 394, 208406, 19, 8097, 227, 147);
INSERT INTO public.who_global_data VALUES (1692, 0, 7866, 0, 89, 227, 2);
INSERT INTO public.who_global_data VALUES (1693, 101, 986, 0, 2, 227, 105);
INSERT INTO public.who_global_data VALUES (1694, 0, 12237, 0, 114, 227, 53);
INSERT INTO public.who_global_data VALUES (1695, 4, 391, 0, 0, 227, 81);
INSERT INTO public.who_global_data VALUES (1696, 0, 26848, 0, 448, 227, 223);
INSERT INTO public.who_global_data VALUES (1697, 9214, 644348, 128, 16707, 227, 94);
INSERT INTO public.who_global_data VALUES (1698, 0, 359, 0, 2, 227, 154);
INSERT INTO public.who_global_data VALUES (1699, 4, 4973, 0, 63, 227, 83);
INSERT INTO public.who_global_data VALUES (1700, 91, 2510, 1, 107, 227, 194);
INSERT INTO public.who_global_data VALUES (1701, 4361, 637742, 63, 17037, 227, 136);
INSERT INTO public.who_global_data VALUES (1702, 131, 97518, 2, 4798, 227, 179);
INSERT INTO public.who_global_data VALUES (1703, 18221, 1755568, 364, 45431, 227, 57);
INSERT INTO public.who_global_data VALUES (1704, 286, 1150, 5, 18, 227, 35);
INSERT INTO public.who_global_data VALUES (1705, 0, 7160, 0, 100, 227, 228);
INSERT INTO public.who_global_data VALUES (1706, 0, 0, 0, 0, 227, 19);
INSERT INTO public.who_global_data VALUES (1707, 1207, 177614, 19, 2305, 227, 22);
INSERT INTO public.who_global_data VALUES (1708, 81, 23254, 0, 138, 227, 1);
INSERT INTO public.who_global_data VALUES (1709, 646, 219993, 26, 4368, 227, 21);
INSERT INTO public.who_global_data VALUES (1710, 365, 14188, 0, 148, 227, 234);
INSERT INTO public.who_global_data VALUES (1711, 0, 4405, 0, 18, 227, 91);
INSERT INTO public.who_global_data VALUES (1712, 337, 27011, 6, 147, 227, 137);
INSERT INTO public.who_global_data VALUES (1713, 8449, 831165, 137, 13115, 227, 201);
INSERT INTO public.who_global_data VALUES (1714, 0, 0, 0, 0, 227, 171);
INSERT INTO public.who_global_data VALUES (1715, 231, 18967, 0, 610, 227, 92);
INSERT INTO public.who_global_data VALUES (1716, 1743, 180240, 25, 1542, 227, 112);
INSERT INTO public.who_global_data VALUES (1717, 1, 5866, 0, 61, 227, 62);
INSERT INTO public.who_global_data VALUES (1718, 0, 106, 0, 0, 227, 69);
INSERT INTO public.who_global_data VALUES (1719, 2106, 180644, 0, 2424, 227, 220);
INSERT INTO public.who_global_data VALUES (1720, 1201, 220349, 12, 14177, 227, 100);
INSERT INTO public.who_global_data VALUES (1721, 989, 148799, 57, 8142, 227, 187);
INSERT INTO public.who_global_data VALUES (1722, 319, 48574, 10, 1408, 227, 63);
INSERT INTO public.who_global_data VALUES (1723, 0, 5289, 0, 86, 227, 28);
INSERT INTO public.who_global_data VALUES (1724, 0, 1556, 0, 6, 227, 172);
INSERT INTO public.who_global_data VALUES (1725, 427, 33516, 5, 283, 227, 17);
INSERT INTO public.who_global_data VALUES (1726, 207, 11180, 12, 291, 227, 226);
INSERT INTO public.who_global_data VALUES (1727, 220, 127792, 11, 1985, 227, 236);
INSERT INTO public.who_global_data VALUES (1728, 0, 29, 0, 0, 227, 76);
INSERT INTO public.who_global_data VALUES (1729, 2, 646, 0, 1, 227, 30);
INSERT INTO public.who_global_data VALUES (1730, 0, 53, 0, 2, 227, 128);
INSERT INTO public.who_global_data VALUES (1731, 324, 38392, 0, 586, 227, 86);
INSERT INTO public.who_global_data VALUES (1732, 20034, 2721692, 168, 67217, 227, 140);
INSERT INTO public.who_global_data VALUES (1733, 143, 14113, 0, 74, 227, 44);
INSERT INTO public.who_global_data VALUES (1734, 0, 17241, 0, 122, 227, 113);
INSERT INTO public.who_global_data VALUES (1735, 0, 9694, 0, 66, 227, 29);
INSERT INTO public.who_global_data VALUES (1736, 16, 3857, 0, 125, 227, 125);
INSERT INTO public.who_global_data VALUES (1737, 1143, 239229, 23, 2773, 227, 131);
INSERT INTO public.who_global_data VALUES (1738, 16946, 1908527, 465, 40343, 227, 46);
INSERT INTO public.who_global_data VALUES (1739, 311, 55772, 0, 336, 227, 10);
INSERT INTO public.who_global_data VALUES (1740, 93, 3021, 1, 12, 227, 205);
INSERT INTO public.who_global_data VALUES (1741, 799, 144293, 32, 5227, 227, 50);
INSERT INTO public.who_global_data VALUES (1742, 0, 29, 0, 0, 227, 20);
INSERT INTO public.who_global_data VALUES (1743, 4, 135, 0, 1, 227, 13);
INSERT INTO public.who_global_data VALUES (1744, 0, 8702, 0, 155, 227, 148);
INSERT INTO public.who_global_data VALUES (1745, 5, 7218, 0, 124, 227, 230);
INSERT INTO public.who_global_data VALUES (1746, 1063, 143127, 27, 4999, 227, 190);
INSERT INTO public.who_global_data VALUES (1747, 0, 302, 0, 13, 227, 188);
INSERT INTO public.who_global_data VALUES (1748, 0, 13904, 0, 81, 227, 123);
INSERT INTO public.who_global_data VALUES (1749, 0, 2447, 0, 45, 227, 9);
INSERT INTO public.who_global_data VALUES (1750, 0, 6469, 0, 167, 227, 102);
INSERT INTO public.who_global_data VALUES (1751, 0, 10241, 0, 237, 227, 34);
INSERT INTO public.who_global_data VALUES (1752, 0, 26, 0, 0, 227, 212);
INSERT INTO public.who_global_data VALUES (1753, 839, 126396, 22, 3266, 227, 122);
INSERT INTO public.who_global_data VALUES (1754, 1778, 342237, 94, 10648, 227, 38);
INSERT INTO public.who_global_data VALUES (1755, 13, 5880, 0, 29, 227, 130);
INSERT INTO public.who_global_data VALUES (1756, 36867, 10450284, 429, 150999, 227, 37);
INSERT INTO public.who_global_data VALUES (1757, 10046, 818386, 194, 23947, 227, 231);
INSERT INTO public.who_global_data VALUES (1758, 5924, 1280438, 82, 56100, 227, 107);
INSERT INTO public.who_global_data VALUES (1759, 907, 602331, 4, 12881, 227, 101);
INSERT INTO public.who_global_data VALUES (1760, 4843, 140727, 9, 2336, 227, 132);
INSERT INTO public.who_global_data VALUES (1761, 1, 392, 0, 25, 227, 176);
INSERT INTO public.who_global_data VALUES (1762, 8161, 481483, 48, 3651, 227, 200);
INSERT INTO public.who_global_data VALUES (1763, 19976, 2257866, 483, 78394, 227, 169);
INSERT INTO public.who_global_data VALUES (1764, 44, 13455, 4, 311, 227, 225);
INSERT INTO public.who_global_data VALUES (1765, 7621, 280775, 64, 3996, 227, 165);
INSERT INTO public.who_global_data VALUES (1766, 13, 2921, 1, 57, 227, 233);
INSERT INTO public.who_global_data VALUES (1767, 796, 305959, 20, 4009, 227, 215);
INSERT INTO public.who_global_data VALUES (1768, 773, 209369, 40, 2885, 227, 177);
INSERT INTO public.who_global_data VALUES (1769, 230, 98184, 1, 1704, 227, 183);
INSERT INTO public.who_global_data VALUES (1770, 0, 0, 0, 0, 227, 203);
INSERT INTO public.who_global_data VALUES (1771, 259, 53480, 7, 1365, 227, 162);
INSERT INTO public.who_global_data VALUES (1772, 427, 153900, 2, 942, 227, 12);
INSERT INTO public.who_global_data VALUES (1773, 135, 82273, 2, 1369, 227, 24);
INSERT INTO public.who_global_data VALUES (1774, 0, 41, 0, 0, 227, 119);
INSERT INTO public.who_global_data VALUES (1775, 1170, 48952, 17, 818, 227, 39);
INSERT INTO public.who_global_data VALUES (1776, 5414, 215553, 20, 1590, 227, 26);
INSERT INTO public.who_global_data VALUES (1777, 0, 2577, 0, 50, 227, 59);
INSERT INTO public.who_global_data VALUES (1778, 0, 1800, 0, 83, 227, 77);
INSERT INTO public.who_global_data VALUES (1779, 0, 104002, 0, 1568, 227, 134);
INSERT INTO public.who_global_data VALUES (1780, 0, 2379, 0, 38, 227, 4);
INSERT INTO public.who_global_data VALUES (1781, 1489, 159671, 27, 2200, 227, 109);
INSERT INTO public.who_global_data VALUES (1782, 136, 47876, 3, 530, 227, 90);
INSERT INTO public.who_global_data VALUES (1783, 0, 17767, 0, 262, 227, 61);
INSERT INTO public.who_global_data VALUES (1784, 381, 8306, 12, 220, 227, 85);
INSERT INTO public.who_global_data VALUES (1785, 2451, 133559, 5, 542, 227, 49);
INSERT INTO public.who_global_data VALUES (1786, 25, 14065, 0, 49, 227, 208);
INSERT INTO public.who_global_data VALUES (1787, 138, 7565, 9, 295, 227, 166);
INSERT INTO public.who_global_data VALUES (1788, 184, 14396, 1, 233, 227, 64);
INSERT INTO public.who_global_data VALUES (1789, 0, 4, 0, 0, 227, 199);
INSERT INTO public.who_global_data VALUES (1790, 0, 6117, 0, 43, 227, 114);
INSERT INTO public.who_global_data VALUES (1791, 0, 15214, 0, 378, 227, 60);
INSERT INTO public.who_global_data VALUES (1792, 0, 539, 0, 10, 227, 68);
INSERT INTO public.who_global_data VALUES (1793, 0, 6232, 0, 56, 227, 158);
INSERT INTO public.who_global_data VALUES (1794, 14362, 1507931, 1038, 132069, 227, 52);
INSERT INTO public.who_global_data VALUES (1795, 1, 1, 0, 0, 227, 117);
INSERT INTO public.who_global_data VALUES (1796, 12, 1053, 0, 5, 227, 126);
INSERT INTO public.who_global_data VALUES (1797, 13, 1408, 0, 1, 227, 196);
INSERT INTO public.who_global_data VALUES (1798, 343, 52742, 4, 725, 227, 142);
INSERT INTO public.who_global_data VALUES (1799, 0, 13, 0, 1, 227, 185);
INSERT INTO public.who_global_data VALUES (1800, 1416, 451637, 24, 7709, 227, 138);
INSERT INTO public.who_global_data VALUES (1801, 879, 21361, 6, 187, 227, 181);
INSERT INTO public.who_global_data VALUES (1802, 566, 130049, 14, 2826, 227, 178);
INSERT INTO public.who_global_data VALUES (1803, 468, 27723, 11, 251, 227, 168);
INSERT INTO public.who_global_data VALUES (1804, 0, 0, 0, 0, 227, 160);
INSERT INTO public.who_global_data VALUES (1805, 362, 264521, 3, 1912, 227, 151);
INSERT INTO public.who_global_data VALUES (1806, 7346, 865847, 139, 12304, 227, 193);
INSERT INTO public.who_global_data VALUES (1807, 0, 40, 0, 0, 227, 18);
INSERT INTO public.who_global_data VALUES (1808, 29, 1861, 0, 25, 227, 40);
INSERT INTO public.who_global_data VALUES (1809, 0, 4867, 0, 166, 227, 218);
INSERT INTO public.who_global_data VALUES (1810, 0, 3322, 0, 104, 227, 191);
INSERT INTO public.who_global_data VALUES (1811, 0, 97478, 0, 1342, 227, 156);
INSERT INTO public.who_global_data VALUES (1812, 0, 0, 0, 0, 227, 135);
INSERT INTO public.who_global_data VALUES (1813, 556, 86150, 22, 2614, 227, 55);
INSERT INTO public.who_global_data VALUES (1814, 0, 125, 0, 2, 227, 88);
INSERT INTO public.who_global_data VALUES (1815, 0, 53792, 0, 471, 227, 108);
INSERT INTO public.who_global_data VALUES (1816, 855, 165250, 28, 1735, 227, 48);
INSERT INTO public.who_global_data VALUES (1817, 0, 130070, 0, 1505, 227, 3);
INSERT INTO public.who_global_data VALUES (1818, 0, 745, 0, 13, 227, 224);
INSERT INTO public.who_global_data VALUES (1819, 2007, 499517, 40, 10598, 227, 110);
INSERT INTO public.who_global_data VALUES (1820, 0, 0, 0, 0, 227, 106);
INSERT INTO public.who_global_data VALUES (1821, 3946, 273037, 42, 4363, 227, 89);
INSERT INTO public.who_global_data VALUES (1822, 0, 811, 0, 9, 227, 121);
INSERT INTO public.who_global_data VALUES (1823, 1138, 113994, 20, 2372, 227, 163);
INSERT INTO public.who_global_data VALUES (1824, 2781, 1029471, 96, 38145, 227, 70);
INSERT INTO public.who_global_data VALUES (1825, 1945, 485797, 34, 9398, 227, 174);
INSERT INTO public.who_global_data VALUES (1826, 0, 0, 0, 0, 227, 175);
INSERT INTO public.who_global_data VALUES (1827, 9133, 1385522, 178, 31189, 227, 118);
INSERT INTO public.who_global_data VALUES (1828, 9478, 476187, 111, 7701, 227, 189);
INSERT INTO public.who_global_data VALUES (1829, 563, 82630, 24, 1616, 227, 124);
INSERT INTO public.who_global_data VALUES (1830, 206, 145672, 0, 246, 227, 192);
INSERT INTO public.who_global_data VALUES (1831, 657, 68655, 25, 1125, 227, 41);
INSERT INTO public.who_global_data VALUES (1832, 424, 149093, 8, 3130, 227, 95);
INSERT INTO public.who_global_data VALUES (1833, 0, 9247, 0, 42, 227, 74);
INSERT INTO public.who_global_data VALUES (1834, 4423, 668202, 86, 16592, 227, 11);
INSERT INTO public.who_global_data VALUES (1835, 22851, 3401954, 456, 61837, 227, 87);
INSERT INTO public.who_global_data VALUES (1836, 403, 9461, 6, 118, 227, 214);
INSERT INTO public.who_global_data VALUES (1837, 0, 5, 0, 0, 227, 116);
INSERT INTO public.who_global_data VALUES (1838, 0, 191, 0, 0, 227, 157);
INSERT INTO public.who_global_data VALUES (1839, 0, 0, 0, 0, 227, 182);
INSERT INTO public.who_global_data VALUES (1840, 0, 34, 0, 0, 227, 186);
INSERT INTO public.who_global_data VALUES (1841, 12, 395, 0, 5, 227, 127);
INSERT INTO public.who_global_data VALUES (1842, 0, 1002, 0, 12, 227, 232);
INSERT INTO public.who_global_data VALUES (1843, 0, 16, 0, 0, 227, 33);
INSERT INTO public.who_global_data VALUES (1844, 0, 204, 0, 0, 227, 97);
INSERT INTO public.who_global_data VALUES (1845, 0, 0, 0, 0, 227, 42);
INSERT INTO public.who_global_data VALUES (1846, 22, 2650, 0, 64, 227, 198);
INSERT INTO public.who_global_data VALUES (1847, 0, 1054, 0, 17, 227, 216);
INSERT INTO public.who_global_data VALUES (1848, 110, 363692, 4, 6286, 227, 164);
INSERT INTO public.who_global_data VALUES (1849, 328, 21000, 13, 459, 227, 235);
INSERT INTO public.who_global_data VALUES (1850, 1769, 357894, 35, 3548, 227, 67);
INSERT INTO public.who_global_data VALUES (1851, 54, 502, 0, 1, 227, 15);
INSERT INTO public.who_global_data VALUES (1852, 21, 2803, 0, 77, 227, 180);
INSERT INTO public.who_global_data VALUES (1853, 29, 58865, 0, 29, 227, 237);
INSERT INTO public.who_global_data VALUES (1854, 0, 19, 0, 0, 227, 25);
INSERT INTO public.who_global_data VALUES (1855, 0, 1531, 0, 27, 227, 209);
INSERT INTO public.who_global_data VALUES (1856, 2973, 208209, 82, 2918, 227, 217);
INSERT INTO public.who_global_data VALUES (1857, 763, 139281, 6, 3147, 227, 79);
INSERT INTO public.who_global_data VALUES (1858, 0, 17, 0, 0, 227, 143);
INSERT INTO public.who_global_data VALUES (1859, 0, 4726, 0, 130, 227, 229);
INSERT INTO public.who_global_data VALUES (1860, 21606, 1214176, 399, 32824, 227, 141);
INSERT INTO public.who_global_data VALUES (1861, 36, 3640, 0, 63, 227, 197);
INSERT INTO public.who_global_data VALUES (1862, 28377, 2117996, 132, 52579, 227, 221);
INSERT INTO public.who_global_data VALUES (1863, 535, 47840, 7, 229, 227, 150);
INSERT INTO public.who_global_data VALUES (1864, 0, 25730, 0, 1576, 227, 56);
INSERT INTO public.who_global_data VALUES (1865, 104, 6854, 1, 131, 227, 167);
INSERT INTO public.who_global_data VALUES (1866, 5701, 495124, 38, 10194, 227, 23);
INSERT INTO public.who_global_data VALUES (1867, 2163, 477767, 36, 7581, 227, 222);
INSERT INTO public.who_global_data VALUES (1868, 95, 12274, 5, 768, 227, 219);
INSERT INTO public.who_global_data VALUES (1869, 0, 13705, 0, 91, 227, 7);
INSERT INTO public.who_global_data VALUES (1870, 457, 10298, 0, 67, 227, 161);
INSERT INTO public.who_global_data VALUES (1871, 59937, 3017413, 1035, 80868, 227, 149);
INSERT INTO public.who_global_data VALUES (1872, 0, 49, 0, 0, 227, 6);
INSERT INTO public.who_global_data VALUES (1873, 87, 3932, 0, 72, 227, 139);
INSERT INTO public.who_global_data VALUES (1874, 0, 0, 0, 0, 227, 211);
INSERT INTO public.who_global_data VALUES (1875, 0, 0, 0, 0, 227, 14);
INSERT INTO public.who_global_data VALUES (1876, 9, 7219, 0, 127, 227, 111);
INSERT INTO public.who_global_data VALUES (1877, 2611, 157514, 45, 5153, 227, 207);
INSERT INTO public.who_global_data VALUES (1878, 9537, 1502780, 181, 22631, 227, 66);
INSERT INTO public.who_global_data VALUES (1879, 0, 0, 0, 0, 227, 173);
INSERT INTO public.who_global_data VALUES (1880, 9, 965, 0, 6, 227, 145);
INSERT INTO public.who_global_data VALUES (1881, 0, 0, 0, 0, 227, 65);
INSERT INTO public.who_global_data VALUES (1882, 258, 37554, 1, 301, 227, 184);
INSERT INTO public.who_global_data VALUES (1883, 5011, 1115026, 99, 19767, 227, 98);
INSERT INTO public.who_global_data VALUES (1884, 2998, 227702, 5, 702, 227, 104);
INSERT INTO public.who_global_data VALUES (1885, 0, 509, 0, 21, 227, 73);
INSERT INTO public.who_global_data VALUES (1886, 313516, 21761186, 3599, 365886, 227, 8);
INSERT INTO public.who_global_data VALUES (1887, 13, 2143, 0, 24, 227, 227);
INSERT INTO public.who_global_data VALUES (1888, 532, 24339, 9, 240, 227, 75);
INSERT INTO public.who_global_data VALUES (1889, 42, 77572, 1, 617, 227, 45);
INSERT INTO public.who_global_data VALUES (1890, 0, 1, 0, 0, 227, 133);
INSERT INTO public.who_global_data VALUES (1891, 345, 115667, 4, 1056, 227, 202);
INSERT INTO public.who_global_data VALUES (1892, 1, 1513, 0, 35, 227, 129);
INSERT INTO public.who_global_data VALUES (1893, 0, 4, 0, 0, 227, 36);
INSERT INTO public.who_global_data VALUES (1894, 0, 2108, 0, 611, 227, 51);
INSERT INTO public.who_global_data VALUES (1895, 1241, 26567, 23, 464, 227, 206);
INSERT INTO public.who_global_data VALUES (1896, 839, 20499, 15, 483, 227, 5);
INSERT INTO public.who_global_data VALUES (1897, 68, 53400, 7, 2264, 376, 103);
INSERT INTO public.who_global_data VALUES (1898, 673, 62378, 7, 1230, 376, 58);
INSERT INTO public.who_global_data VALUES (1899, 537, 101657, 12, 2798, 376, 195);
INSERT INTO public.who_global_data VALUES (1900, 0, 0, 0, 0, 376, 115);
INSERT INTO public.who_global_data VALUES (1901, 141, 8489, 0, 84, 376, 99);
INSERT INTO public.who_global_data VALUES (1902, 92, 18066, 2, 415, 376, 153);
INSERT INTO public.who_global_data VALUES (1903, 0, 15, 0, 0, 376, 93);
INSERT INTO public.who_global_data VALUES (1904, 4, 167, 0, 5, 376, 84);
INSERT INTO public.who_global_data VALUES (1905, 13835, 1690006, 146, 44122, 376, 78);
INSERT INTO public.who_global_data VALUES (1906, 379, 161794, 14, 2922, 376, 170);
INSERT INTO public.who_global_data VALUES (1907, 72, 5883, 0, 50, 376, 32);
INSERT INTO public.who_global_data VALUES (1908, 24, 28571, 0, 909, 376, 155);
INSERT INTO public.who_global_data VALUES (1909, 2001, 375664, 68, 6572, 376, 82);
INSERT INTO public.who_global_data VALUES (1910, 532, 223417, 24, 2869, 376, 16);
INSERT INTO public.who_global_data VALUES (1911, 10, 7969, 0, 175, 376, 72);
INSERT INTO public.who_global_data VALUES (1912, 397, 95030, 1, 354, 376, 43);
INSERT INTO public.who_global_data VALUES (1913, 785, 520690, 16, 7734, 376, 120);
INSERT INTO public.who_global_data VALUES (1914, 37, 780, 0, 7, 376, 213);
INSERT INTO public.who_global_data VALUES (1915, 1805, 208601, 9, 1498, 376, 31);
INSERT INTO public.who_global_data VALUES (1916, 2013, 664138, 48, 20055, 376, 204);
INSERT INTO public.who_global_data VALUES (1917, 44, 11152, 7, 267, 376, 152);
INSERT INTO public.who_global_data VALUES (1918, 0, 3304, 0, 44, 376, 144);
INSERT INTO public.who_global_data VALUES (1919, 5, 641, 1, 12, 376, 96);
INSERT INTO public.who_global_data VALUES (1920, 4, 771, 1, 1, 376, 47);
INSERT INTO public.who_global_data VALUES (1921, 1910, 168891, 17, 9304, 376, 80);
INSERT INTO public.who_global_data VALUES (1922, 5, 254, 0, 3, 376, 159);
INSERT INTO public.who_global_data VALUES (1923, 518, 114920, 21, 4285, 376, 27);
INSERT INTO public.who_global_data VALUES (1924, 611, 16051, 3, 48, 376, 146);
INSERT INTO public.who_global_data VALUES (1925, 87843, 7961673, 1524, 200498, 376, 71);
INSERT INTO public.who_global_data VALUES (1926, 7, 114, 0, 1, 376, 210);
INSERT INTO public.who_global_data VALUES (1927, 0, 173, 0, 3, 376, 54);
INSERT INTO public.who_global_data VALUES (1928, 753, 208012, 61, 8078, 376, 147);
INSERT INTO public.who_global_data VALUES (1929, 153, 7866, 0, 89, 376, 2);
INSERT INTO public.who_global_data VALUES (1930, 0, 885, 0, 2, 376, 105);
INSERT INTO public.who_global_data VALUES (1931, 91, 12237, 1, 114, 376, 53);
INSERT INTO public.who_global_data VALUES (1932, 1, 387, 0, 0, 376, 81);
INSERT INTO public.who_global_data VALUES (1933, 0, 26848, 0, 448, 376, 223);
INSERT INTO public.who_global_data VALUES (1934, 8335, 635134, 210, 16579, 376, 94);
INSERT INTO public.who_global_data VALUES (1935, 3, 359, 0, 2, 376, 154);
INSERT INTO public.who_global_data VALUES (1936, 0, 4969, 0, 63, 376, 83);
INSERT INTO public.who_global_data VALUES (1937, 61, 2419, 1, 106, 376, 194);
INSERT INTO public.who_global_data VALUES (1938, 4205, 633381, 61, 16974, 376, 136);
INSERT INTO public.who_global_data VALUES (1939, 81, 97387, 1, 4796, 376, 179);
INSERT INTO public.who_global_data VALUES (1940, 17576, 1737347, 344, 45067, 376, 57);
INSERT INTO public.who_global_data VALUES (1941, 0, 864, 0, 13, 376, 35);
INSERT INTO public.who_global_data VALUES (1942, 0, 7160, 0, 100, 376, 228);
INSERT INTO public.who_global_data VALUES (1943, 0, 0, 0, 0, 376, 19);
INSERT INTO public.who_global_data VALUES (1944, 1369, 176407, 19, 2286, 376, 22);
INSERT INTO public.who_global_data VALUES (1945, 318, 23173, 0, 138, 376, 1);
INSERT INTO public.who_global_data VALUES (1946, 1401, 219347, 38, 4342, 376, 21);
INSERT INTO public.who_global_data VALUES (1947, 344, 13823, 0, 148, 376, 234);
INSERT INTO public.who_global_data VALUES (1948, 27, 4405, 1, 18, 376, 91);
INSERT INTO public.who_global_data VALUES (1949, 466, 26674, 1, 141, 376, 137);
INSERT INTO public.who_global_data VALUES (1950, 13115, 822716, 178, 12978, 376, 201);
INSERT INTO public.who_global_data VALUES (1951, 0, 0, 0, 0, 376, 171);
INSERT INTO public.who_global_data VALUES (1952, 251, 18736, 0, 610, 376, 92);
INSERT INTO public.who_global_data VALUES (1953, 1660, 178497, 30, 1517, 376, 112);
INSERT INTO public.who_global_data VALUES (1954, 8, 5865, 0, 61, 376, 62);
INSERT INTO public.who_global_data VALUES (1955, 1, 106, 0, 0, 376, 69);
INSERT INTO public.who_global_data VALUES (1956, 1045, 178538, 1, 2424, 376, 220);
INSERT INTO public.who_global_data VALUES (1957, 763, 219148, 7, 14165, 376, 100);
INSERT INTO public.who_global_data VALUES (1958, 1001, 147810, 56, 8085, 376, 187);
INSERT INTO public.who_global_data VALUES (1959, 307, 48255, 8, 1398, 376, 63);
INSERT INTO public.who_global_data VALUES (1960, 3, 5289, 0, 86, 376, 28);
INSERT INTO public.who_global_data VALUES (1961, 111, 1556, 3, 6, 376, 172);
INSERT INTO public.who_global_data VALUES (1962, 552, 33089, 8, 278, 376, 17);
INSERT INTO public.who_global_data VALUES (1963, 200, 10973, 18, 279, 376, 226);
INSERT INTO public.who_global_data VALUES (1964, 345, 127572, 8, 1974, 376, 236);
INSERT INTO public.who_global_data VALUES (1965, 0, 29, 0, 0, 376, 76);
INSERT INTO public.who_global_data VALUES (1966, 1, 644, 0, 1, 376, 30);
INSERT INTO public.who_global_data VALUES (1967, 0, 53, 0, 2, 376, 128);
INSERT INTO public.who_global_data VALUES (1968, 296, 38068, 2, 586, 376, 86);
INSERT INTO public.who_global_data VALUES (1969, 19408, 2701658, 589, 67049, 376, 140);
INSERT INTO public.who_global_data VALUES (1970, 145, 13970, 1, 74, 376, 44);
INSERT INTO public.who_global_data VALUES (1971, 46, 17241, 1, 122, 376, 113);
INSERT INTO public.who_global_data VALUES (1972, 53, 9694, 0, 66, 376, 29);
INSERT INTO public.who_global_data VALUES (1973, 3, 3841, 0, 125, 376, 125);
INSERT INTO public.who_global_data VALUES (1974, 2058, 238086, 22, 2750, 376, 131);
INSERT INTO public.who_global_data VALUES (1975, 24694, 1891581, 1083, 39878, 376, 46);
INSERT INTO public.who_global_data VALUES (1976, 0, 55461, 0, 336, 376, 10);
INSERT INTO public.who_global_data VALUES (1977, 130, 2928, 0, 11, 376, 205);
INSERT INTO public.who_global_data VALUES (1978, 717, 143494, 49, 5195, 376, 50);
INSERT INTO public.who_global_data VALUES (1979, 1, 29, 0, 0, 376, 20);
INSERT INTO public.who_global_data VALUES (1980, 1, 131, 0, 1, 376, 13);
INSERT INTO public.who_global_data VALUES (1981, 0, 8702, 0, 155, 376, 148);
INSERT INTO public.who_global_data VALUES (1982, 13, 7213, 0, 124, 376, 230);
INSERT INTO public.who_global_data VALUES (1983, 990, 142064, 44, 4972, 376, 190);
INSERT INTO public.who_global_data VALUES (1984, 0, 302, 0, 13, 376, 188);
INSERT INTO public.who_global_data VALUES (1985, 42, 13904, 0, 81, 376, 123);
INSERT INTO public.who_global_data VALUES (1986, 0, 2447, 0, 45, 376, 9);
INSERT INTO public.who_global_data VALUES (1987, 62, 6469, 1, 167, 376, 102);
INSERT INTO public.who_global_data VALUES (1988, 38, 10241, 1, 237, 376, 34);
INSERT INTO public.who_global_data VALUES (1989, 0, 26, 0, 0, 376, 212);
INSERT INTO public.who_global_data VALUES (1990, 658, 125557, 52, 3244, 376, 122);
INSERT INTO public.who_global_data VALUES (1991, 2716, 340459, 114, 10554, 376, 38);
INSERT INTO public.who_global_data VALUES (1992, 22, 5867, 0, 29, 376, 130);
INSERT INTO public.who_global_data VALUES (1993, 0, 10413417, 0, 150570, 376, 37);
INSERT INTO public.who_global_data VALUES (1994, 10617, 808340, 233, 23753, 376, 231);
INSERT INTO public.who_global_data VALUES (1995, 6251, 1274514, 85, 56018, 376, 107);
INSERT INTO public.who_global_data VALUES (1996, 669, 601424, 8, 12877, 376, 101);
INSERT INTO public.who_global_data VALUES (1997, 8227, 135884, 20, 2327, 376, 132);
INSERT INTO public.who_global_data VALUES (1998, 2, 391, 0, 25, 376, 176);
INSERT INTO public.who_global_data VALUES (1999, 7642, 473322, 45, 3603, 376, 200);
INSERT INTO public.who_global_data VALUES (2000, 17529, 2237890, 620, 77911, 376, 169);
INSERT INTO public.who_global_data VALUES (2001, 43, 13411, 1, 307, 376, 225);
INSERT INTO public.who_global_data VALUES (2002, 7855, 273154, 75, 3932, 376, 165);
INSERT INTO public.who_global_data VALUES (2003, 16, 2908, 3, 56, 376, 233);
INSERT INTO public.who_global_data VALUES (2004, 1092, 305163, 21, 3989, 376, 215);
INSERT INTO public.who_global_data VALUES (2005, 885, 208596, 0, 2845, 376, 177);
INSERT INTO public.who_global_data VALUES (2006, 221, 97954, 1, 1703, 376, 183);
INSERT INTO public.who_global_data VALUES (2007, 0, 0, 0, 0, 376, 203);
INSERT INTO public.who_global_data VALUES (2008, 321, 53221, 5, 1358, 376, 162);
INSERT INTO public.who_global_data VALUES (2009, 495, 153473, 2, 940, 376, 12);
INSERT INTO public.who_global_data VALUES (2010, 147, 82138, 2, 1367, 376, 24);
INSERT INTO public.who_global_data VALUES (2011, 0, 41, 0, 0, 376, 119);
INSERT INTO public.who_global_data VALUES (2012, 1237, 47782, 11, 801, 376, 39);
INSERT INTO public.who_global_data VALUES (2013, 5440, 210139, 17, 1570, 376, 26);
INSERT INTO public.who_global_data VALUES (2014, 0, 2577, 0, 50, 376, 59);
INSERT INTO public.who_global_data VALUES (2015, 0, 1800, 0, 83, 376, 77);
INSERT INTO public.who_global_data VALUES (2016, 487, 104002, 10, 1568, 376, 134);
INSERT INTO public.who_global_data VALUES (2017, 7, 2379, 4, 38, 376, 4);
INSERT INTO public.who_global_data VALUES (2018, 1640, 158182, 40, 2173, 376, 109);
INSERT INTO public.who_global_data VALUES (2019, 149, 47740, 6, 527, 376, 90);
INSERT INTO public.who_global_data VALUES (2020, 0, 17767, 0, 262, 376, 61);
INSERT INTO public.who_global_data VALUES (2021, 314, 7925, 5, 208, 376, 85);
INSERT INTO public.who_global_data VALUES (2022, 2643, 131108, 16, 537, 376, 49);
INSERT INTO public.who_global_data VALUES (2023, 52, 14040, 0, 49, 376, 208);
INSERT INTO public.who_global_data VALUES (2024, 32, 7427, 1, 286, 376, 166);
INSERT INTO public.who_global_data VALUES (2025, 245, 14212, 2, 232, 376, 64);
INSERT INTO public.who_global_data VALUES (2026, 0, 4, 0, 0, 376, 199);
INSERT INTO public.who_global_data VALUES (2027, 0, 6117, 0, 43, 376, 114);
INSERT INTO public.who_global_data VALUES (2028, 0, 15214, 0, 378, 376, 60);
INSERT INTO public.who_global_data VALUES (2029, 0, 539, 0, 10, 376, 68);
INSERT INTO public.who_global_data VALUES (2030, 187, 6232, 0, 56, 376, 158);
INSERT INTO public.who_global_data VALUES (2031, 13734, 1493569, 1044, 131031, 376, 52);
INSERT INTO public.who_global_data VALUES (2032, 0, 0, 0, 0, 376, 117);
INSERT INTO public.who_global_data VALUES (2033, 23, 1041, 1, 5, 376, 126);
INSERT INTO public.who_global_data VALUES (2034, 33, 1395, 0, 1, 376, 196);
INSERT INTO public.who_global_data VALUES (2035, 490, 52399, 3, 721, 376, 142);
INSERT INTO public.who_global_data VALUES (2036, 0, 13, 0, 1, 376, 185);
INSERT INTO public.who_global_data VALUES (2037, 1543, 450221, 40, 7685, 376, 138);
INSERT INTO public.who_global_data VALUES (2038, 521, 20482, 5, 181, 376, 181);
INSERT INTO public.who_global_data VALUES (2039, 711, 129483, 13, 2812, 376, 178);
INSERT INTO public.who_global_data VALUES (2040, 573, 27255, 0, 240, 376, 168);
INSERT INTO public.who_global_data VALUES (2041, 0, 0, 0, 0, 376, 160);
INSERT INTO public.who_global_data VALUES (2042, 554, 264159, 6, 1909, 376, 151);
INSERT INTO public.who_global_data VALUES (2043, 8127, 858501, 88, 12165, 376, 193);
INSERT INTO public.who_global_data VALUES (2044, 0, 40, 0, 0, 376, 18);
INSERT INTO public.who_global_data VALUES (2045, 0, 1832, 0, 25, 376, 40);
INSERT INTO public.who_global_data VALUES (2046, 0, 4867, 0, 166, 376, 218);
INSERT INTO public.who_global_data VALUES (2047, 0, 3322, 0, 104, 376, 191);
INSERT INTO public.who_global_data VALUES (2048, 1544, 97478, 12, 1342, 376, 156);
INSERT INTO public.who_global_data VALUES (2049, 0, 0, 0, 0, 376, 135);
INSERT INTO public.who_global_data VALUES (2050, 100, 85594, 11, 2592, 376, 55);
INSERT INTO public.who_global_data VALUES (2051, 0, 125, 0, 2, 376, 88);
INSERT INTO public.who_global_data VALUES (2052, 825, 53792, 4, 471, 376, 108);
INSERT INTO public.who_global_data VALUES (2053, 822, 164395, 23, 1707, 376, 48);
INSERT INTO public.who_global_data VALUES (2054, 0, 130070, 0, 1505, 376, 3);
INSERT INTO public.who_global_data VALUES (2055, 0, 745, 0, 13, 376, 224);
INSERT INTO public.who_global_data VALUES (2056, 2435, 497510, 47, 10558, 376, 110);
INSERT INTO public.who_global_data VALUES (2057, 0, 0, 0, 0, 376, 106);
INSERT INTO public.who_global_data VALUES (2058, 4135, 269091, 38, 4321, 376, 89);
INSERT INTO public.who_global_data VALUES (2059, 12, 811, 0, 9, 376, 121);
INSERT INTO public.who_global_data VALUES (2060, 1162, 112856, 15, 2352, 376, 163);
INSERT INTO public.who_global_data VALUES (2061, 2258, 1026690, 58, 38049, 376, 70);
INSERT INTO public.who_global_data VALUES (2062, 1769, 483852, 8, 9364, 376, 174);
INSERT INTO public.who_global_data VALUES (2063, 0, 0, 0, 0, 376, 175);
INSERT INTO public.who_global_data VALUES (2064, 10744, 1376389, 437, 31011, 376, 118);
INSERT INTO public.who_global_data VALUES (2065, 10176, 466709, 118, 7590, 376, 189);
INSERT INTO public.who_global_data VALUES (2066, 2169, 82067, 4, 1592, 376, 124);
INSERT INTO public.who_global_data VALUES (2067, 195, 145466, 1, 246, 376, 192);
INSERT INTO public.who_global_data VALUES (2068, 641, 67998, 19, 1100, 376, 41);
INSERT INTO public.who_global_data VALUES (2069, 375, 148669, 16, 3122, 376, 95);
INSERT INTO public.who_global_data VALUES (2070, 74, 9247, 0, 42, 376, 74);
INSERT INTO public.who_global_data VALUES (2071, 4821, 663779, 96, 16506, 376, 11);
INSERT INTO public.who_global_data VALUES (2072, 23309, 3379103, 470, 61381, 376, 87);
INSERT INTO public.who_global_data VALUES (2073, 0, 9058, 0, 112, 376, 214);
INSERT INTO public.who_global_data VALUES (2074, 0, 5, 0, 0, 376, 116);
INSERT INTO public.who_global_data VALUES (2075, 0, 191, 0, 0, 376, 157);
INSERT INTO public.who_global_data VALUES (2076, 0, 0, 0, 0, 376, 182);
INSERT INTO public.who_global_data VALUES (2077, 1, 34, 0, 0, 376, 186);
INSERT INTO public.who_global_data VALUES (2078, 1, 383, 0, 5, 376, 127);
INSERT INTO public.who_global_data VALUES (2079, 0, 1002, 0, 12, 376, 232);
INSERT INTO public.who_global_data VALUES (2080, 0, 16, 0, 0, 376, 33);
INSERT INTO public.who_global_data VALUES (2081, 55, 204, 0, 0, 376, 97);
INSERT INTO public.who_global_data VALUES (2082, 0, 0, 0, 0, 376, 42);
INSERT INTO public.who_global_data VALUES (2083, 45, 2628, 0, 64, 376, 198);
INSERT INTO public.who_global_data VALUES (2084, 19, 1054, 0, 17, 376, 216);
INSERT INTO public.who_global_data VALUES (2085, 97, 363582, 4, 6282, 376, 164);
INSERT INTO public.who_global_data VALUES (2086, 296, 20672, 8, 446, 376, 235);
INSERT INTO public.who_global_data VALUES (2087, 2218, 356125, 34, 3513, 376, 67);
INSERT INTO public.who_global_data VALUES (2088, 30, 448, 0, 1, 376, 15);
INSERT INTO public.who_global_data VALUES (2089, 25, 2782, 0, 77, 376, 180);
INSERT INTO public.who_global_data VALUES (2090, 23, 58836, 0, 29, 376, 237);
INSERT INTO public.who_global_data VALUES (2091, 0, 19, 0, 0, 376, 25);
INSERT INTO public.who_global_data VALUES (2092, 19, 1531, 0, 27, 376, 209);
INSERT INTO public.who_global_data VALUES (2093, 4072, 205236, 48, 2836, 376, 217);
INSERT INTO public.who_global_data VALUES (2094, 3973, 138518, 97, 3141, 376, 79);
INSERT INTO public.who_global_data VALUES (2095, 0, 17, 0, 0, 376, 143);
INSERT INTO public.who_global_data VALUES (2096, 0, 4726, 0, 130, 376, 229);
INSERT INTO public.who_global_data VALUES (2097, 21980, 1192570, 616, 32425, 376, 141);
INSERT INTO public.who_global_data VALUES (2098, 0, 3604, 0, 63, 376, 197);
INSERT INTO public.who_global_data VALUES (2099, 23859, 2089619, 139, 52447, 376, 221);
INSERT INTO public.who_global_data VALUES (2100, 525, 47305, 3, 222, 376, 150);
INSERT INTO public.who_global_data VALUES (2101, 0, 25730, 0, 1576, 376, 56);
INSERT INTO public.who_global_data VALUES (2102, 84, 6750, 4, 130, 376, 167);
INSERT INTO public.who_global_data VALUES (2103, 7152, 489423, 44, 10156, 376, 23);
INSERT INTO public.who_global_data VALUES (2104, 3213, 475604, 71, 7545, 376, 222);
INSERT INTO public.who_global_data VALUES (2105, 95, 12179, 8, 763, 376, 219);
INSERT INTO public.who_global_data VALUES (2106, 0, 13705, 0, 91, 376, 7);
INSERT INTO public.who_global_data VALUES (2107, 0, 9841, 0, 67, 376, 161);
INSERT INTO public.who_global_data VALUES (2108, 68053, 2957476, 1325, 79833, 376, 149);
INSERT INTO public.who_global_data VALUES (2109, 0, 49, 0, 0, 376, 6);
INSERT INTO public.who_global_data VALUES (2110, 38, 3845, 2, 72, 376, 139);
INSERT INTO public.who_global_data VALUES (2111, 0, 0, 0, 0, 376, 211);
INSERT INTO public.who_global_data VALUES (2112, 0, 0, 0, 0, 376, 14);
INSERT INTO public.who_global_data VALUES (2113, 14, 7210, 0, 127, 376, 111);
INSERT INTO public.who_global_data VALUES (2114, 2649, 154903, 56, 5108, 376, 207);
INSERT INTO public.who_global_data VALUES (2115, 11479, 1493243, 186, 22450, 376, 66);
INSERT INTO public.who_global_data VALUES (2116, 0, 0, 0, 0, 376, 173);
INSERT INTO public.who_global_data VALUES (2117, 15, 956, 0, 6, 376, 145);
INSERT INTO public.who_global_data VALUES (2118, 0, 0, 0, 0, 376, 65);
INSERT INTO public.who_global_data VALUES (2119, 222, 37296, 3, 300, 376, 184);
INSERT INTO public.who_global_data VALUES (2120, 4846, 1110015, 80, 19668, 376, 98);
INSERT INTO public.who_global_data VALUES (2121, 2950, 224704, 3, 697, 376, 104);
INSERT INTO public.who_global_data VALUES (2122, 0, 509, 0, 21, 376, 73);
INSERT INTO public.who_global_data VALUES (2123, 277195, 21447670, 4176, 362287, 376, 8);
INSERT INTO public.who_global_data VALUES (2124, 24, 2130, 0, 24, 376, 227);
INSERT INTO public.who_global_data VALUES (2125, 759, 23807, 10, 231, 376, 75);
INSERT INTO public.who_global_data VALUES (2126, 45, 77530, 0, 616, 376, 45);
INSERT INTO public.who_global_data VALUES (2127, 0, 1, 0, 0, 376, 133);
INSERT INTO public.who_global_data VALUES (2128, 414, 115322, 5, 1052, 376, 202);
INSERT INTO public.who_global_data VALUES (2129, 3, 1512, 0, 35, 376, 129);
INSERT INTO public.who_global_data VALUES (2130, 0, 4, 0, 0, 376, 36);
INSERT INTO public.who_global_data VALUES (2131, 0, 2108, 0, 611, 376, 51);
INSERT INTO public.who_global_data VALUES (2132, 1029, 25326, 18, 441, 376, 206);
INSERT INTO public.who_global_data VALUES (2133, 985, 19660, 22, 468, 376, 5);
INSERT INTO public.who_global_data VALUES (2134, 125, 53332, 4, 2257, 251, 103);
INSERT INTO public.who_global_data VALUES (2135, 697, 61705, 6, 1223, 251, 58);
INSERT INTO public.who_global_data VALUES (2136, 0, 101120, 0, 2786, 251, 195);
INSERT INTO public.who_global_data VALUES (2137, 0, 0, 0, 0, 251, 115);
INSERT INTO public.who_global_data VALUES (2138, 0, 8348, 0, 84, 251, 99);
INSERT INTO public.who_global_data VALUES (2139, 110, 17974, 0, 413, 251, 153);
INSERT INTO public.who_global_data VALUES (2140, 0, 15, 0, 0, 251, 93);
INSERT INTO public.who_global_data VALUES (2141, 3, 163, 0, 5, 251, 84);
INSERT INTO public.who_global_data VALUES (2142, 13441, 1676171, 191, 43976, 251, 78);
INSERT INTO public.who_global_data VALUES (2143, 361, 161415, 7, 2908, 251, 170);
INSERT INTO public.who_global_data VALUES (2144, 95, 5811, 0, 50, 251, 32);
INSERT INTO public.who_global_data VALUES (2145, 11, 28547, 0, 909, 251, 155);
INSERT INTO public.who_global_data VALUES (2146, 2006, 373663, 50, 6504, 251, 82);
INSERT INTO public.who_global_data VALUES (2147, 685, 222885, 27, 2845, 251, 16);
INSERT INTO public.who_global_data VALUES (2148, 14, 7959, 0, 175, 251, 72);
INSERT INTO public.who_global_data VALUES (2149, 349, 94633, 0, 353, 251, 43);
INSERT INTO public.who_global_data VALUES (2150, 1007, 519905, 31, 7718, 251, 120);
INSERT INTO public.who_global_data VALUES (2151, 51, 743, 0, 7, 251, 213);
INSERT INTO public.who_global_data VALUES (2152, 1838, 206796, 9, 1489, 251, 31);
INSERT INTO public.who_global_data VALUES (2153, 1979, 662125, 53, 20007, 251, 204);
INSERT INTO public.who_global_data VALUES (2154, 90, 11108, 2, 260, 251, 152);
INSERT INTO public.who_global_data VALUES (2155, 0, 3304, 0, 44, 251, 144);
INSERT INTO public.who_global_data VALUES (2156, 4, 636, 0, 11, 251, 96);
INSERT INTO public.who_global_data VALUES (2157, 12, 767, 0, 0, 251, 47);
INSERT INTO public.who_global_data VALUES (2158, 1713, 166981, 46, 9287, 251, 80);
INSERT INTO public.who_global_data VALUES (2159, 12, 249, 0, 3, 251, 159);
INSERT INTO public.who_global_data VALUES (2160, 250, 114402, 16, 4264, 251, 27);
INSERT INTO public.who_global_data VALUES (2161, 635, 15440, 3, 45, 251, 146);
INSERT INTO public.who_global_data VALUES (2162, 63430, 7873830, 1242, 198974, 251, 71);
INSERT INTO public.who_global_data VALUES (2163, 0, 107, 0, 1, 251, 210);
INSERT INTO public.who_global_data VALUES (2164, 1, 173, 0, 3, 251, 54);
INSERT INTO public.who_global_data VALUES (2165, 867, 207259, 56, 8017, 251, 147);
INSERT INTO public.who_global_data VALUES (2166, 150, 7713, 0, 89, 251, 2);
INSERT INTO public.who_global_data VALUES (2167, 0, 885, 0, 2, 251, 105);
INSERT INTO public.who_global_data VALUES (2168, 94, 12146, 0, 113, 251, 53);
INSERT INTO public.who_global_data VALUES (2169, 1, 386, 0, 0, 251, 81);
INSERT INTO public.who_global_data VALUES (2170, 0, 26848, 0, 448, 251, 223);
INSERT INTO public.who_global_data VALUES (2171, 8153, 626799, 136, 16369, 251, 94);
INSERT INTO public.who_global_data VALUES (2172, 6, 356, 0, 2, 251, 154);
INSERT INTO public.who_global_data VALUES (2173, 0, 4969, 0, 63, 251, 83);
INSERT INTO public.who_global_data VALUES (2174, 30, 2358, 0, 105, 251, 194);
INSERT INTO public.who_global_data VALUES (2175, 3693, 629176, 97, 16913, 251, 136);
INSERT INTO public.who_global_data VALUES (2176, 89, 97306, 0, 4795, 251, 179);
INSERT INTO public.who_global_data VALUES (2177, 16805, 1719771, 295, 44723, 251, 57);
INSERT INTO public.who_global_data VALUES (2178, 0, 864, 0, 13, 251, 35);
INSERT INTO public.who_global_data VALUES (2179, 0, 7160, 0, 100, 251, 228);
INSERT INTO public.who_global_data VALUES (2180, 0, 0, 0, 0, 251, 19);
INSERT INTO public.who_global_data VALUES (2181, 1447, 175038, 19, 2267, 251, 22);
INSERT INTO public.who_global_data VALUES (2182, 0, 22855, 0, 138, 251, 1);
INSERT INTO public.who_global_data VALUES (2183, 1098, 217946, 38, 4304, 251, 21);
INSERT INTO public.who_global_data VALUES (2184, 314, 13479, 0, 148, 251, 234);
INSERT INTO public.who_global_data VALUES (2185, 36, 4378, 1, 17, 251, 91);
INSERT INTO public.who_global_data VALUES (2186, 427, 26208, 2, 140, 251, 137);
INSERT INTO public.who_global_data VALUES (2187, 14861, 809601, 179, 12800, 251, 201);
INSERT INTO public.who_global_data VALUES (2188, 0, 0, 0, 0, 251, 171);
INSERT INTO public.who_global_data VALUES (2189, 333, 18485, 9, 610, 251, 92);
INSERT INTO public.who_global_data VALUES (2190, 1842, 176837, 37, 1487, 251, 112);
INSERT INTO public.who_global_data VALUES (2191, 2, 5857, 0, 61, 251, 62);
INSERT INTO public.who_global_data VALUES (2192, 0, 105, 0, 0, 251, 69);
INSERT INTO public.who_global_data VALUES (2193, 1115, 177493, 4, 2423, 251, 220);
INSERT INTO public.who_global_data VALUES (2194, 1008, 218385, 12, 14158, 251, 100);
INSERT INTO public.who_global_data VALUES (2195, 1219, 146809, 54, 8029, 251, 187);
INSERT INTO public.who_global_data VALUES (2196, 593, 47948, 17, 1390, 251, 63);
INSERT INTO public.who_global_data VALUES (2197, 0, 5286, 0, 86, 251, 28);
INSERT INTO public.who_global_data VALUES (2198, 0, 1445, 0, 3, 251, 172);
INSERT INTO public.who_global_data VALUES (2199, 786, 32537, 5, 270, 251, 17);
INSERT INTO public.who_global_data VALUES (2200, 234, 10773, 0, 261, 251, 226);
INSERT INTO public.who_global_data VALUES (2201, 441, 127227, 1, 1966, 251, 236);
INSERT INTO public.who_global_data VALUES (2202, 0, 29, 0, 0, 251, 76);
INSERT INTO public.who_global_data VALUES (2203, 3, 643, 0, 1, 251, 30);
INSERT INTO public.who_global_data VALUES (2204, 0, 53, 0, 2, 251, 128);
INSERT INTO public.who_global_data VALUES (2205, 223, 37772, 8, 584, 251, 86);
INSERT INTO public.who_global_data VALUES (2206, 21510, 2682250, 276, 66460, 251, 140);
INSERT INTO public.who_global_data VALUES (2207, 193, 13825, 0, 73, 251, 44);
INSERT INTO public.who_global_data VALUES (2208, 64, 17195, 0, 121, 251, 113);
INSERT INTO public.who_global_data VALUES (2209, 0, 9641, 0, 66, 251, 29);
INSERT INTO public.who_global_data VALUES (2210, 5, 3838, 0, 125, 251, 125);
INSERT INTO public.who_global_data VALUES (2211, 537, 236028, 34, 2728, 251, 131);
INSERT INTO public.who_global_data VALUES (2212, 31849, 1866887, 1188, 38795, 251, 46);
INSERT INTO public.who_global_data VALUES (2213, 293, 55461, 1, 336, 251, 10);
INSERT INTO public.who_global_data VALUES (2214, 172, 2798, 1, 11, 251, 205);
INSERT INTO public.who_global_data VALUES (2215, 510, 142777, 47, 5146, 251, 50);
INSERT INTO public.who_global_data VALUES (2216, 0, 28, 0, 0, 251, 20);
INSERT INTO public.who_global_data VALUES (2217, 0, 130, 0, 1, 251, 13);
INSERT INTO public.who_global_data VALUES (2218, 0, 8702, 0, 155, 251, 148);
INSERT INTO public.who_global_data VALUES (2219, 8, 7200, 1, 124, 251, 230);
INSERT INTO public.who_global_data VALUES (2220, 872, 141074, 29, 4928, 251, 190);
INSERT INTO public.who_global_data VALUES (2221, 1, 302, 0, 13, 251, 188);
INSERT INTO public.who_global_data VALUES (2222, 17, 13862, 0, 81, 251, 123);
INSERT INTO public.who_global_data VALUES (2223, 0, 2447, 0, 45, 251, 9);
INSERT INTO public.who_global_data VALUES (2224, 0, 6407, 0, 166, 251, 102);
INSERT INTO public.who_global_data VALUES (2225, 76, 10203, 0, 236, 251, 34);
INSERT INTO public.who_global_data VALUES (2226, 0, 26, 0, 0, 251, 212);
INSERT INTO public.who_global_data VALUES (2227, 1077, 124899, 6, 3192, 251, 122);
INSERT INTO public.who_global_data VALUES (2228, 2907, 337743, 115, 10440, 251, 38);
INSERT INTO public.who_global_data VALUES (2229, 13, 5845, 0, 29, 251, 130);
INSERT INTO public.who_global_data VALUES (2230, 18139, 10413417, 234, 150570, 251, 37);
INSERT INTO public.who_global_data VALUES (2231, 9321, 797723, 224, 23520, 251, 231);
INSERT INTO public.who_global_data VALUES (2232, 6360, 1268263, 103, 55933, 251, 107);
INSERT INTO public.who_global_data VALUES (2233, 790, 600755, 4, 12869, 251, 101);
INSERT INTO public.who_global_data VALUES (2234, 6503, 127657, 8, 2307, 251, 132);
INSERT INTO public.who_global_data VALUES (2235, 3, 389, 0, 25, 251, 176);
INSERT INTO public.who_global_data VALUES (2236, 7881, 465680, 45, 3558, 251, 200);
INSERT INTO public.who_global_data VALUES (2237, 18416, 2220361, 414, 77291, 251, 169);
INSERT INTO public.who_global_data VALUES (2238, 38, 13368, 0, 306, 251, 225);
INSERT INTO public.who_global_data VALUES (2239, 6906, 265299, 66, 3857, 251, 165);
INSERT INTO public.who_global_data VALUES (2240, 29, 2892, 2, 53, 251, 233);
INSERT INTO public.who_global_data VALUES (2241, 1215, 304071, 13, 3968, 251, 215);
INSERT INTO public.who_global_data VALUES (2242, 871, 207711, 0, 2845, 251, 177);
INSERT INTO public.who_global_data VALUES (2243, 335, 97733, 8, 1702, 251, 183);
INSERT INTO public.who_global_data VALUES (2244, 0, 0, 0, 0, 251, 203);
INSERT INTO public.who_global_data VALUES (2245, 309, 52900, 6, 1353, 251, 162);
INSERT INTO public.who_global_data VALUES (2246, 540, 152978, 0, 938, 251, 12);
INSERT INTO public.who_global_data VALUES (2247, 165, 81991, 2, 1365, 251, 24);
INSERT INTO public.who_global_data VALUES (2248, 0, 41, 0, 0, 251, 119);
INSERT INTO public.who_global_data VALUES (2249, 1374, 46545, 36, 790, 251, 39);
INSERT INTO public.who_global_data VALUES (2250, 4774, 204699, 16, 1553, 251, 26);
INSERT INTO public.who_global_data VALUES (2251, 0, 2577, 0, 50, 251, 59);
INSERT INTO public.who_global_data VALUES (2252, 0, 1800, 0, 83, 251, 77);
INSERT INTO public.who_global_data VALUES (2253, 635, 103515, 12, 1558, 251, 134);
INSERT INTO public.who_global_data VALUES (2254, 10, 2372, 0, 34, 251, 4);
INSERT INTO public.who_global_data VALUES (2255, 1994, 156542, 41, 2133, 251, 109);
INSERT INTO public.who_global_data VALUES (2256, 161, 47591, 4, 521, 251, 90);
INSERT INTO public.who_global_data VALUES (2257, 0, 17767, 0, 262, 251, 61);
INSERT INTO public.who_global_data VALUES (2258, 274, 7611, 4, 203, 251, 85);
INSERT INTO public.who_global_data VALUES (2259, 3027, 128465, 8, 521, 251, 49);
INSERT INTO public.who_global_data VALUES (2260, 21, 13988, 1, 49, 251, 208);
INSERT INTO public.who_global_data VALUES (2261, 0, 7395, 0, 285, 251, 166);
INSERT INTO public.who_global_data VALUES (2262, 191, 13967, 2, 230, 251, 64);
INSERT INTO public.who_global_data VALUES (2263, 0, 4, 0, 0, 251, 199);
INSERT INTO public.who_global_data VALUES (2264, 0, 6117, 0, 43, 251, 114);
INSERT INTO public.who_global_data VALUES (2265, 103, 15214, 5, 378, 251, 60);
INSERT INTO public.who_global_data VALUES (2266, 8, 539, 0, 10, 251, 68);
INSERT INTO public.who_global_data VALUES (2267, 0, 6045, 0, 56, 251, 158);
INSERT INTO public.who_global_data VALUES (2268, 13345, 1479835, 1165, 129987, 251, 52);
INSERT INTO public.who_global_data VALUES (2269, 0, 0, 0, 0, 251, 117);
INSERT INTO public.who_global_data VALUES (2270, 40, 1018, 0, 4, 251, 126);
INSERT INTO public.who_global_data VALUES (2271, 13, 1362, 0, 1, 251, 196);
INSERT INTO public.who_global_data VALUES (2272, 409, 51909, 6, 718, 251, 142);
INSERT INTO public.who_global_data VALUES (2273, 0, 13, 0, 1, 251, 185);
INSERT INTO public.who_global_data VALUES (2274, 1597, 448678, 27, 7645, 251, 138);
INSERT INTO public.who_global_data VALUES (2275, 294, 19961, 4, 176, 251, 181);
INSERT INTO public.who_global_data VALUES (2276, 594, 128772, 14, 2799, 251, 178);
INSERT INTO public.who_global_data VALUES (2277, 372, 26682, 5, 240, 251, 168);
INSERT INTO public.who_global_data VALUES (2278, 0, 0, 0, 0, 251, 160);
INSERT INTO public.who_global_data VALUES (2279, 412, 263605, 4, 1903, 251, 151);
INSERT INTO public.who_global_data VALUES (2280, 9698, 850374, 84, 12077, 251, 193);
INSERT INTO public.who_global_data VALUES (2281, 0, 40, 0, 0, 251, 18);
INSERT INTO public.who_global_data VALUES (2282, 0, 1832, 0, 25, 251, 40);
INSERT INTO public.who_global_data VALUES (2283, 0, 4867, 0, 166, 251, 218);
INSERT INTO public.who_global_data VALUES (2284, 0, 3322, 0, 104, 251, 191);
INSERT INTO public.who_global_data VALUES (2285, 1565, 95934, 6, 1330, 251, 156);
INSERT INTO public.who_global_data VALUES (2286, 0, 0, 0, 0, 251, 135);
INSERT INTO public.who_global_data VALUES (2287, 166, 85494, 10, 2581, 251, 55);
INSERT INTO public.who_global_data VALUES (2288, 0, 125, 0, 2, 251, 88);
INSERT INTO public.who_global_data VALUES (2289, 787, 52967, 1, 467, 251, 108);
INSERT INTO public.who_global_data VALUES (2290, 1251, 163573, 21, 1684, 251, 48);
INSERT INTO public.who_global_data VALUES (2291, 182, 130070, 1, 1505, 251, 3);
INSERT INTO public.who_global_data VALUES (2292, 0, 745, 0, 13, 251, 224);
INSERT INTO public.who_global_data VALUES (2293, 2481, 495075, 50, 10511, 251, 110);
INSERT INTO public.who_global_data VALUES (2294, 0, 0, 0, 0, 251, 106);
INSERT INTO public.who_global_data VALUES (2295, 5186, 264956, 45, 4283, 251, 89);
INSERT INTO public.who_global_data VALUES (2296, 0, 799, 0, 9, 251, 121);
INSERT INTO public.who_global_data VALUES (2297, 898, 111694, 16, 2337, 251, 163);
INSERT INTO public.who_global_data VALUES (2298, 2414, 1024432, 66, 37991, 251, 70);
INSERT INTO public.who_global_data VALUES (2299, 1346, 482083, 9, 9356, 251, 174);
INSERT INTO public.who_global_data VALUES (2300, 0, 0, 0, 0, 251, 175);
INSERT INTO public.who_global_data VALUES (2301, 8763, 1365645, 333, 30574, 251, 118);
INSERT INTO public.who_global_data VALUES (2302, 9927, 456533, 95, 7472, 251, 189);
INSERT INTO public.who_global_data VALUES (2303, 286, 79898, 18, 1588, 251, 124);
INSERT INTO public.who_global_data VALUES (2304, 210, 145271, 0, 245, 251, 192);
INSERT INTO public.who_global_data VALUES (2305, 674, 67357, 35, 1081, 251, 41);
INSERT INTO public.who_global_data VALUES (2306, 423, 148294, 18, 3106, 251, 95);
INSERT INTO public.who_global_data VALUES (2307, 0, 9173, 0, 42, 251, 74);
INSERT INTO public.who_global_data VALUES (2308, 4951, 658958, 111, 16410, 251, 11);
INSERT INTO public.who_global_data VALUES (2309, 23652, 3355794, 454, 60911, 251, 87);
INSERT INTO public.who_global_data VALUES (2310, 0, 9058, 0, 112, 251, 214);
INSERT INTO public.who_global_data VALUES (2311, 0, 5, 0, 0, 251, 116);
INSERT INTO public.who_global_data VALUES (2312, 0, 191, 0, 0, 251, 157);
INSERT INTO public.who_global_data VALUES (2313, 0, 0, 0, 0, 251, 182);
INSERT INTO public.who_global_data VALUES (2314, 0, 33, 0, 0, 251, 186);
INSERT INTO public.who_global_data VALUES (2315, 2, 382, 0, 5, 251, 127);
INSERT INTO public.who_global_data VALUES (2316, 0, 1002, 0, 12, 251, 232);
INSERT INTO public.who_global_data VALUES (2317, 0, 16, 0, 0, 251, 33);
INSERT INTO public.who_global_data VALUES (2318, 0, 149, 0, 0, 251, 97);
INSERT INTO public.who_global_data VALUES (2319, 0, 0, 0, 0, 251, 42);
INSERT INTO public.who_global_data VALUES (2320, 34, 2583, 2, 64, 251, 198);
INSERT INTO public.who_global_data VALUES (2321, 11, 1035, 0, 17, 251, 216);
INSERT INTO public.who_global_data VALUES (2322, 108, 363485, 6, 6278, 251, 164);
INSERT INTO public.who_global_data VALUES (2323, 220, 20376, 5, 438, 251, 235);
INSERT INTO public.who_global_data VALUES (2324, 1787, 353907, 35, 3479, 251, 67);
INSERT INTO public.who_global_data VALUES (2325, 45, 418, 0, 1, 251, 15);
INSERT INTO public.who_global_data VALUES (2326, 18, 2757, 1, 77, 251, 180);
INSERT INTO public.who_global_data VALUES (2327, 33, 58813, 0, 29, 251, 237);
INSERT INTO public.who_global_data VALUES (2328, 0, 19, 0, 0, 251, 25);
INSERT INTO public.who_global_data VALUES (2329, 8, 1512, 0, 27, 251, 209);
INSERT INTO public.who_global_data VALUES (2330, 2980, 201164, 71, 2788, 251, 217);
INSERT INTO public.who_global_data VALUES (2331, 2758, 134545, 74, 3044, 251, 79);
INSERT INTO public.who_global_data VALUES (2332, 0, 17, 0, 0, 251, 143);
INSERT INTO public.who_global_data VALUES (2333, 0, 4726, 0, 130, 251, 229);
INSERT INTO public.who_global_data VALUES (2334, 20999, 1170590, 441, 31809, 251, 141);
INSERT INTO public.who_global_data VALUES (2335, 0, 3604, 0, 63, 251, 197);
INSERT INTO public.who_global_data VALUES (2336, 12899, 2065760, 134, 52308, 251, 221);
INSERT INTO public.who_global_data VALUES (2337, 532, 46780, 0, 219, 251, 150);
INSERT INTO public.who_global_data VALUES (2338, 0, 25730, 0, 1576, 251, 56);
INSERT INTO public.who_global_data VALUES (2339, 80, 6666, 1, 126, 251, 167);
INSERT INTO public.who_global_data VALUES (2340, 5032, 482271, 32, 10112, 251, 23);
INSERT INTO public.who_global_data VALUES (2341, 3964, 472391, 74, 7474, 251, 222);
INSERT INTO public.who_global_data VALUES (2342, 96, 12084, 8, 755, 251, 219);
INSERT INTO public.who_global_data VALUES (2343, 4, 13705, 0, 91, 251, 7);
INSERT INTO public.who_global_data VALUES (2344, 205, 9841, 0, 67, 251, 161);
INSERT INTO public.who_global_data VALUES (2345, 52618, 2889423, 1162, 78508, 251, 149);
INSERT INTO public.who_global_data VALUES (2346, 0, 49, 0, 0, 251, 6);
INSERT INTO public.who_global_data VALUES (2347, 0, 3807, 0, 70, 251, 139);
INSERT INTO public.who_global_data VALUES (2348, 0, 0, 0, 0, 251, 211);
INSERT INTO public.who_global_data VALUES (2349, 0, 0, 0, 0, 251, 14);
INSERT INTO public.who_global_data VALUES (2350, 10, 7196, 0, 127, 251, 111);
INSERT INTO public.who_global_data VALUES (2351, 2373, 152254, 48, 5052, 251, 207);
INSERT INTO public.who_global_data VALUES (2352, 12171, 1481764, 194, 22264, 251, 66);
INSERT INTO public.who_global_data VALUES (2353, 0, 0, 0, 0, 251, 173);
INSERT INTO public.who_global_data VALUES (2354, 23, 941, 0, 6, 251, 145);
INSERT INTO public.who_global_data VALUES (2355, 0, 0, 0, 0, 251, 65);
INSERT INTO public.who_global_data VALUES (2356, 372, 37074, 3, 297, 251, 184);
INSERT INTO public.who_global_data VALUES (2357, 5676, 1105169, 83, 19588, 251, 98);
INSERT INTO public.who_global_data VALUES (2358, 2988, 221754, 5, 694, 251, 104);
INSERT INTO public.who_global_data VALUES (2359, 0, 509, 0, 21, 251, 73);
INSERT INTO public.who_global_data VALUES (2360, 299562, 21170475, 3825, 358111, 251, 8);
INSERT INTO public.who_global_data VALUES (2361, 23, 2106, 0, 24, 251, 227);
INSERT INTO public.who_global_data VALUES (2362, 944, 23048, 4, 221, 251, 75);
INSERT INTO public.who_global_data VALUES (2363, 73, 77485, 1, 616, 251, 45);
INSERT INTO public.who_global_data VALUES (2364, 0, 1, 0, 0, 251, 133);
INSERT INTO public.who_global_data VALUES (2365, 246, 114908, 5, 1047, 251, 202);
INSERT INTO public.who_global_data VALUES (2366, 4, 1509, 0, 35, 251, 129);
INSERT INTO public.who_global_data VALUES (2367, 0, 4, 0, 0, 251, 36);
INSERT INTO public.who_global_data VALUES (2368, 2, 2108, 0, 611, 251, 51);
INSERT INTO public.who_global_data VALUES (2369, 802, 24297, 6, 423, 251, 206);
INSERT INTO public.who_global_data VALUES (2370, 871, 18675, 15, 446, 251, 5);
INSERT INTO public.who_global_data VALUES (2371, 102, 53207, 9, 2253, 124, 103);
INSERT INTO public.who_global_data VALUES (2372, 725, 61008, 7, 1217, 124, 58);
INSERT INTO public.who_global_data VALUES (2373, 475, 101120, 9, 2786, 124, 195);
INSERT INTO public.who_global_data VALUES (2374, 0, 0, 0, 0, 124, 115);
INSERT INTO public.who_global_data VALUES (2375, 40, 8348, 0, 84, 124, 99);
INSERT INTO public.who_global_data VALUES (2376, 180, 17864, 5, 413, 124, 153);
INSERT INTO public.who_global_data VALUES (2377, 0, 15, 0, 0, 124, 93);
INSERT INTO public.who_global_data VALUES (2378, 0, 160, 0, 5, 124, 84);
INSERT INTO public.who_global_data VALUES (2379, 13790, 1662730, 151, 43785, 124, 78);
INSERT INTO public.who_global_data VALUES (2380, 201, 161054, 11, 2901, 124, 170);
INSERT INTO public.who_global_data VALUES (2381, 110, 5716, 1, 50, 124, 32);
INSERT INTO public.who_global_data VALUES (2382, 17, 28536, 0, 909, 124, 155);
INSERT INTO public.who_global_data VALUES (2383, 2877, 371657, 51, 6454, 124, 82);
INSERT INTO public.who_global_data VALUES (2384, 799, 222200, 26, 2818, 124, 16);
INSERT INTO public.who_global_data VALUES (2385, 17, 7945, 0, 175, 124, 72);
INSERT INTO public.who_global_data VALUES (2386, 289, 94284, 1, 353, 124, 43);
INSERT INTO public.who_global_data VALUES (2387, 978, 518898, 17, 7687, 124, 120);
INSERT INTO public.who_global_data VALUES (2388, 49, 692, 0, 7, 124, 213);
INSERT INTO public.who_global_data VALUES (2389, 1854, 204958, 9, 1480, 124, 31);
INSERT INTO public.who_global_data VALUES (2390, 2517, 660146, 53, 19954, 124, 204);
INSERT INTO public.who_global_data VALUES (2391, 80, 11018, 1, 258, 124, 152);
INSERT INTO public.who_global_data VALUES (2392, 0, 3304, 0, 44, 124, 144);
INSERT INTO public.who_global_data VALUES (2393, 8, 632, 1, 11, 124, 96);
INSERT INTO public.who_global_data VALUES (2394, 21, 755, 0, 0, 124, 47);
INSERT INTO public.who_global_data VALUES (2395, 1597, 165268, 22, 9241, 124, 80);
INSERT INTO public.who_global_data VALUES (2396, 12, 237, 0, 3, 124, 159);
INSERT INTO public.who_global_data VALUES (2397, 760, 114152, 37, 4248, 124, 27);
INSERT INTO public.who_global_data VALUES (2398, 0, 14805, 0, 42, 124, 146);
INSERT INTO public.who_global_data VALUES (2399, 56648, 7810400, 1171, 197732, 124, 71);
INSERT INTO public.who_global_data VALUES (2400, 0, 107, 0, 1, 124, 210);
INSERT INTO public.who_global_data VALUES (2401, 0, 172, 0, 3, 124, 54);
INSERT INTO public.who_global_data VALUES (2402, 1002, 206392, 59, 7961, 124, 147);
INSERT INTO public.who_global_data VALUES (2403, 437, 7563, 3, 89, 124, 2);
INSERT INTO public.who_global_data VALUES (2404, 43, 885, 0, 2, 124, 105);
INSERT INTO public.who_global_data VALUES (2405, 69, 12052, 0, 113, 124, 53);
INSERT INTO public.who_global_data VALUES (2406, 2, 385, 0, 0, 124, 81);
INSERT INTO public.who_global_data VALUES (2407, 0, 26848, 0, 448, 124, 223);
INSERT INTO public.who_global_data VALUES (2408, 7222, 618646, 159, 16233, 124, 94);
INSERT INTO public.who_global_data VALUES (2409, 3, 350, 0, 2, 124, 154);
INSERT INTO public.who_global_data VALUES (2410, 6, 4969, 0, 63, 124, 83);
INSERT INTO public.who_global_data VALUES (2411, 39, 2328, 0, 105, 124, 194);
INSERT INTO public.who_global_data VALUES (2412, 2382, 625483, 28, 16816, 124, 136);
INSERT INTO public.who_global_data VALUES (2413, 90, 97217, 1, 4795, 124, 179);
INSERT INTO public.who_global_data VALUES (2414, 16835, 1702966, 241, 44428, 124, 57);
INSERT INTO public.who_global_data VALUES (2415, 0, 864, 0, 13, 124, 35);
INSERT INTO public.who_global_data VALUES (2416, 960, 7160, 0, 100, 124, 228);
INSERT INTO public.who_global_data VALUES (2417, 0, 0, 0, 0, 124, 19);
INSERT INTO public.who_global_data VALUES (2418, 1155, 173591, 19, 2248, 124, 22);
INSERT INTO public.who_global_data VALUES (2419, 55, 22855, 0, 138, 124, 1);
INSERT INTO public.who_global_data VALUES (2420, 562, 216848, 43, 4266, 124, 21);
INSERT INTO public.who_global_data VALUES (2421, 201, 13165, 1, 148, 124, 234);
INSERT INTO public.who_global_data VALUES (2422, 19, 4342, 0, 16, 124, 91);
INSERT INTO public.who_global_data VALUES (2423, 573, 25781, 4, 138, 124, 137);
INSERT INTO public.who_global_data VALUES (2424, 17773, 794740, 185, 12621, 124, 201);
INSERT INTO public.who_global_data VALUES (2425, 0, 0, 0, 0, 124, 171);
INSERT INTO public.who_global_data VALUES (2426, 0, 18152, 0, 601, 124, 92);
INSERT INTO public.who_global_data VALUES (2427, 2216, 174995, 30, 1450, 124, 112);
INSERT INTO public.who_global_data VALUES (2428, 1, 5855, 0, 61, 124, 62);
INSERT INTO public.who_global_data VALUES (2429, 9, 105, 0, 0, 124, 69);
INSERT INTO public.who_global_data VALUES (2430, 529, 176378, 0, 2419, 124, 220);
INSERT INTO public.who_global_data VALUES (2431, 1294, 217377, 43, 14146, 124, 100);
INSERT INTO public.who_global_data VALUES (2432, 1007, 145590, 57, 7975, 124, 187);
INSERT INTO public.who_global_data VALUES (2433, 0, 47355, 0, 1373, 124, 63);
INSERT INTO public.who_global_data VALUES (2434, 7, 5286, 0, 86, 124, 28);
INSERT INTO public.who_global_data VALUES (2435, 0, 1445, 0, 3, 124, 172);
INSERT INTO public.who_global_data VALUES (2436, 1084, 31751, 7, 265, 124, 17);
INSERT INTO public.who_global_data VALUES (2437, 201, 10539, 9, 261, 124, 226);
INSERT INTO public.who_global_data VALUES (2438, 545, 126786, 2, 1965, 124, 236);
INSERT INTO public.who_global_data VALUES (2439, 0, 29, 0, 0, 124, 76);
INSERT INTO public.who_global_data VALUES (2440, 14, 640, 1, 1, 124, 30);
INSERT INTO public.who_global_data VALUES (2441, 4, 53, 0, 2, 124, 128);
INSERT INTO public.who_global_data VALUES (2442, 331, 37549, 0, 576, 124, 86);
INSERT INTO public.who_global_data VALUES (2443, 25189, 2660740, 282, 66184, 124, 140);
INSERT INTO public.who_global_data VALUES (2444, 135, 13632, 1, 73, 124, 44);
INSERT INTO public.who_global_data VALUES (2445, 43, 17131, 0, 121, 124, 113);
INSERT INTO public.who_global_data VALUES (2446, 36, 9641, 0, 66, 124, 29);
INSERT INTO public.who_global_data VALUES (2447, 21, 3833, 0, 125, 124, 125);
INSERT INTO public.who_global_data VALUES (2448, 1612, 235491, 28, 2694, 124, 131);
INSERT INTO public.who_global_data VALUES (2449, 26391, 1835038, 1070, 37607, 124, 46);
INSERT INTO public.who_global_data VALUES (2450, 0, 55168, 0, 335, 124, 10);
INSERT INTO public.who_global_data VALUES (2451, 113, 2626, 2, 10, 124, 205);
INSERT INTO public.who_global_data VALUES (2452, 814, 142267, 48, 5099, 124, 50);
INSERT INTO public.who_global_data VALUES (2453, 0, 28, 0, 0, 124, 20);
INSERT INTO public.who_global_data VALUES (2454, 0, 130, 0, 1, 124, 13);
INSERT INTO public.who_global_data VALUES (2455, 0, 8702, 0, 155, 124, 148);
INSERT INTO public.who_global_data VALUES (2456, 19, 7192, 0, 123, 124, 230);
INSERT INTO public.who_global_data VALUES (2457, 783, 140202, 40, 4899, 124, 190);
INSERT INTO public.who_global_data VALUES (2458, 1, 301, 0, 13, 124, 188);
INSERT INTO public.who_global_data VALUES (2459, 27, 13845, 0, 81, 124, 123);
INSERT INTO public.who_global_data VALUES (2460, 0, 2447, 0, 45, 124, 9);
INSERT INTO public.who_global_data VALUES (2461, 28, 6407, 0, 166, 124, 102);
INSERT INTO public.who_global_data VALUES (2462, 0, 10127, 0, 236, 124, 34);
INSERT INTO public.who_global_data VALUES (2463, 0, 26, 0, 0, 124, 212);
INSERT INTO public.who_global_data VALUES (2464, 424, 123822, 5, 3186, 124, 122);
INSERT INTO public.who_global_data VALUES (2465, 3068, 334836, 127, 10325, 124, 38);
INSERT INTO public.who_global_data VALUES (2466, 21, 5832, 0, 29, 124, 130);
INSERT INTO public.who_global_data VALUES (2467, 20346, 10395278, 222, 150336, 124, 37);
INSERT INTO public.who_global_data VALUES (2468, 8854, 788402, 187, 23296, 124, 231);
INSERT INTO public.who_global_data VALUES (2469, 6283, 1261903, 82, 55830, 124, 107);
INSERT INTO public.who_global_data VALUES (2470, 839, 599965, 9, 12865, 124, 101);
INSERT INTO public.who_global_data VALUES (2471, 7832, 121154, 17, 2299, 124, 132);
INSERT INTO public.who_global_data VALUES (2472, 6, 386, 0, 25, 124, 176);
INSERT INTO public.who_global_data VALUES (2473, 8235, 457799, 24, 3513, 124, 200);
INSERT INTO public.who_global_data VALUES (2474, 20326, 2201945, 548, 76877, 124, 169);
INSERT INTO public.who_global_data VALUES (2475, 84, 13330, 1, 306, 124, 225);
INSERT INTO public.who_global_data VALUES (2476, 6076, 258393, 72, 3791, 124, 165);
INSERT INTO public.who_global_data VALUES (2477, 21, 2863, 4, 51, 124, 233);
INSERT INTO public.who_global_data VALUES (2478, 1553, 302856, 15, 3955, 124, 215);
INSERT INTO public.who_global_data VALUES (2479, 907, 206840, 0, 2845, 124, 177);
INSERT INTO public.who_global_data VALUES (2480, 271, 97398, 4, 1694, 124, 183);
INSERT INTO public.who_global_data VALUES (2481, 0, 0, 0, 0, 124, 203);
INSERT INTO public.who_global_data VALUES (2482, 301, 52591, 2, 1347, 124, 162);
INSERT INTO public.who_global_data VALUES (2483, 411, 152438, 0, 938, 124, 12);
INSERT INTO public.who_global_data VALUES (2484, 170, 81826, 2, 1363, 124, 24);
INSERT INTO public.who_global_data VALUES (2485, 0, 41, 0, 0, 124, 119);
INSERT INTO public.who_global_data VALUES (2486, 1229, 45171, 32, 754, 124, 39);
INSERT INTO public.who_global_data VALUES (2487, 4166, 199925, 21, 1537, 124, 26);
INSERT INTO public.who_global_data VALUES (2488, 0, 2577, 0, 50, 124, 59);
INSERT INTO public.who_global_data VALUES (2489, 0, 1800, 0, 83, 124, 77);
INSERT INTO public.who_global_data VALUES (2490, 424, 102880, 10, 1546, 124, 134);
INSERT INTO public.who_global_data VALUES (2491, 36, 2362, 0, 34, 124, 4);
INSERT INTO public.who_global_data VALUES (2492, 2334, 154548, 43, 2092, 124, 109);
INSERT INTO public.who_global_data VALUES (2493, 282, 47430, 3, 517, 124, 90);
INSERT INTO public.who_global_data VALUES (2494, 0, 17767, 0, 262, 124, 61);
INSERT INTO public.who_global_data VALUES (2495, 227, 7337, 0, 199, 124, 85);
INSERT INTO public.who_global_data VALUES (2496, 2593, 125438, 4, 513, 124, 49);
INSERT INTO public.who_global_data VALUES (2497, 37, 13967, 0, 48, 124, 208);
INSERT INTO public.who_global_data VALUES (2498, 135, 7395, 6, 285, 124, 166);
INSERT INTO public.who_global_data VALUES (2499, 164, 13776, 1, 228, 124, 64);
INSERT INTO public.who_global_data VALUES (2500, 0, 4, 0, 0, 124, 199);
INSERT INTO public.who_global_data VALUES (2501, 0, 6117, 0, 43, 124, 114);
INSERT INTO public.who_global_data VALUES (2502, 130, 15111, 6, 373, 124, 60);
INSERT INTO public.who_global_data VALUES (2503, 0, 531, 0, 10, 124, 68);
INSERT INTO public.who_global_data VALUES (2504, 0, 6045, 0, 56, 124, 158);
INSERT INTO public.who_global_data VALUES (2505, 11271, 1466490, 1065, 128822, 124, 52);
INSERT INTO public.who_global_data VALUES (2506, 0, 0, 0, 0, 124, 117);
INSERT INTO public.who_global_data VALUES (2507, 31, 978, 0, 4, 124, 126);
INSERT INTO public.who_global_data VALUES (2508, 41, 1349, 0, 1, 124, 196);
INSERT INTO public.who_global_data VALUES (2509, 479, 51500, 7, 712, 124, 142);
INSERT INTO public.who_global_data VALUES (2510, 0, 13, 0, 1, 124, 185);
INSERT INTO public.who_global_data VALUES (2511, 1642, 447081, 37, 7618, 124, 138);
INSERT INTO public.who_global_data VALUES (2512, 204, 19667, 1, 172, 124, 181);
INSERT INTO public.who_global_data VALUES (2513, 596, 128178, 19, 2785, 124, 178);
INSERT INTO public.who_global_data VALUES (2514, 423, 26310, 13, 235, 124, 168);
INSERT INTO public.who_global_data VALUES (2515, 0, 0, 0, 0, 124, 160);
INSERT INTO public.who_global_data VALUES (2516, 409, 263193, 6, 1899, 124, 151);
INSERT INTO public.who_global_data VALUES (2517, 7108, 840676, 175, 11993, 124, 193);
INSERT INTO public.who_global_data VALUES (2518, 0, 40, 0, 0, 124, 18);
INSERT INTO public.who_global_data VALUES (2519, 4, 1832, 0, 25, 124, 40);
INSERT INTO public.who_global_data VALUES (2520, 0, 4867, 0, 166, 124, 218);
INSERT INTO public.who_global_data VALUES (2521, 0, 3322, 0, 104, 124, 191);
INSERT INTO public.who_global_data VALUES (2522, 1664, 94369, 5, 1324, 124, 156);
INSERT INTO public.who_global_data VALUES (2523, 0, 0, 0, 0, 124, 135);
INSERT INTO public.who_global_data VALUES (2524, 619, 85328, 12, 2571, 124, 55);
INSERT INTO public.who_global_data VALUES (2525, 0, 125, 0, 2, 124, 88);
INSERT INTO public.who_global_data VALUES (2526, 940, 52180, 14, 466, 124, 108);
INSERT INTO public.who_global_data VALUES (2527, 1088, 162322, 14, 1663, 124, 48);
INSERT INTO public.who_global_data VALUES (2528, 114, 129888, 2, 1504, 124, 3);
INSERT INTO public.who_global_data VALUES (2529, 0, 745, 0, 13, 124, 224);
INSERT INTO public.who_global_data VALUES (2530, 2118, 492594, 52, 10461, 124, 110);
INSERT INTO public.who_global_data VALUES (2531, 0, 0, 0, 0, 124, 106);
INSERT INTO public.who_global_data VALUES (2532, 3540, 259770, 41, 4238, 124, 89);
INSERT INTO public.who_global_data VALUES (2533, 0, 799, 0, 9, 124, 121);
INSERT INTO public.who_global_data VALUES (2534, 959, 110796, 16, 2321, 124, 163);
INSERT INTO public.who_global_data VALUES (2535, 960, 1022018, 52, 37925, 124, 70);
INSERT INTO public.who_global_data VALUES (2536, 1044, 480737, 26, 9347, 124, 174);
INSERT INTO public.who_global_data VALUES (2537, 0, 0, 0, 0, 124, 175);
INSERT INTO public.who_global_data VALUES (2538, 12119, 1356882, 186, 30241, 124, 118);
INSERT INTO public.who_global_data VALUES (2539, 10027, 446606, 91, 7377, 124, 189);
INSERT INTO public.who_global_data VALUES (2540, 293, 79612, 8, 1570, 124, 124);
INSERT INTO public.who_global_data VALUES (2541, 209, 145061, 0, 245, 124, 192);
INSERT INTO public.who_global_data VALUES (2542, 869, 66683, 19, 1046, 124, 41);
INSERT INTO public.who_global_data VALUES (2543, 950, 147871, 18, 3088, 124, 95);
INSERT INTO public.who_global_data VALUES (2544, 55, 9173, 0, 42, 124, 74);
INSERT INTO public.who_global_data VALUES (2545, 5719, 654007, 121, 16299, 124, 11);
INSERT INTO public.who_global_data VALUES (2546, 23541, 3332142, 506, 60457, 124, 87);
INSERT INTO public.who_global_data VALUES (2547, 210, 9058, 7, 112, 124, 214);
INSERT INTO public.who_global_data VALUES (2548, 0, 5, 0, 0, 124, 116);
INSERT INTO public.who_global_data VALUES (2549, 0, 191, 0, 0, 124, 157);
INSERT INTO public.who_global_data VALUES (2550, 0, 0, 0, 0, 124, 182);
INSERT INTO public.who_global_data VALUES (2551, 0, 33, 0, 0, 124, 186);
INSERT INTO public.who_global_data VALUES (2552, 20, 380, 0, 5, 124, 127);
INSERT INTO public.who_global_data VALUES (2553, 0, 1002, 0, 12, 124, 232);
INSERT INTO public.who_global_data VALUES (2554, 0, 16, 0, 0, 124, 33);
INSERT INTO public.who_global_data VALUES (2555, 16, 149, 0, 0, 124, 97);
INSERT INTO public.who_global_data VALUES (2556, 0, 0, 0, 0, 124, 42);
INSERT INTO public.who_global_data VALUES (2557, 0, 2549, 0, 62, 124, 198);
INSERT INTO public.who_global_data VALUES (2558, 0, 1024, 0, 17, 124, 216);
INSERT INTO public.who_global_data VALUES (2559, 118, 363377, 7, 6272, 124, 164);
INSERT INTO public.who_global_data VALUES (2560, 192, 20156, 5, 433, 124, 235);
INSERT INTO public.who_global_data VALUES (2561, 2882, 352120, 39, 3444, 124, 67);
INSERT INTO public.who_global_data VALUES (2562, 27, 373, 0, 1, 124, 15);
INSERT INTO public.who_global_data VALUES (2563, 15, 2739, 0, 76, 124, 180);
INSERT INTO public.who_global_data VALUES (2564, 31, 58780, 0, 29, 124, 237);
INSERT INTO public.who_global_data VALUES (2565, 0, 19, 0, 0, 124, 25);
INSERT INTO public.who_global_data VALUES (2566, 39, 1504, 0, 27, 124, 209);
INSERT INTO public.who_global_data VALUES (2567, 2137, 198184, 60, 2717, 124, 217);
INSERT INTO public.who_global_data VALUES (2568, 3417, 131787, 57, 2970, 124, 79);
INSERT INTO public.who_global_data VALUES (2569, 0, 17, 0, 0, 124, 143);
INSERT INTO public.who_global_data VALUES (2570, 12, 4726, 0, 130, 124, 229);
INSERT INTO public.who_global_data VALUES (2571, 21832, 1149591, 844, 31368, 124, 141);
INSERT INTO public.who_global_data VALUES (2572, 15, 3604, 0, 63, 124, 197);
INSERT INTO public.who_global_data VALUES (2573, 27984, 2052861, 150, 52174, 124, 221);
INSERT INTO public.who_global_data VALUES (2574, 522, 46248, 2, 219, 124, 150);
INSERT INTO public.who_global_data VALUES (2575, 0, 25730, 0, 1576, 124, 56);
INSERT INTO public.who_global_data VALUES (2576, 93, 6586, 1, 125, 124, 167);
INSERT INTO public.who_global_data VALUES (2577, 7544, 477239, 38, 10080, 124, 23);
INSERT INTO public.who_global_data VALUES (2578, 4772, 468427, 65, 7400, 124, 222);
INSERT INTO public.who_global_data VALUES (2579, 98, 11988, 6, 747, 124, 219);
INSERT INTO public.who_global_data VALUES (2580, 6, 13701, 0, 91, 124, 7);
INSERT INTO public.who_global_data VALUES (2581, 305, 9636, 1, 67, 124, 161);
INSERT INTO public.who_global_data VALUES (2582, 62322, 2836805, 1041, 77346, 124, 149);
INSERT INTO public.who_global_data VALUES (2583, 0, 49, 0, 0, 124, 6);
INSERT INTO public.who_global_data VALUES (2584, 85, 3807, 1, 70, 124, 139);
INSERT INTO public.who_global_data VALUES (2585, 0, 0, 0, 0, 124, 211);
INSERT INTO public.who_global_data VALUES (2586, 0, 0, 0, 0, 124, 14);
INSERT INTO public.who_global_data VALUES (2587, 8, 7186, 0, 127, 124, 111);
INSERT INTO public.who_global_data VALUES (2588, 2820, 149881, 70, 5004, 124, 207);
INSERT INTO public.who_global_data VALUES (2589, 13830, 1469593, 191, 22070, 124, 66);
INSERT INTO public.who_global_data VALUES (2590, 0, 0, 0, 0, 124, 173);
INSERT INTO public.who_global_data VALUES (2591, 8, 918, 0, 6, 124, 145);
INSERT INTO public.who_global_data VALUES (2592, 0, 0, 0, 0, 124, 65);
INSERT INTO public.who_global_data VALUES (2593, 652, 36702, 20, 294, 124, 184);
INSERT INTO public.who_global_data VALUES (2594, 8997, 1099493, 148, 19505, 124, 98);
INSERT INTO public.who_global_data VALUES (2595, 2067, 218766, 4, 689, 124, 104);
INSERT INTO public.who_global_data VALUES (2596, 0, 509, 0, 21, 124, 73);
INSERT INTO public.who_global_data VALUES (2597, 227369, 20870913, 3533, 354286, 124, 8);
INSERT INTO public.who_global_data VALUES (2598, 28, 2083, 0, 24, 124, 227);
INSERT INTO public.who_global_data VALUES (2599, 678, 22104, 6, 217, 124, 75);
INSERT INTO public.who_global_data VALUES (2600, 62, 77412, 0, 615, 124, 45);
INSERT INTO public.who_global_data VALUES (2601, 0, 1, 0, 0, 124, 133);
INSERT INTO public.who_global_data VALUES (2602, 255, 114662, 4, 1042, 124, 202);
INSERT INTO public.who_global_data VALUES (2603, 1, 1505, 0, 35, 124, 129);
INSERT INTO public.who_global_data VALUES (2604, 0, 4, 0, 0, 124, 36);
INSERT INTO public.who_global_data VALUES (2605, 1, 2106, 0, 611, 124, 51);
INSERT INTO public.who_global_data VALUES (2606, 850, 23495, 5, 417, 124, 206);
INSERT INTO public.who_global_data VALUES (2607, 610, 17804, 13, 431, 124, 5);
INSERT INTO public.who_global_data VALUES (2608, 94, 53105, 7, 2244, 366, 103);
INSERT INTO public.who_global_data VALUES (2609, 660, 60283, 11, 1210, 366, 58);
INSERT INTO public.who_global_data VALUES (2610, 0, 100645, 0, 2777, 366, 195);
INSERT INTO public.who_global_data VALUES (2611, 0, 0, 0, 0, 366, 115);
INSERT INTO public.who_global_data VALUES (2612, 59, 8308, 0, 84, 366, 99);
INSERT INTO public.who_global_data VALUES (2613, 0, 17684, 0, 408, 366, 153);
INSERT INTO public.who_global_data VALUES (2614, 0, 15, 0, 0, 366, 93);
INSERT INTO public.who_global_data VALUES (2615, 0, 160, 0, 5, 366, 84);
INSERT INTO public.who_global_data VALUES (2616, 8222, 1648940, 152, 43634, 366, 78);
INSERT INTO public.who_global_data VALUES (2617, 309, 160853, 12, 2890, 366, 170);
INSERT INTO public.who_global_data VALUES (2618, 42, 5606, 0, 49, 366, 32);
INSERT INTO public.who_global_data VALUES (2619, 15, 28519, 0, 909, 366, 155);
INSERT INTO public.who_global_data VALUES (2620, 2255, 368780, 77, 6403, 366, 82);
INSERT INTO public.who_global_data VALUES (2621, 802, 221401, 31, 2792, 366, 16);
INSERT INTO public.who_global_data VALUES (2622, 4, 7928, 0, 175, 366, 72);
INSERT INTO public.who_global_data VALUES (2623, 229, 93995, 0, 352, 366, 43);
INSERT INTO public.who_global_data VALUES (2624, 991, 517920, 20, 7670, 366, 120);
INSERT INTO public.who_global_data VALUES (2625, 37, 643, 0, 7, 366, 213);
INSERT INTO public.who_global_data VALUES (2626, 1273, 203104, 10, 1471, 366, 31);
INSERT INTO public.who_global_data VALUES (2627, 2822, 657629, 63, 19901, 366, 204);
INSERT INTO public.who_global_data VALUES (2628, 37, 10938, 7, 257, 366, 152);
INSERT INTO public.who_global_data VALUES (2629, 53, 3304, 0, 44, 366, 144);
INSERT INTO public.who_global_data VALUES (2630, 2, 624, 0, 10, 366, 96);
INSERT INTO public.who_global_data VALUES (2631, 0, 734, 0, 0, 366, 47);
INSERT INTO public.who_global_data VALUES (2632, 1010, 163671, 18, 9219, 366, 80);
INSERT INTO public.who_global_data VALUES (2633, 8, 225, 0, 3, 366, 159);
INSERT INTO public.who_global_data VALUES (2634, 564, 113392, 32, 4211, 366, 27);
INSERT INTO public.who_global_data VALUES (2635, 0, 14805, 0, 42, 366, 146);
INSERT INTO public.who_global_data VALUES (2636, 20006, 7753752, 543, 196561, 366, 71);
INSERT INTO public.who_global_data VALUES (2637, 10, 107, 0, 1, 366, 210);
INSERT INTO public.who_global_data VALUES (2638, 0, 172, 0, 3, 366, 54);
INSERT INTO public.who_global_data VALUES (2639, 1310, 205390, 67, 7902, 366, 147);
INSERT INTO public.who_global_data VALUES (2640, 0, 7126, 0, 86, 366, 2);
INSERT INTO public.who_global_data VALUES (2641, 0, 842, 0, 2, 366, 105);
INSERT INTO public.who_global_data VALUES (2642, 34, 11983, 0, 113, 366, 53);
INSERT INTO public.who_global_data VALUES (2643, 1, 383, 0, 0, 366, 81);
INSERT INTO public.who_global_data VALUES (2644, 0, 26848, 0, 448, 366, 223);
INSERT INTO public.who_global_data VALUES (2645, 9761, 611424, 209, 16074, 366, 94);
INSERT INTO public.who_global_data VALUES (2646, 9, 347, 0, 2, 366, 154);
INSERT INTO public.who_global_data VALUES (2647, 0, 4963, 0, 63, 366, 83);
INSERT INTO public.who_global_data VALUES (2648, 60, 2289, 1, 105, 366, 194);
INSERT INTO public.who_global_data VALUES (2649, 2460, 623101, 21, 16788, 366, 136);
INSERT INTO public.who_global_data VALUES (2650, 66, 97127, 0, 4794, 366, 179);
INSERT INTO public.who_global_data VALUES (2651, 10311, 1686131, 222, 44187, 366, 57);
INSERT INTO public.who_global_data VALUES (2652, 0, 864, 0, 13, 366, 35);
INSERT INTO public.who_global_data VALUES (2653, 0, 6200, 0, 100, 366, 228);
INSERT INTO public.who_global_data VALUES (2654, 0, 0, 0, 0, 366, 19);
INSERT INTO public.who_global_data VALUES (2655, 717, 172436, 11, 2229, 366, 22);
INSERT INTO public.who_global_data VALUES (2656, 152, 22800, 0, 138, 366, 1);
INSERT INTO public.who_global_data VALUES (2657, 1896, 216286, 44, 4223, 366, 21);
INSERT INTO public.who_global_data VALUES (2658, 224, 12964, 0, 147, 366, 234);
INSERT INTO public.who_global_data VALUES (2659, 6, 4323, 0, 16, 366, 91);
INSERT INTO public.who_global_data VALUES (2660, 569, 25208, 1, 134, 366, 137);
INSERT INTO public.who_global_data VALUES (2661, 17332, 776967, 179, 12436, 366, 201);
INSERT INTO public.who_global_data VALUES (2662, 0, 0, 0, 0, 366, 171);
INSERT INTO public.who_global_data VALUES (2663, 155, 18152, 5, 601, 366, 92);
INSERT INTO public.who_global_data VALUES (2664, 1992, 172779, 31, 1420, 366, 112);
INSERT INTO public.who_global_data VALUES (2665, 8, 5854, 0, 61, 366, 62);
INSERT INTO public.who_global_data VALUES (2666, 0, 96, 0, 0, 366, 69);
INSERT INTO public.who_global_data VALUES (2667, 2518, 175849, 1, 2419, 366, 220);
INSERT INTO public.who_global_data VALUES (2668, 1003, 216083, 34, 14103, 366, 100);
INSERT INTO public.who_global_data VALUES (2669, 1119, 144583, 55, 7918, 366, 187);
INSERT INTO public.who_global_data VALUES (2670, 268, 47355, 9, 1373, 366, 63);
INSERT INTO public.who_global_data VALUES (2671, 0, 5279, 0, 86, 366, 28);
INSERT INTO public.who_global_data VALUES (2672, 82, 1445, 0, 3, 366, 172);
INSERT INTO public.who_global_data VALUES (2673, 717, 30667, 0, 258, 366, 17);
INSERT INTO public.who_global_data VALUES (2674, 200, 10338, 8, 252, 366, 226);
INSERT INTO public.who_global_data VALUES (2675, 322, 126241, 13, 1963, 366, 236);
INSERT INTO public.who_global_data VALUES (2676, 0, 29, 0, 0, 366, 76);
INSERT INTO public.who_global_data VALUES (2677, 4, 626, 0, 0, 366, 30);
INSERT INTO public.who_global_data VALUES (2678, 0, 49, 0, 2, 366, 128);
INSERT INTO public.who_global_data VALUES (2679, 299, 37218, 11, 576, 366, 86);
INSERT INTO public.who_global_data VALUES (2680, 20366, 2635551, 867, 65902, 366, 140);
INSERT INTO public.who_global_data VALUES (2681, 123, 13497, 0, 72, 366, 44);
INSERT INTO public.who_global_data VALUES (2682, 100, 17088, 0, 121, 366, 113);
INSERT INTO public.who_global_data VALUES (2683, 0, 9605, 0, 66, 366, 29);
INSERT INTO public.who_global_data VALUES (2684, 6, 3812, 0, 125, 366, 125);
INSERT INTO public.who_global_data VALUES (2685, 1800, 233879, 20, 2666, 366, 131);
INSERT INTO public.who_global_data VALUES (2686, 21237, 1808647, 1019, 36537, 366, 46);
INSERT INTO public.who_global_data VALUES (2687, 0, 55168, 0, 335, 366, 10);
INSERT INTO public.who_global_data VALUES (2688, 107, 2513, 0, 8, 366, 205);
INSERT INTO public.who_global_data VALUES (2689, 927, 141453, 40, 5051, 366, 50);
INSERT INTO public.who_global_data VALUES (2690, 1, 28, 0, 0, 366, 20);
INSERT INTO public.who_global_data VALUES (2691, 0, 130, 0, 1, 366, 13);
INSERT INTO public.who_global_data VALUES (2692, 0, 8702, 0, 155, 366, 148);
INSERT INTO public.who_global_data VALUES (2693, 10, 7173, 0, 123, 366, 230);
INSERT INTO public.who_global_data VALUES (2694, 763, 139419, 24, 4859, 366, 190);
INSERT INTO public.who_global_data VALUES (2695, 0, 300, 0, 13, 366, 188);
INSERT INTO public.who_global_data VALUES (2696, 19, 13818, 0, 81, 366, 123);
INSERT INTO public.who_global_data VALUES (2697, 0, 2447, 0, 45, 366, 9);
INSERT INTO public.who_global_data VALUES (2698, 21, 6379, 2, 166, 366, 102);
INSERT INTO public.who_global_data VALUES (2699, 0, 10127, 0, 236, 366, 34);
INSERT INTO public.who_global_data VALUES (2700, 0, 26, 0, 0, 366, 212);
INSERT INTO public.who_global_data VALUES (2701, 29, 123398, 1, 3181, 366, 122);
INSERT INTO public.who_global_data VALUES (2702, 2047, 331768, 118, 10198, 366, 38);
INSERT INTO public.who_global_data VALUES (2703, 16, 5811, 0, 29, 366, 130);
INSERT INTO public.who_global_data VALUES (2704, 18088, 10374932, 264, 150114, 366, 37);
INSERT INTO public.who_global_data VALUES (2705, 7445, 779548, 198, 23109, 366, 231);
INSERT INTO public.who_global_data VALUES (2706, 6113, 1255620, 98, 55748, 366, 107);
INSERT INTO public.who_global_data VALUES (2707, 757, 599126, 12, 12856, 366, 101);
INSERT INTO public.who_global_data VALUES (2708, 5325, 113322, 17, 2282, 366, 132);
INSERT INTO public.who_global_data VALUES (2709, 0, 380, 0, 25, 366, 176);
INSERT INTO public.who_global_data VALUES (2710, 8403, 449564, 38, 3489, 366, 200);
INSERT INTO public.who_global_data VALUES (2711, 15375, 2181619, 649, 76329, 366, 169);
INSERT INTO public.who_global_data VALUES (2712, 43, 13246, 1, 305, 366, 225);
INSERT INTO public.who_global_data VALUES (2713, 4357, 252317, 64, 3719, 366, 165);
INSERT INTO public.who_global_data VALUES (2714, 21, 2842, 3, 47, 366, 233);
INSERT INTO public.who_global_data VALUES (2715, 1472, 301303, 21, 3940, 366, 215);
INSERT INTO public.who_global_data VALUES (2716, 869, 205933, 0, 2845, 366, 177);
INSERT INTO public.who_global_data VALUES (2717, 219, 97127, 4, 1690, 366, 183);
INSERT INTO public.who_global_data VALUES (2718, 0, 0, 0, 0, 366, 203);
INSERT INTO public.who_global_data VALUES (2719, 199, 52290, 4, 1345, 366, 162);
INSERT INTO public.who_global_data VALUES (2720, 312, 152027, 0, 938, 366, 12);
INSERT INTO public.who_global_data VALUES (2721, 144, 81656, 1, 1361, 366, 24);
INSERT INTO public.who_global_data VALUES (2722, 0, 41, 0, 0, 366, 119);
INSERT INTO public.who_global_data VALUES (2723, 824, 43942, 30, 722, 366, 39);
INSERT INTO public.who_global_data VALUES (2724, 3620, 195759, 17, 1516, 366, 26);
INSERT INTO public.who_global_data VALUES (2725, 0, 2577, 0, 50, 366, 59);
INSERT INTO public.who_global_data VALUES (2726, 0, 1800, 0, 83, 366, 77);
INSERT INTO public.who_global_data VALUES (2727, 481, 102456, 10, 1536, 366, 134);
INSERT INTO public.who_global_data VALUES (2728, 25, 2326, 1, 34, 366, 4);
INSERT INTO public.who_global_data VALUES (2729, 2717, 152214, 34, 2049, 366, 109);
INSERT INTO public.who_global_data VALUES (2730, 163, 47148, 6, 514, 366, 90);
INSERT INTO public.who_global_data VALUES (2731, 0, 17767, 0, 262, 366, 61);
INSERT INTO public.who_global_data VALUES (2732, 175, 7110, 3, 199, 366, 85);
INSERT INTO public.who_global_data VALUES (2733, 2027, 122845, 8, 509, 366, 49);
INSERT INTO public.who_global_data VALUES (2734, 37, 13930, 0, 48, 366, 208);
INSERT INTO public.who_global_data VALUES (2735, 0, 7260, 0, 279, 366, 166);
INSERT INTO public.who_global_data VALUES (2736, 224, 13612, 1, 227, 366, 64);
INSERT INTO public.who_global_data VALUES (2737, 0, 4, 0, 0, 366, 199);
INSERT INTO public.who_global_data VALUES (2738, 0, 6117, 0, 43, 366, 114);
INSERT INTO public.who_global_data VALUES (2739, 617, 14981, 20, 367, 366, 60);
INSERT INTO public.who_global_data VALUES (2740, 0, 531, 0, 10, 366, 68);
INSERT INTO public.who_global_data VALUES (2741, 0, 6045, 0, 56, 366, 158);
INSERT INTO public.who_global_data VALUES (2742, 6464, 1455219, 544, 127757, 366, 52);
INSERT INTO public.who_global_data VALUES (2743, 0, 0, 0, 0, 366, 117);
INSERT INTO public.who_global_data VALUES (2744, 30, 947, 0, 4, 366, 126);
INSERT INTO public.who_global_data VALUES (2745, 22, 1308, 1, 1, 366, 196);
INSERT INTO public.who_global_data VALUES (2746, 497, 51021, 6, 705, 366, 142);
INSERT INTO public.who_global_data VALUES (2747, 0, 13, 0, 1, 366, 185);
INSERT INTO public.who_global_data VALUES (2748, 1637, 445439, 43, 7581, 366, 138);
INSERT INTO public.who_global_data VALUES (2749, 0, 19463, 0, 171, 366, 181);
INSERT INTO public.who_global_data VALUES (2750, 647, 127582, 22, 2766, 366, 178);
INSERT INTO public.who_global_data VALUES (2751, 501, 25887, 4, 222, 366, 168);
INSERT INTO public.who_global_data VALUES (2752, 0, 0, 0, 0, 366, 160);
INSERT INTO public.who_global_data VALUES (2753, 522, 262784, 8, 1893, 366, 151);
INSERT INTO public.who_global_data VALUES (2754, 6386, 833568, 152, 11818, 366, 193);
INSERT INTO public.who_global_data VALUES (2755, 0, 40, 0, 0, 366, 18);
INSERT INTO public.who_global_data VALUES (2756, 0, 1828, 0, 25, 366, 40);
INSERT INTO public.who_global_data VALUES (2757, 38, 4867, 1, 166, 366, 218);
INSERT INTO public.who_global_data VALUES (2758, 0, 3322, 0, 104, 366, 191);
INSERT INTO public.who_global_data VALUES (2759, 1421, 92705, 1, 1319, 366, 156);
INSERT INTO public.who_global_data VALUES (2760, 0, 0, 0, 0, 366, 135);
INSERT INTO public.who_global_data VALUES (2761, 580, 84709, 9, 2559, 366, 55);
INSERT INTO public.who_global_data VALUES (2762, 0, 125, 0, 2, 366, 88);
INSERT INTO public.who_global_data VALUES (2763, 525, 51240, 3, 452, 366, 108);
INSERT INTO public.who_global_data VALUES (2764, 1191, 161234, 20, 1649, 366, 48);
INSERT INTO public.who_global_data VALUES (2765, 190, 129774, 0, 1502, 366, 3);
INSERT INTO public.who_global_data VALUES (2766, 0, 745, 0, 13, 366, 224);
INSERT INTO public.who_global_data VALUES (2767, 1947, 490476, 59, 10409, 366, 110);
INSERT INTO public.who_global_data VALUES (2768, 0, 0, 0, 0, 366, 106);
INSERT INTO public.who_global_data VALUES (2769, 2494, 256230, 57, 4197, 366, 89);
INSERT INTO public.who_global_data VALUES (2770, 0, 799, 0, 9, 366, 121);
INSERT INTO public.who_global_data VALUES (2771, 764, 109837, 13, 2305, 366, 163);
INSERT INTO public.who_global_data VALUES (2772, 1583, 1021058, 43, 37873, 366, 70);
INSERT INTO public.who_global_data VALUES (2773, 932, 479693, 58, 9321, 366, 174);
INSERT INTO public.who_global_data VALUES (2774, 0, 0, 0, 0, 366, 175);
INSERT INTO public.who_global_data VALUES (2775, 14220, 1344763, 553, 30055, 366, 118);
INSERT INTO public.who_global_data VALUES (2776, 4956, 436579, 90, 7286, 366, 189);
INSERT INTO public.who_global_data VALUES (2777, 514, 79319, 7, 1562, 366, 124);
INSERT INTO public.who_global_data VALUES (2778, 208, 144852, 0, 245, 366, 192);
INSERT INTO public.who_global_data VALUES (2779, 838, 65814, 20, 1027, 366, 41);
INSERT INTO public.who_global_data VALUES (2780, 612, 146921, 16, 3070, 366, 95);
INSERT INTO public.who_global_data VALUES (2781, 0, 9118, 0, 42, 366, 74);
INSERT INTO public.who_global_data VALUES (2782, 4729, 648288, 121, 16178, 366, 11);
INSERT INTO public.who_global_data VALUES (2783, 24217, 3308601, 445, 59951, 366, 87);
INSERT INTO public.who_global_data VALUES (2784, 0, 8848, 0, 105, 366, 214);
INSERT INTO public.who_global_data VALUES (2785, 0, 5, 0, 0, 366, 116);
INSERT INTO public.who_global_data VALUES (2786, 0, 191, 0, 0, 366, 157);
INSERT INTO public.who_global_data VALUES (2787, 0, 0, 0, 0, 366, 182);
INSERT INTO public.who_global_data VALUES (2788, 0, 33, 0, 0, 366, 186);
INSERT INTO public.who_global_data VALUES (2789, 7, 360, 0, 5, 366, 127);
INSERT INTO public.who_global_data VALUES (2790, 0, 1002, 0, 12, 366, 232);
INSERT INTO public.who_global_data VALUES (2791, 0, 16, 0, 0, 366, 33);
INSERT INTO public.who_global_data VALUES (2792, 9, 133, 0, 0, 366, 97);
INSERT INTO public.who_global_data VALUES (2793, 0, 0, 0, 0, 366, 42);
INSERT INTO public.who_global_data VALUES (2794, 56, 2549, 0, 62, 366, 198);
INSERT INTO public.who_global_data VALUES (2795, 0, 1024, 0, 17, 366, 216);
INSERT INTO public.who_global_data VALUES (2796, 104, 363259, 9, 6265, 366, 164);
INSERT INTO public.who_global_data VALUES (2797, 161, 19964, 4, 428, 366, 235);
INSERT INTO public.who_global_data VALUES (2798, 2653, 349238, 41, 3405, 366, 67);
INSERT INTO public.who_global_data VALUES (2799, 24, 346, 0, 1, 366, 15);
INSERT INTO public.who_global_data VALUES (2800, 51, 2724, 0, 76, 366, 180);
INSERT INTO public.who_global_data VALUES (2801, 28, 58749, 0, 29, 366, 237);
INSERT INTO public.who_global_data VALUES (2802, 0, 19, 0, 0, 366, 25);
INSERT INTO public.who_global_data VALUES (2803, 3, 1465, 0, 27, 366, 209);
INSERT INTO public.who_global_data VALUES (2804, 4959, 196047, 54, 2657, 366, 217);
INSERT INTO public.who_global_data VALUES (2805, 2512, 128370, 22, 2913, 366, 79);
INSERT INTO public.who_global_data VALUES (2806, 0, 17, 0, 0, 366, 143);
INSERT INTO public.who_global_data VALUES (2807, 0, 4714, 0, 130, 366, 229);
INSERT INTO public.who_global_data VALUES (2808, 14410, 1127759, 513, 30524, 366, 141);
INSERT INTO public.who_global_data VALUES (2809, 0, 3589, 0, 63, 366, 197);
INSERT INTO public.who_global_data VALUES (2810, 20172, 2024877, 132, 52024, 366, 221);
INSERT INTO public.who_global_data VALUES (2811, 484, 45726, 2, 217, 366, 150);
INSERT INTO public.who_global_data VALUES (2812, 0, 25730, 0, 1576, 366, 56);
INSERT INTO public.who_global_data VALUES (2813, 100, 6493, 1, 124, 366, 167);
INSERT INTO public.who_global_data VALUES (2814, 6981, 469695, 55, 10042, 366, 23);
INSERT INTO public.who_global_data VALUES (2815, 3995, 463655, 97, 7335, 366, 222);
INSERT INTO public.who_global_data VALUES (2816, 91, 11890, 7, 741, 366, 219);
INSERT INTO public.who_global_data VALUES (2817, 9, 13695, 0, 91, 366, 7);
INSERT INTO public.who_global_data VALUES (2818, 365, 9331, 1, 66, 366, 161);
INSERT INTO public.who_global_data VALUES (2819, 60916, 2774483, 874, 76305, 366, 149);
INSERT INTO public.who_global_data VALUES (2820, 5, 49, 0, 0, 366, 6);
INSERT INTO public.who_global_data VALUES (2821, 0, 3722, 0, 69, 366, 139);
INSERT INTO public.who_global_data VALUES (2822, 0, 0, 0, 0, 366, 211);
INSERT INTO public.who_global_data VALUES (2823, 0, 0, 0, 0, 366, 14);
INSERT INTO public.who_global_data VALUES (2824, 10, 7178, 0, 127, 366, 111);
INSERT INTO public.who_global_data VALUES (2825, 2265, 147061, 72, 4934, 366, 207);
INSERT INTO public.who_global_data VALUES (2826, 14494, 1455763, 194, 21879, 366, 66);
INSERT INTO public.who_global_data VALUES (2827, 0, 0, 0, 0, 366, 173);
INSERT INTO public.who_global_data VALUES (2828, 0, 910, 0, 6, 366, 145);
INSERT INTO public.who_global_data VALUES (2829, 0, 0, 0, 0, 366, 65);
INSERT INTO public.who_global_data VALUES (2830, 0, 36050, 0, 274, 366, 184);
INSERT INTO public.who_global_data VALUES (2831, 6911, 1090496, 228, 19357, 366, 98);
INSERT INTO public.who_global_data VALUES (2832, 1967, 216699, 3, 685, 366, 104);
INSERT INTO public.who_global_data VALUES (2833, 0, 509, 0, 21, 366, 73);
INSERT INTO public.who_global_data VALUES (2834, 173375, 20643544, 1791, 350753, 366, 8);
INSERT INTO public.who_global_data VALUES (2835, 13, 2055, 1, 24, 366, 227);
INSERT INTO public.who_global_data VALUES (2836, 603, 21426, 7, 211, 366, 75);
INSERT INTO public.who_global_data VALUES (2837, 55, 77350, 1, 615, 366, 45);
INSERT INTO public.who_global_data VALUES (2838, 0, 1, 0, 0, 366, 133);
INSERT INTO public.who_global_data VALUES (2839, 177, 114407, 4, 1038, 366, 202);
INSERT INTO public.who_global_data VALUES (2840, 7, 1504, 0, 35, 366, 129);
INSERT INTO public.who_global_data VALUES (2841, 0, 4, 0, 0, 366, 36);
INSERT INTO public.who_global_data VALUES (2842, 0, 2105, 0, 611, 366, 51);
INSERT INTO public.who_global_data VALUES (2843, 652, 22645, 14, 412, 366, 206);
INSERT INTO public.who_global_data VALUES (2844, 1365, 17194, 34, 418, 366, 5);
INSERT INTO public.who_global_data VALUES (2845, 102, 53011, 7, 2237, 371, 103);
INSERT INTO public.who_global_data VALUES (2846, 185, 59623, 6, 1199, 371, 58);
INSERT INTO public.who_global_data VALUES (2847, 486, 100645, 8, 2777, 371, 195);
INSERT INTO public.who_global_data VALUES (2848, 0, 0, 0, 0, 371, 115);
INSERT INTO public.who_global_data VALUES (2849, 57, 8249, 0, 84, 371, 99);
INSERT INTO public.who_global_data VALUES (2850, 42, 17684, 0, 408, 371, 153);
INSERT INTO public.who_global_data VALUES (2851, 0, 15, 0, 0, 371, 93);
INSERT INTO public.who_global_data VALUES (2852, 1, 160, 0, 5, 371, 84);
INSERT INTO public.who_global_data VALUES (2853, 5884, 1640718, 107, 43482, 371, 78);
INSERT INTO public.who_global_data VALUES (2854, 324, 160544, 14, 2878, 371, 170);
INSERT INTO public.who_global_data VALUES (2855, 122, 5564, 0, 49, 371, 32);
INSERT INTO public.who_global_data VALUES (2856, 21, 28504, 0, 909, 371, 155);
INSERT INTO public.who_global_data VALUES (2857, 1951, 366525, 73, 6326, 371, 82);
INSERT INTO public.who_global_data VALUES (2858, 334, 220599, 28, 2761, 371, 16);
INSERT INTO public.who_global_data VALUES (2859, 10, 7924, 0, 175, 371, 72);
INSERT INTO public.who_global_data VALUES (2860, 288, 93766, 0, 352, 371, 43);
INSERT INTO public.who_global_data VALUES (2861, 910, 516929, 24, 7650, 371, 120);
INSERT INTO public.who_global_data VALUES (2862, 211, 606, 0, 7, 371, 213);
INSERT INTO public.who_global_data VALUES (2863, 1869, 201831, 10, 1461, 371, 31);
INSERT INTO public.who_global_data VALUES (2864, 3121, 654807, 59, 19838, 371, 204);
INSERT INTO public.who_global_data VALUES (2865, 94, 10901, 1, 250, 371, 152);
INSERT INTO public.who_global_data VALUES (2866, 0, 3251, 0, 44, 371, 144);
INSERT INTO public.who_global_data VALUES (2867, 0, 622, 0, 10, 371, 96);
INSERT INTO public.who_global_data VALUES (2868, 18, 734, 0, 0, 371, 47);
INSERT INTO public.who_global_data VALUES (2869, 606, 162661, 15, 9201, 371, 80);
INSERT INTO public.who_global_data VALUES (2870, 52, 217, 0, 3, 371, 159);
INSERT INTO public.who_global_data VALUES (2871, 183, 112828, 48, 4179, 371, 27);
INSERT INTO public.who_global_data VALUES (2872, 0, 14805, 0, 42, 371, 146);
INSERT INTO public.who_global_data VALUES (2873, 17341, 7733746, 293, 196018, 371, 71);
INSERT INTO public.who_global_data VALUES (2874, 4, 97, 0, 1, 371, 210);
INSERT INTO public.who_global_data VALUES (2875, 0, 172, 0, 3, 371, 54);
INSERT INTO public.who_global_data VALUES (2876, 1029, 204080, 157, 7835, 371, 147);
INSERT INTO public.who_global_data VALUES (2877, 75, 7126, 0, 86, 371, 2);
INSERT INTO public.who_global_data VALUES (2878, 0, 842, 0, 2, 371, 105);
INSERT INTO public.who_global_data VALUES (2879, 29, 11949, 0, 113, 371, 53);
INSERT INTO public.who_global_data VALUES (2880, 0, 382, 0, 0, 371, 81);
INSERT INTO public.who_global_data VALUES (2881, 0, 26848, 0, 448, 371, 223);
INSERT INTO public.who_global_data VALUES (2882, 6578, 601663, 41, 15865, 371, 94);
INSERT INTO public.who_global_data VALUES (2883, 0, 338, 0, 2, 371, 154);
INSERT INTO public.who_global_data VALUES (2884, 0, 4963, 0, 63, 371, 83);
INSERT INTO public.who_global_data VALUES (2885, 16, 2229, 0, 104, 371, 194);
INSERT INTO public.who_global_data VALUES (2886, 2450, 620641, 0, 16767, 371, 136);
INSERT INTO public.who_global_data VALUES (2887, 89, 97061, 3, 4794, 371, 179);
INSERT INTO public.who_global_data VALUES (2888, 9412, 1675820, 200, 43965, 371, 57);
INSERT INTO public.who_global_data VALUES (2889, 0, 864, 0, 13, 371, 35);
INSERT INTO public.who_global_data VALUES (2890, 0, 6200, 0, 100, 371, 228);
INSERT INTO public.who_global_data VALUES (2891, 0, 0, 0, 0, 371, 19);
INSERT INTO public.who_global_data VALUES (2892, 589, 171719, 13, 2218, 371, 22);
INSERT INTO public.who_global_data VALUES (2893, 398, 22648, 1, 138, 371, 1);
INSERT INTO public.who_global_data VALUES (2894, 1071, 214390, 53, 4179, 371, 21);
INSERT INTO public.who_global_data VALUES (2895, 316, 12740, 0, 147, 371, 234);
INSERT INTO public.who_global_data VALUES (2896, 87, 4317, 2, 16, 371, 91);
INSERT INTO public.who_global_data VALUES (2897, 665, 24639, 2, 133, 371, 137);
INSERT INTO public.who_global_data VALUES (2898, 12921, 759635, 187, 12257, 371, 201);
INSERT INTO public.who_global_data VALUES (2899, 0, 0, 0, 0, 371, 171);
INSERT INTO public.who_global_data VALUES (2900, 0, 17997, 0, 596, 371, 92);
INSERT INTO public.who_global_data VALUES (2901, 2076, 170787, 15, 1389, 371, 112);
INSERT INTO public.who_global_data VALUES (2902, 4, 5846, 0, 61, 371, 62);
INSERT INTO public.who_global_data VALUES (2903, 0, 96, 0, 0, 371, 69);
INSERT INTO public.who_global_data VALUES (2904, 0, 173331, 0, 2418, 371, 220);
INSERT INTO public.who_global_data VALUES (2905, 466, 215080, 10, 14069, 371, 100);
INSERT INTO public.who_global_data VALUES (2906, 1277, 143464, 58, 7863, 371, 187);
INSERT INTO public.who_global_data VALUES (2907, 284, 47087, 6, 1364, 371, 63);
INSERT INTO public.who_global_data VALUES (2908, 2, 5279, 0, 86, 371, 28);
INSERT INTO public.who_global_data VALUES (2909, 43, 1363, 0, 3, 371, 172);
INSERT INTO public.who_global_data VALUES (2910, 429, 29950, 7, 258, 371, 17);
INSERT INTO public.who_global_data VALUES (2911, 195, 10138, 13, 244, 371, 226);
INSERT INTO public.who_global_data VALUES (2912, 297, 125919, 2, 1950, 371, 236);
INSERT INTO public.who_global_data VALUES (2913, 0, 29, 0, 0, 371, 76);
INSERT INTO public.who_global_data VALUES (2914, 2, 622, 0, 0, 371, 30);
INSERT INTO public.who_global_data VALUES (2915, 0, 49, 0, 2, 371, 128);
INSERT INTO public.who_global_data VALUES (2916, 147, 36919, 4, 565, 371, 86);
INSERT INTO public.who_global_data VALUES (2917, 3569, 2615185, 376, 65035, 371, 140);
INSERT INTO public.who_global_data VALUES (2918, 101, 13374, 1, 72, 371, 44);
INSERT INTO public.who_global_data VALUES (2919, 62, 16988, 7, 121, 371, 113);
INSERT INTO public.who_global_data VALUES (2920, 34, 9605, 2, 66, 371, 29);
INSERT INTO public.who_global_data VALUES (2921, 4, 3806, 1, 125, 371, 125);
INSERT INTO public.who_global_data VALUES (2922, 2316, 232079, 18, 2646, 371, 131);
INSERT INTO public.who_global_data VALUES (2923, 11897, 1787410, 944, 35518, 371, 46);
INSERT INTO public.who_global_data VALUES (2924, 0, 55168, 0, 335, 371, 10);
INSERT INTO public.who_global_data VALUES (2925, 102, 2406, 1, 8, 371, 205);
INSERT INTO public.who_global_data VALUES (2926, 427, 140526, 54, 5011, 371, 50);
INSERT INTO public.who_global_data VALUES (2927, 0, 27, 0, 0, 371, 20);
INSERT INTO public.who_global_data VALUES (2928, 0, 130, 0, 1, 371, 13);
INSERT INTO public.who_global_data VALUES (2929, 82, 8702, 0, 155, 371, 148);
INSERT INTO public.who_global_data VALUES (2930, 14, 7163, 0, 123, 371, 230);
INSERT INTO public.who_global_data VALUES (2931, 181, 138656, 2, 4835, 371, 190);
INSERT INTO public.who_global_data VALUES (2932, 1, 300, 0, 13, 371, 188);
INSERT INTO public.who_global_data VALUES (2933, 15, 13799, 0, 81, 371, 123);
INSERT INTO public.who_global_data VALUES (2934, 0, 2447, 0, 45, 371, 9);
INSERT INTO public.who_global_data VALUES (2935, 0, 6358, 0, 164, 371, 102);
INSERT INTO public.who_global_data VALUES (2936, 0, 10127, 0, 236, 371, 34);
INSERT INTO public.who_global_data VALUES (2937, 0, 26, 0, 0, 371, 212);
INSERT INTO public.who_global_data VALUES (2938, 225, 123369, 7, 3180, 371, 122);
INSERT INTO public.who_global_data VALUES (2939, 870, 329721, 103, 10080, 371, 38);
INSERT INTO public.who_global_data VALUES (2940, 0, 5795, 0, 29, 371, 130);
INSERT INTO public.who_global_data VALUES (2941, 16375, 10356844, 201, 149850, 371, 37);
INSERT INTO public.who_global_data VALUES (2942, 6753, 772103, 177, 22911, 371, 231);
INSERT INTO public.who_global_data VALUES (2943, 6073, 1249507, 110, 55650, 371, 107);
INSERT INTO public.who_global_data VALUES (2944, 595, 598369, 10, 12844, 371, 101);
INSERT INTO public.who_global_data VALUES (2945, 6110, 107997, 6, 2265, 371, 132);
INSERT INTO public.who_global_data VALUES (2946, 0, 380, 0, 25, 371, 176);
INSERT INTO public.who_global_data VALUES (2947, 5229, 441161, 24, 3451, 371, 200);
INSERT INTO public.who_global_data VALUES (2948, 10798, 2166244, 348, 75680, 371, 169);
INSERT INTO public.who_global_data VALUES (2949, 154, 13203, 0, 304, 371, 225);
INSERT INTO public.who_global_data VALUES (2950, 4113, 247960, 56, 3655, 371, 165);
INSERT INTO public.who_global_data VALUES (2951, 61, 2821, 0, 44, 371, 233);
INSERT INTO public.who_global_data VALUES (2952, 1623, 299831, 16, 3919, 371, 215);
INSERT INTO public.who_global_data VALUES (2953, 771, 205064, 0, 2845, 371, 177);
INSERT INTO public.who_global_data VALUES (2954, 106, 96908, 1, 1686, 371, 183);
INSERT INTO public.who_global_data VALUES (2955, 0, 0, 0, 0, 371, 203);
INSERT INTO public.who_global_data VALUES (2956, 169, 52091, 7, 1341, 371, 162);
INSERT INTO public.who_global_data VALUES (2957, 372, 151715, 1, 938, 371, 12);
INSERT INTO public.who_global_data VALUES (2958, 124, 81512, 0, 1360, 371, 24);
INSERT INTO public.who_global_data VALUES (2959, 0, 41, 0, 0, 371, 119);
INSERT INTO public.who_global_data VALUES (2960, 621, 43118, 12, 692, 371, 39);
INSERT INTO public.who_global_data VALUES (2961, 2861, 192139, 13, 1499, 371, 26);
INSERT INTO public.who_global_data VALUES (2962, 0, 2577, 0, 50, 371, 59);
INSERT INTO public.who_global_data VALUES (2963, 0, 1800, 0, 83, 371, 77);
INSERT INTO public.who_global_data VALUES (2964, 561, 101975, 16, 1526, 371, 134);
INSERT INTO public.who_global_data VALUES (2965, 80, 2301, 0, 33, 371, 4);
INSERT INTO public.who_global_data VALUES (2966, 1510, 149497, 40, 2015, 371, 109);
INSERT INTO public.who_global_data VALUES (2967, 66, 46985, 2, 508, 371, 90);
INSERT INTO public.who_global_data VALUES (2968, 0, 17767, 0, 262, 371, 61);
INSERT INTO public.who_global_data VALUES (2969, 91, 6935, 1, 196, 371, 85);
INSERT INTO public.who_global_data VALUES (2970, 1741, 120818, 7, 501, 371, 49);
INSERT INTO public.who_global_data VALUES (2971, 26, 13893, 0, 48, 371, 208);
INSERT INTO public.who_global_data VALUES (2972, 7, 7260, 1, 279, 371, 166);
INSERT INTO public.who_global_data VALUES (2973, 158, 13388, 4, 226, 371, 64);
INSERT INTO public.who_global_data VALUES (2974, 0, 4, 0, 0, 371, 199);
INSERT INTO public.who_global_data VALUES (2975, 26, 6117, 0, 43, 371, 114);
INSERT INTO public.who_global_data VALUES (2976, 0, 14364, 0, 347, 371, 60);
INSERT INTO public.who_global_data VALUES (2977, 4, 531, 0, 10, 371, 68);
INSERT INTO public.who_global_data VALUES (2978, 155, 6045, 1, 56, 371, 158);
INSERT INTO public.who_global_data VALUES (2979, 5211, 1448755, 362, 127213, 371, 52);
INSERT INTO public.who_global_data VALUES (2980, 0, 0, 0, 0, 371, 117);
INSERT INTO public.who_global_data VALUES (2981, 10, 917, 0, 4, 371, 126);
INSERT INTO public.who_global_data VALUES (2982, 23, 1286, 0, 0, 371, 196);
INSERT INTO public.who_global_data VALUES (2983, 526, 50524, 7, 699, 371, 142);
INSERT INTO public.who_global_data VALUES (2984, 0, 13, 0, 1, 371, 185);
INSERT INTO public.who_global_data VALUES (2985, 656, 443802, 53, 7538, 371, 138);
INSERT INTO public.who_global_data VALUES (2986, 154, 19463, 2, 171, 371, 181);
INSERT INTO public.who_global_data VALUES (2987, 590, 126935, 16, 2744, 371, 178);
INSERT INTO public.who_global_data VALUES (2988, 270, 25386, 3, 218, 371, 168);
INSERT INTO public.who_global_data VALUES (2989, 0, 0, 0, 0, 371, 160);
INSERT INTO public.who_global_data VALUES (2990, 403, 262262, 7, 1885, 371, 151);
INSERT INTO public.who_global_data VALUES (2991, 6647, 827182, 65, 11666, 371, 193);
INSERT INTO public.who_global_data VALUES (2992, 0, 40, 0, 0, 371, 18);
INSERT INTO public.who_global_data VALUES (2993, 3, 1828, 0, 25, 371, 40);
INSERT INTO public.who_global_data VALUES (2994, 0, 4829, 0, 165, 371, 218);
INSERT INTO public.who_global_data VALUES (2995, 114, 3322, 2, 104, 371, 191);
INSERT INTO public.who_global_data VALUES (2996, 1204, 91284, 7, 1318, 371, 156);
INSERT INTO public.who_global_data VALUES (2997, 0, 0, 0, 0, 371, 135);
INSERT INTO public.who_global_data VALUES (2998, 105, 84129, 20, 2550, 371, 55);
INSERT INTO public.who_global_data VALUES (2999, 1, 125, 0, 2, 371, 88);
INSERT INTO public.who_global_data VALUES (3000, 2437, 50715, 13, 449, 371, 108);
INSERT INTO public.who_global_data VALUES (3001, 1009, 160043, 20, 1629, 371, 48);
INSERT INTO public.who_global_data VALUES (3002, 180, 129584, 1, 1502, 371, 3);
INSERT INTO public.who_global_data VALUES (3003, 0, 745, 0, 13, 371, 224);
INSERT INTO public.who_global_data VALUES (3004, 1895, 488529, 39, 10350, 371, 110);
INSERT INTO public.who_global_data VALUES (3005, 0, 0, 0, 0, 371, 106);
INSERT INTO public.who_global_data VALUES (3006, 1972, 253736, 37, 4140, 371, 89);
INSERT INTO public.who_global_data VALUES (3007, 0, 799, 0, 9, 371, 121);
INSERT INTO public.who_global_data VALUES (3008, 355, 109073, 13, 2292, 371, 163);
INSERT INTO public.who_global_data VALUES (3009, 1376, 1019475, 57, 37830, 371, 70);
INSERT INTO public.who_global_data VALUES (3010, 954, 478761, 6, 9263, 371, 174);
INSERT INTO public.who_global_data VALUES (3011, 0, 0, 0, 0, 371, 175);
INSERT INTO public.who_global_data VALUES (3012, 7596, 1330543, 341, 29502, 371, 118);
INSERT INTO public.who_global_data VALUES (3013, 4369, 431623, 78, 7196, 371, 189);
INSERT INTO public.who_global_data VALUES (3014, 636, 78805, 10, 1555, 371, 124);
INSERT INTO public.who_global_data VALUES (3015, 207, 144644, 0, 245, 371, 192);
INSERT INTO public.who_global_data VALUES (3016, 714, 64976, 26, 1007, 371, 41);
INSERT INTO public.who_global_data VALUES (3017, 436, 146309, 17, 3054, 371, 95);
INSERT INTO public.who_global_data VALUES (3018, 81, 9118, 0, 42, 371, 74);
INSERT INTO public.who_global_data VALUES (3019, 3130, 643559, 78, 16057, 371, 11);
INSERT INTO public.who_global_data VALUES (3020, 24246, 3284384, 518, 59506, 371, 87);
INSERT INTO public.who_global_data VALUES (3021, 172, 8848, 4, 105, 371, 214);
INSERT INTO public.who_global_data VALUES (3022, 0, 5, 0, 0, 371, 116);
INSERT INTO public.who_global_data VALUES (3023, 1, 191, 0, 0, 371, 157);
INSERT INTO public.who_global_data VALUES (3024, 0, 0, 0, 0, 371, 182);
INSERT INTO public.who_global_data VALUES (3025, 0, 33, 0, 0, 371, 186);
INSERT INTO public.who_global_data VALUES (3026, 0, 353, 0, 5, 371, 127);
INSERT INTO public.who_global_data VALUES (3027, 7, 1002, 0, 12, 371, 232);
INSERT INTO public.who_global_data VALUES (3028, 0, 16, 0, 0, 371, 33);
INSERT INTO public.who_global_data VALUES (3029, 0, 124, 0, 0, 371, 97);
INSERT INTO public.who_global_data VALUES (3030, 0, 0, 0, 0, 371, 42);
INSERT INTO public.who_global_data VALUES (3031, 30, 2493, 1, 62, 371, 198);
INSERT INTO public.who_global_data VALUES (3032, 0, 1024, 0, 17, 371, 216);
INSERT INTO public.who_global_data VALUES (3033, 94, 363155, 10, 6256, 371, 164);
INSERT INTO public.who_global_data VALUES (3034, 106, 19803, 3, 424, 371, 235);
INSERT INTO public.who_global_data VALUES (3035, 2715, 346585, 39, 3364, 371, 67);
INSERT INTO public.who_global_data VALUES (3036, 26, 322, 1, 1, 371, 15);
INSERT INTO public.who_global_data VALUES (3037, 0, 2673, 0, 76, 371, 180);
INSERT INTO public.who_global_data VALUES (3038, 24, 58721, 0, 29, 371, 237);
INSERT INTO public.who_global_data VALUES (3039, 0, 19, 0, 0, 371, 25);
INSERT INTO public.who_global_data VALUES (3040, 28, 1462, 0, 27, 371, 209);
INSERT INTO public.who_global_data VALUES (3041, 2989, 191088, 82, 2603, 371, 217);
INSERT INTO public.who_global_data VALUES (3042, 772, 125858, 2, 2891, 371, 79);
INSERT INTO public.who_global_data VALUES (3043, 0, 17, 0, 0, 371, 143);
INSERT INTO public.who_global_data VALUES (3044, 0, 4714, 0, 130, 371, 229);
INSERT INTO public.who_global_data VALUES (3045, 12601, 1113349, 434, 30011, 371, 141);
INSERT INTO public.who_global_data VALUES (3046, 31, 3589, 0, 63, 371, 197);
INSERT INTO public.who_global_data VALUES (3047, 9066, 2004705, 121, 51892, 371, 221);
INSERT INTO public.who_global_data VALUES (3048, 468, 45242, 2, 215, 371, 150);
INSERT INTO public.who_global_data VALUES (3049, 0, 25730, 0, 1576, 371, 56);
INSERT INTO public.who_global_data VALUES (3050, 50, 6393, 0, 123, 371, 167);
INSERT INTO public.who_global_data VALUES (3051, 2756, 462714, 69, 9987, 371, 23);
INSERT INTO public.who_global_data VALUES (3052, 2397, 459660, 48, 7238, 371, 222);
INSERT INTO public.who_global_data VALUES (3053, 89, 11799, 5, 734, 371, 219);
INSERT INTO public.who_global_data VALUES (3054, 10, 13686, 0, 91, 371, 7);
INSERT INTO public.who_global_data VALUES (3055, 527, 8966, 0, 65, 371, 161);
INSERT INTO public.who_global_data VALUES (3056, 58784, 2713567, 407, 75431, 371, 149);
INSERT INTO public.who_global_data VALUES (3057, 0, 44, 0, 0, 371, 6);
INSERT INTO public.who_global_data VALUES (3058, 20, 3722, 1, 69, 371, 139);
INSERT INTO public.who_global_data VALUES (3059, 0, 0, 0, 0, 371, 211);
INSERT INTO public.who_global_data VALUES (3060, 0, 0, 0, 0, 371, 14);
INSERT INTO public.who_global_data VALUES (3061, 6, 7168, 0, 127, 371, 111);
INSERT INTO public.who_global_data VALUES (3062, 1252, 144796, 62, 4862, 371, 207);
INSERT INTO public.who_global_data VALUES (3063, 13695, 1441269, 197, 21685, 371, 66);
INSERT INTO public.who_global_data VALUES (3064, 0, 0, 0, 0, 371, 173);
INSERT INTO public.who_global_data VALUES (3065, 1, 910, 0, 6, 371, 145);
INSERT INTO public.who_global_data VALUES (3066, 0, 0, 0, 0, 371, 65);
INSERT INTO public.who_global_data VALUES (3067, 128, 36050, 0, 274, 371, 184);
INSERT INTO public.who_global_data VALUES (3068, 5334, 1083585, 202, 19129, 371, 98);
INSERT INTO public.who_global_data VALUES (3069, 1501, 214732, 3, 682, 371, 104);
INSERT INTO public.who_global_data VALUES (3070, 0, 509, 0, 21, 371, 73);
INSERT INTO public.who_global_data VALUES (3071, 211444, 20470169, 1407, 348962, 371, 8);
INSERT INTO public.who_global_data VALUES (3072, 1, 2042, 0, 23, 371, 227);
INSERT INTO public.who_global_data VALUES (3073, 548, 20823, 3, 204, 371, 75);
INSERT INTO public.who_global_data VALUES (3074, 37, 77295, 0, 614, 371, 45);
INSERT INTO public.who_global_data VALUES (3075, 0, 1, 0, 0, 371, 133);
INSERT INTO public.who_global_data VALUES (3076, 147, 114230, 2, 1034, 371, 202);
INSERT INTO public.who_global_data VALUES (3077, 3, 1497, 0, 35, 371, 129);
INSERT INTO public.who_global_data VALUES (3078, 0, 4, 0, 0, 371, 36);
INSERT INTO public.who_global_data VALUES (3079, 0, 2105, 0, 611, 371, 51);
INSERT INTO public.who_global_data VALUES (3080, 410, 21993, 4, 398, 371, 206);
INSERT INTO public.who_global_data VALUES (3081, 564, 15829, 4, 384, 371, 5);
INSERT INTO public.who_global_data VALUES (3082, 200, 52909, 9, 2230, 312, 103);
INSERT INTO public.who_global_data VALUES (3083, 447, 59438, 3, 1193, 312, 58);
INSERT INTO public.who_global_data VALUES (3084, 0, 100159, 0, 2769, 312, 195);
INSERT INTO public.who_global_data VALUES (3085, 0, 0, 0, 0, 312, 115);
INSERT INTO public.who_global_data VALUES (3086, 26, 8192, 0, 84, 312, 99);
INSERT INTO public.who_global_data VALUES (3087, 34, 17642, 1, 408, 312, 153);
INSERT INTO public.who_global_data VALUES (3088, 0, 15, 0, 0, 312, 93);
INSERT INTO public.who_global_data VALUES (3089, 0, 159, 0, 5, 312, 84);
INSERT INTO public.who_global_data VALUES (3090, 5240, 1634834, 56, 43375, 312, 78);
INSERT INTO public.who_global_data VALUES (3091, 193, 160220, 14, 2864, 312, 170);
INSERT INTO public.who_global_data VALUES (3092, 0, 5442, 0, 49, 312, 32);
INSERT INTO public.who_global_data VALUES (3093, 21, 28483, 0, 909, 312, 155);
INSERT INTO public.who_global_data VALUES (3094, 1611, 364574, 39, 6253, 312, 82);
INSERT INTO public.who_global_data VALUES (3095, 803, 220265, 30, 2733, 312, 16);
INSERT INTO public.who_global_data VALUES (3096, 15, 7914, 4, 175, 312, 72);
INSERT INTO public.who_global_data VALUES (3097, 294, 93478, 0, 352, 312, 43);
INSERT INTO public.who_global_data VALUES (3098, 835, 516019, 27, 7626, 312, 120);
INSERT INTO public.who_global_data VALUES (3099, 0, 395, 0, 7, 312, 213);
INSERT INTO public.who_global_data VALUES (3100, 1837, 199962, 9, 1451, 312, 31);
INSERT INTO public.who_global_data VALUES (3101, 821, 651686, 42, 19779, 312, 204);
INSERT INTO public.who_global_data VALUES (3102, 0, 10807, 0, 249, 312, 152);
INSERT INTO public.who_global_data VALUES (3103, 0, 3251, 0, 44, 312, 144);
INSERT INTO public.who_global_data VALUES (3104, 18, 622, 0, 10, 312, 96);
INSERT INTO public.who_global_data VALUES (3105, 6, 716, 0, 0, 312, 47);
INSERT INTO public.who_global_data VALUES (3106, 0, 162055, 0, 9186, 312, 80);
INSERT INTO public.who_global_data VALUES (3107, 0, 165, 0, 3, 312, 159);
INSERT INTO public.who_global_data VALUES (3108, 300, 112645, 31, 4131, 312, 27);
INSERT INTO public.who_global_data VALUES (3109, 0, 14805, 0, 42, 312, 146);
INSERT INTO public.who_global_data VALUES (3110, 15827, 7716405, 314, 195725, 312, 71);
INSERT INTO public.who_global_data VALUES (3111, 0, 93, 0, 1, 312, 210);
INSERT INTO public.who_global_data VALUES (3112, 15, 172, 0, 3, 312, 54);
INSERT INTO public.who_global_data VALUES (3113, 171, 203051, 34, 7678, 312, 147);
INSERT INTO public.who_global_data VALUES (3114, 111, 7051, 0, 86, 312, 2);
INSERT INTO public.who_global_data VALUES (3115, 9, 842, 0, 2, 312, 105);
INSERT INTO public.who_global_data VALUES (3116, 37, 11920, 0, 113, 312, 53);
INSERT INTO public.who_global_data VALUES (3117, 1, 382, 0, 0, 312, 81);
INSERT INTO public.who_global_data VALUES (3118, 0, 26848, 0, 448, 312, 223);
INSERT INTO public.who_global_data VALUES (3119, 6808, 595085, 83, 15824, 312, 94);
INSERT INTO public.who_global_data VALUES (3120, 0, 338, 0, 2, 312, 154);
INSERT INTO public.who_global_data VALUES (3121, 0, 4963, 0, 63, 312, 83);
INSERT INTO public.who_global_data VALUES (3122, 44, 2213, 0, 104, 312, 194);
INSERT INTO public.who_global_data VALUES (3123, 2289, 618191, 43, 16767, 312, 136);
INSERT INTO public.who_global_data VALUES (3124, 78, 96972, 0, 4791, 312, 179);
INSERT INTO public.who_global_data VALUES (3125, 11528, 1666408, 270, 43765, 312, 57);
INSERT INTO public.who_global_data VALUES (3126, 0, 864, 0, 13, 312, 35);
INSERT INTO public.who_global_data VALUES (3127, 0, 6200, 0, 100, 312, 228);
INSERT INTO public.who_global_data VALUES (3128, 0, 0, 0, 0, 312, 19);
INSERT INTO public.who_global_data VALUES (3129, 539, 171130, 12, 2205, 312, 22);
INSERT INTO public.who_global_data VALUES (3130, 0, 22250, 0, 137, 312, 1);
INSERT INTO public.who_global_data VALUES (3131, 361, 213319, 54, 4126, 312, 21);
INSERT INTO public.who_global_data VALUES (3132, 199, 12424, 1, 147, 312, 234);
INSERT INTO public.who_global_data VALUES (3133, 0, 4230, 0, 14, 312, 91);
INSERT INTO public.who_global_data VALUES (3134, 529, 23974, 2, 131, 312, 137);
INSERT INTO public.who_global_data VALUES (3135, 6233, 746714, 110, 12070, 312, 201);
INSERT INTO public.who_global_data VALUES (3136, 0, 0, 0, 0, 312, 171);
INSERT INTO public.who_global_data VALUES (3137, 149, 17997, 5, 596, 312, 92);
INSERT INTO public.who_global_data VALUES (3138, 1170, 168711, 29, 1374, 312, 112);
INSERT INTO public.who_global_data VALUES (3139, 1, 5842, 0, 61, 312, 62);
INSERT INTO public.who_global_data VALUES (3140, 0, 96, 0, 0, 312, 69);
INSERT INTO public.who_global_data VALUES (3141, 366, 173331, 2, 2418, 312, 220);
INSERT INTO public.who_global_data VALUES (3142, 101, 214614, 0, 14059, 312, 100);
INSERT INTO public.who_global_data VALUES (3143, 1309, 142187, 64, 7805, 312, 187);
INSERT INTO public.who_global_data VALUES (3144, 561, 46803, 7, 1358, 312, 63);
INSERT INTO public.who_global_data VALUES (3145, 0, 5277, 0, 86, 312, 28);
INSERT INTO public.who_global_data VALUES (3146, 0, 1320, 0, 3, 312, 172);
INSERT INTO public.who_global_data VALUES (3147, 390, 29521, 7, 251, 312, 17);
INSERT INTO public.who_global_data VALUES (3148, 232, 9943, 4, 231, 312, 226);
INSERT INTO public.who_global_data VALUES (3149, 573, 125622, 4, 1948, 312, 236);
INSERT INTO public.who_global_data VALUES (3150, 0, 29, 0, 0, 312, 76);
INSERT INTO public.who_global_data VALUES (3151, 6, 620, 0, 0, 312, 30);
INSERT INTO public.who_global_data VALUES (3152, 0, 49, 0, 2, 312, 128);
INSERT INTO public.who_global_data VALUES (3153, 168, 36772, 0, 561, 312, 86);
INSERT INTO public.who_global_data VALUES (3154, 12489, 2611616, 116, 64659, 312, 140);
INSERT INTO public.who_global_data VALUES (3155, 0, 13273, 0, 71, 312, 44);
INSERT INTO public.who_global_data VALUES (3156, 0, 16926, 0, 114, 312, 113);
INSERT INTO public.who_global_data VALUES (3157, 0, 9571, 0, 64, 312, 29);
INSERT INTO public.who_global_data VALUES (3158, 0, 3802, 0, 124, 312, 125);
INSERT INTO public.who_global_data VALUES (3159, 594, 229763, 25, 2628, 312, 131);
INSERT INTO public.who_global_data VALUES (3160, 9847, 1775513, 302, 34574, 312, 46);
INSERT INTO public.who_global_data VALUES (3161, 104, 55168, 0, 335, 312, 10);
INSERT INTO public.who_global_data VALUES (3162, 92, 2304, 0, 7, 312, 205);
INSERT INTO public.who_global_data VALUES (3163, 390, 140099, 36, 4957, 312, 50);
INSERT INTO public.who_global_data VALUES (3164, 0, 27, 0, 0, 312, 20);
INSERT INTO public.who_global_data VALUES (3165, 0, 130, 0, 1, 312, 13);
INSERT INTO public.who_global_data VALUES (3166, 0, 8620, 0, 155, 312, 148);
INSERT INTO public.who_global_data VALUES (3167, 1, 7149, 0, 123, 312, 230);
INSERT INTO public.who_global_data VALUES (3168, 159, 138475, 6, 4833, 312, 190);
INSERT INTO public.who_global_data VALUES (3169, 0, 299, 0, 13, 312, 188);
INSERT INTO public.who_global_data VALUES (3170, 0, 13784, 0, 81, 312, 123);
INSERT INTO public.who_global_data VALUES (3171, 0, 2447, 0, 45, 312, 9);
INSERT INTO public.who_global_data VALUES (3172, 7, 6358, 0, 164, 312, 102);
INSERT INTO public.who_global_data VALUES (3173, 50, 10127, 0, 236, 312, 34);
INSERT INTO public.who_global_data VALUES (3174, 0, 26, 0, 0, 312, 212);
INSERT INTO public.who_global_data VALUES (3175, 170, 123144, 13, 3173, 312, 122);
INSERT INTO public.who_global_data VALUES (3176, 856, 328851, 93, 9977, 312, 38);
INSERT INTO public.who_global_data VALUES (3177, 41, 5795, 0, 29, 312, 130);
INSERT INTO public.who_global_data VALUES (3178, 16504, 10340469, 214, 149649, 312, 37);
INSERT INTO public.who_global_data VALUES (3179, 6877, 765350, 179, 22734, 312, 231);
INSERT INTO public.who_global_data VALUES (3180, 5960, 1243434, 102, 55540, 312, 107);
INSERT INTO public.who_global_data VALUES (3181, 741, 597774, 5, 12834, 312, 101);
INSERT INTO public.who_global_data VALUES (3182, 4961, 101887, 7, 2259, 312, 132);
INSERT INTO public.who_global_data VALUES (3183, 0, 380, 0, 25, 312, 176);
INSERT INTO public.who_global_data VALUES (3184, 4218, 435932, 26, 3427, 312, 200);
INSERT INTO public.who_global_data VALUES (3185, 14245, 2155446, 347, 75332, 312, 169);
INSERT INTO public.who_global_data VALUES (3186, 118, 13049, 1, 304, 312, 225);
INSERT INTO public.who_global_data VALUES (3187, 2893, 243847, 51, 3599, 312, 165);
INSERT INTO public.who_global_data VALUES (3188, 0, 2760, 0, 44, 312, 233);
INSERT INTO public.who_global_data VALUES (3189, 1540, 298208, 26, 3903, 312, 215);
INSERT INTO public.who_global_data VALUES (3190, 730, 204293, 0, 2845, 312, 177);
INSERT INTO public.who_global_data VALUES (3191, 124, 96802, 0, 1685, 312, 183);
INSERT INTO public.who_global_data VALUES (3192, 0, 0, 0, 0, 312, 203);
INSERT INTO public.who_global_data VALUES (3193, 234, 51922, 4, 1334, 312, 162);
INSERT INTO public.who_global_data VALUES (3194, 269, 151343, 0, 937, 312, 12);
INSERT INTO public.who_global_data VALUES (3195, 83, 81388, 1, 1360, 312, 24);
INSERT INTO public.who_global_data VALUES (3196, 0, 41, 0, 0, 312, 119);
INSERT INTO public.who_global_data VALUES (3197, 568, 42497, 12, 680, 312, 39);
INSERT INTO public.who_global_data VALUES (3198, 2870, 189278, 10, 1486, 312, 26);
INSERT INTO public.who_global_data VALUES (3199, 0, 2577, 0, 50, 312, 59);
INSERT INTO public.who_global_data VALUES (3200, 0, 1800, 0, 83, 312, 77);
INSERT INTO public.who_global_data VALUES (3201, 670, 101414, 23, 1510, 312, 134);
INSERT INTO public.who_global_data VALUES (3202, 0, 2221, 0, 33, 312, 4);
INSERT INTO public.who_global_data VALUES (3203, 1362, 147987, 37, 1975, 312, 109);
INSERT INTO public.who_global_data VALUES (3204, 81, 46919, 3, 506, 312, 90);
INSERT INTO public.who_global_data VALUES (3205, 0, 17767, 0, 262, 312, 61);
INSERT INTO public.who_global_data VALUES (3206, 133, 6844, 3, 195, 312, 85);
INSERT INTO public.who_global_data VALUES (3207, 1704, 119077, 11, 494, 312, 49);
INSERT INTO public.who_global_data VALUES (3208, 33, 13867, 0, 48, 312, 208);
INSERT INTO public.who_global_data VALUES (3209, 27, 7253, 2, 278, 312, 166);
INSERT INTO public.who_global_data VALUES (3210, 233, 13230, 2, 222, 312, 64);
INSERT INTO public.who_global_data VALUES (3211, 0, 4, 0, 0, 312, 199);
INSERT INTO public.who_global_data VALUES (3212, 0, 6091, 0, 43, 312, 114);
INSERT INTO public.who_global_data VALUES (3213, 0, 14364, 0, 347, 312, 60);
INSERT INTO public.who_global_data VALUES (3214, 0, 527, 0, 10, 312, 68);
INSERT INTO public.who_global_data VALUES (3215, 0, 5890, 0, 55, 312, 158);
INSERT INTO public.who_global_data VALUES (3216, 6359, 1443544, 344, 126851, 312, 52);
INSERT INTO public.who_global_data VALUES (3217, 0, 0, 0, 0, 312, 117);
INSERT INTO public.who_global_data VALUES (3218, 6, 907, 0, 4, 312, 126);
INSERT INTO public.who_global_data VALUES (3219, 21, 1263, 0, 0, 312, 196);
INSERT INTO public.who_global_data VALUES (3220, 519, 49998, 3, 692, 312, 142);
INSERT INTO public.who_global_data VALUES (3221, 0, 13, 0, 1, 312, 185);
INSERT INTO public.who_global_data VALUES (3222, 1005, 443146, 33, 7485, 312, 138);
INSERT INTO public.who_global_data VALUES (3223, 341, 19309, 1, 169, 312, 181);
INSERT INTO public.who_global_data VALUES (3224, 729, 126345, 17, 2728, 312, 178);
INSERT INTO public.who_global_data VALUES (3225, 462, 25116, 2, 215, 312, 168);
INSERT INTO public.who_global_data VALUES (3226, 0, 0, 0, 0, 312, 160);
INSERT INTO public.who_global_data VALUES (3227, 421, 261859, 8, 1878, 312, 151);
INSERT INTO public.who_global_data VALUES (3228, 7411, 820535, 47, 11601, 312, 193);
INSERT INTO public.who_global_data VALUES (3229, 0, 40, 0, 0, 312, 18);
INSERT INTO public.who_global_data VALUES (3230, 0, 1825, 0, 25, 312, 40);
INSERT INTO public.who_global_data VALUES (3231, 0, 4829, 0, 165, 312, 218);
INSERT INTO public.who_global_data VALUES (3232, 0, 3208, 0, 102, 312, 191);
INSERT INTO public.who_global_data VALUES (3233, 917, 90080, 9, 1311, 312, 156);
INSERT INTO public.who_global_data VALUES (3234, 0, 0, 0, 0, 312, 135);
INSERT INTO public.who_global_data VALUES (3235, 235, 84024, 8, 2530, 312, 55);
INSERT INTO public.who_global_data VALUES (3236, 2, 124, 0, 2, 312, 88);
INSERT INTO public.who_global_data VALUES (3237, 0, 48278, 0, 436, 312, 108);
INSERT INTO public.who_global_data VALUES (3238, 1155, 159034, 31, 1609, 312, 48);
INSERT INTO public.who_global_data VALUES (3239, 537, 129404, 2, 1501, 312, 3);
INSERT INTO public.who_global_data VALUES (3240, 0, 745, 0, 13, 312, 224);
INSERT INTO public.who_global_data VALUES (3241, 2272, 486634, 53, 10311, 312, 110);
INSERT INTO public.who_global_data VALUES (3242, 0, 0, 0, 0, 312, 106);
INSERT INTO public.who_global_data VALUES (3243, 2031, 251764, 39, 4103, 312, 89);
INSERT INTO public.who_global_data VALUES (3244, 19, 799, 0, 9, 312, 121);
INSERT INTO public.who_global_data VALUES (3245, 369, 108718, 17, 2279, 312, 163);
INSERT INTO public.who_global_data VALUES (3246, 900, 1018099, 49, 37773, 312, 70);
INSERT INTO public.who_global_data VALUES (3247, 891, 477807, 4, 9257, 312, 174);
INSERT INTO public.who_global_data VALUES (3248, 0, 0, 0, 0, 312, 175);
INSERT INTO public.who_global_data VALUES (3249, 4385, 1322947, 42, 29161, 312, 118);
INSERT INTO public.who_global_data VALUES (3250, 3384, 427254, 73, 7118, 312, 189);
INSERT INTO public.who_global_data VALUES (3251, 237, 78169, 19, 1545, 312, 124);
INSERT INTO public.who_global_data VALUES (3252, 197, 144437, 0, 245, 312, 192);
INSERT INTO public.who_global_data VALUES (3253, 1020, 64262, 19, 981, 312, 41);
INSERT INTO public.who_global_data VALUES (3254, 179, 145873, 17, 3037, 312, 95);
INSERT INTO public.who_global_data VALUES (3255, 0, 9037, 0, 42, 312, 74);
INSERT INTO public.who_global_data VALUES (3256, 3034, 640429, 60, 15979, 312, 11);
INSERT INTO public.who_global_data VALUES (3257, 23351, 3260138, 482, 58988, 312, 87);
INSERT INTO public.who_global_data VALUES (3258, 109, 8676, 3, 101, 312, 214);
INSERT INTO public.who_global_data VALUES (3259, 0, 5, 0, 0, 312, 116);
INSERT INTO public.who_global_data VALUES (3260, 0, 190, 0, 0, 312, 157);
INSERT INTO public.who_global_data VALUES (3261, 0, 0, 0, 0, 312, 182);
INSERT INTO public.who_global_data VALUES (3262, 0, 33, 0, 0, 312, 186);
INSERT INTO public.who_global_data VALUES (3263, 0, 353, 0, 5, 312, 127);
INSERT INTO public.who_global_data VALUES (3264, 0, 995, 0, 12, 312, 232);
INSERT INTO public.who_global_data VALUES (3265, 0, 16, 0, 0, 312, 33);
INSERT INTO public.who_global_data VALUES (3266, 2, 124, 0, 0, 312, 97);
INSERT INTO public.who_global_data VALUES (3267, 0, 0, 0, 0, 312, 42);
INSERT INTO public.who_global_data VALUES (3268, 0, 2463, 0, 61, 312, 198);
INSERT INTO public.who_global_data VALUES (3269, 0, 1024, 0, 17, 312, 216);
INSERT INTO public.who_global_data VALUES (3270, 82, 363061, 7, 6246, 312, 164);
INSERT INTO public.who_global_data VALUES (3271, 186, 19697, 5, 421, 312, 235);
INSERT INTO public.who_global_data VALUES (3272, 1966, 343870, 37, 3325, 312, 67);
INSERT INTO public.who_global_data VALUES (3273, 12, 296, 0, 0, 312, 15);
INSERT INTO public.who_global_data VALUES (3274, 113, 2673, 0, 76, 312, 180);
INSERT INTO public.who_global_data VALUES (3275, 35, 58697, 0, 29, 312, 237);
INSERT INTO public.who_global_data VALUES (3276, 0, 19, 0, 0, 312, 25);
INSERT INTO public.who_global_data VALUES (3277, 0, 1434, 0, 27, 312, 209);
INSERT INTO public.who_global_data VALUES (3278, 636, 188099, 204, 2521, 312, 217);
INSERT INTO public.who_global_data VALUES (3279, 0, 125086, 0, 2889, 312, 79);
INSERT INTO public.who_global_data VALUES (3280, 0, 17, 0, 0, 312, 143);
INSERT INTO public.who_global_data VALUES (3281, 0, 4714, 0, 130, 312, 229);
INSERT INTO public.who_global_data VALUES (3282, 11859, 1100748, 402, 29577, 312, 141);
INSERT INTO public.who_global_data VALUES (3283, 0, 3558, 0, 63, 312, 197);
INSERT INTO public.who_global_data VALUES (3284, 9562, 1995639, 141, 51771, 312, 221);
INSERT INTO public.who_global_data VALUES (3285, 403, 44774, 2, 213, 312, 150);
INSERT INTO public.who_global_data VALUES (3286, 0, 25730, 0, 1576, 312, 56);
INSERT INTO public.who_global_data VALUES (3287, 66, 6343, 0, 123, 312, 167);
INSERT INTO public.who_global_data VALUES (3288, 2533, 459958, 80, 9918, 312, 23);
INSERT INTO public.who_global_data VALUES (3289, 2396, 457263, 47, 7190, 312, 222);
INSERT INTO public.who_global_data VALUES (3290, 94, 11710, 6, 729, 312, 219);
INSERT INTO public.who_global_data VALUES (3291, 2, 13676, 0, 91, 312, 7);
INSERT INTO public.who_global_data VALUES (3292, 1060, 8439, 1, 65, 312, 161);
INSERT INTO public.who_global_data VALUES (3293, 54990, 2654783, 454, 75024, 312, 149);
INSERT INTO public.who_global_data VALUES (3294, 0, 44, 0, 0, 312, 6);
INSERT INTO public.who_global_data VALUES (3295, 19, 3702, 0, 68, 312, 139);
INSERT INTO public.who_global_data VALUES (3296, 0, 0, 0, 0, 312, 211);
INSERT INTO public.who_global_data VALUES (3297, 0, 0, 0, 0, 312, 14);
INSERT INTO public.who_global_data VALUES (3298, 4, 7162, 0, 127, 312, 111);
INSERT INTO public.who_global_data VALUES (3299, 1565, 143544, 35, 4800, 312, 207);
INSERT INTO public.who_global_data VALUES (3300, 9877, 1427574, 193, 21488, 312, 66);
INSERT INTO public.who_global_data VALUES (3301, 0, 0, 0, 0, 312, 173);
INSERT INTO public.who_global_data VALUES (3302, 1, 909, 0, 6, 312, 145);
INSERT INTO public.who_global_data VALUES (3303, 0, 0, 0, 0, 312, 65);
INSERT INTO public.who_global_data VALUES (3304, 210, 35922, 0, 274, 312, 184);
INSERT INTO public.who_global_data VALUES (3305, 4158, 1078251, 73, 18927, 312, 98);
INSERT INTO public.who_global_data VALUES (3306, 1590, 213231, 5, 679, 312, 104);
INSERT INTO public.who_global_data VALUES (3307, 0, 509, 0, 21, 312, 73);
INSERT INTO public.who_global_data VALUES (3308, 284312, 20258725, 2302, 347555, 312, 8);
INSERT INTO public.who_global_data VALUES (3309, 5, 2041, 0, 23, 312, 227);
INSERT INTO public.who_global_data VALUES (3310, 522, 20275, 8, 201, 312, 75);
INSERT INTO public.who_global_data VALUES (3311, 20, 77258, 0, 614, 312, 45);
INSERT INTO public.who_global_data VALUES (3312, 0, 1, 0, 0, 312, 133);
INSERT INTO public.who_global_data VALUES (3313, 521, 114083, 4, 1032, 312, 202);
INSERT INTO public.who_global_data VALUES (3314, 12, 1494, 0, 35, 312, 129);
INSERT INTO public.who_global_data VALUES (3315, 0, 4, 0, 0, 312, 36);
INSERT INTO public.who_global_data VALUES (3316, 0, 2105, 0, 611, 312, 51);
INSERT INTO public.who_global_data VALUES (3317, 353, 21583, 2, 394, 312, 206);
INSERT INTO public.who_global_data VALUES (3318, 774, 15265, 3, 380, 312, 5);
INSERT INTO public.who_global_data VALUES (3319, 123, 52709, 10, 2221, 257, 103);
INSERT INTO public.who_global_data VALUES (3320, 268, 58991, 4, 1190, 257, 58);
INSERT INTO public.who_global_data VALUES (3321, 549, 100159, 13, 2769, 257, 195);
INSERT INTO public.who_global_data VALUES (3322, 0, 0, 0, 0, 257, 115);
INSERT INTO public.who_global_data VALUES (3323, 49, 8166, 0, 84, 257, 99);
INSERT INTO public.who_global_data VALUES (3324, 55, 17608, 2, 407, 257, 153);
INSERT INTO public.who_global_data VALUES (3325, 1, 15, 0, 0, 257, 93);
INSERT INTO public.who_global_data VALUES (3326, 0, 159, 0, 5, 257, 84);
INSERT INTO public.who_global_data VALUES (3327, 4080, 1629594, 74, 43319, 257, 78);
INSERT INTO public.who_global_data VALUES (3328, 289, 160027, 22, 2850, 257, 170);
INSERT INTO public.who_global_data VALUES (3329, 0, 5442, 0, 49, 257, 32);
INSERT INTO public.who_global_data VALUES (3330, 35, 28462, 0, 909, 257, 155);
INSERT INTO public.who_global_data VALUES (3331, 1491, 362963, 37, 6214, 257, 82);
INSERT INTO public.who_global_data VALUES (3332, 421, 219462, 33, 2703, 257, 16);
INSERT INTO public.who_global_data VALUES (3333, 12, 7899, 0, 171, 257, 72);
INSERT INTO public.who_global_data VALUES (3334, 271, 93184, 0, 352, 257, 43);
INSERT INTO public.who_global_data VALUES (3335, 684, 515184, 23, 7599, 257, 120);
INSERT INTO public.who_global_data VALUES (3336, 12, 395, 0, 7, 257, 213);
INSERT INTO public.who_global_data VALUES (3337, 1902, 198125, 9, 1442, 257, 31);
INSERT INTO public.who_global_data VALUES (3338, 1120, 650865, 64, 19737, 257, 204);
INSERT INTO public.who_global_data VALUES (3339, 31, 10807, 1, 249, 257, 152);
INSERT INTO public.who_global_data VALUES (3340, 0, 3251, 0, 44, 257, 144);
INSERT INTO public.who_global_data VALUES (3341, 0, 604, 0, 10, 257, 96);
INSERT INTO public.who_global_data VALUES (3342, 21, 710, 0, 0, 257, 47);
INSERT INTO public.who_global_data VALUES (3343, 1931, 162055, 21, 9186, 257, 80);
INSERT INTO public.who_global_data VALUES (3344, 0, 165, 0, 3, 257, 159);
INSERT INTO public.who_global_data VALUES (3345, 202, 112345, 14, 4100, 257, 27);
INSERT INTO public.who_global_data VALUES (3346, 780, 14805, 2, 42, 257, 146);
INSERT INTO public.who_global_data VALUES (3347, 24605, 7700578, 462, 195411, 257, 71);
INSERT INTO public.who_global_data VALUES (3348, 0, 93, 0, 1, 257, 210);
INSERT INTO public.who_global_data VALUES (3349, 0, 157, 0, 3, 257, 54);
INSERT INTO public.who_global_data VALUES (3350, 340, 202880, 40, 7644, 257, 147);
INSERT INTO public.who_global_data VALUES (3351, 233, 6940, 1, 86, 257, 2);
INSERT INTO public.who_global_data VALUES (3352, 11, 833, 0, 2, 257, 105);
INSERT INTO public.who_global_data VALUES (3353, 43, 11883, 0, 113, 257, 53);
INSERT INTO public.who_global_data VALUES (3354, 2, 381, 0, 0, 257, 81);
INSERT INTO public.who_global_data VALUES (3355, 0, 26848, 0, 448, 257, 223);
INSERT INTO public.who_global_data VALUES (3356, 6875, 588277, 136, 15741, 257, 94);
INSERT INTO public.who_global_data VALUES (3357, 0, 338, 0, 2, 257, 154);
INSERT INTO public.who_global_data VALUES (3358, 0, 4963, 0, 63, 257, 83);
INSERT INTO public.who_global_data VALUES (3359, 56, 2169, 0, 104, 257, 194);
INSERT INTO public.who_global_data VALUES (3360, 3338, 615902, 64, 16724, 257, 136);
INSERT INTO public.who_global_data VALUES (3361, 65, 96894, 1, 4791, 257, 179);
INSERT INTO public.who_global_data VALUES (3362, 12105, 1654880, 282, 43495, 257, 57);
INSERT INTO public.who_global_data VALUES (3363, 99, 864, 4, 13, 257, 35);
INSERT INTO public.who_global_data VALUES (3364, 0, 6200, 0, 100, 257, 228);
INSERT INTO public.who_global_data VALUES (3365, 0, 0, 0, 0, 257, 19);
INSERT INTO public.who_global_data VALUES (3366, 1270, 170591, 8, 2193, 257, 22);
INSERT INTO public.who_global_data VALUES (3367, 0, 22250, 0, 137, 257, 1);
INSERT INTO public.who_global_data VALUES (3368, 696, 212958, 56, 4072, 257, 21);
INSERT INTO public.who_global_data VALUES (3369, 169, 12225, 0, 146, 257, 234);
INSERT INTO public.who_global_data VALUES (3370, 0, 4230, 0, 14, 257, 91);
INSERT INTO public.who_global_data VALUES (3371, 627, 23445, 2, 129, 257, 137);
INSERT INTO public.who_global_data VALUES (3372, 5012, 740481, 133, 11960, 257, 201);
INSERT INTO public.who_global_data VALUES (3373, 0, 0, 0, 0, 257, 171);
INSERT INTO public.who_global_data VALUES (3374, 474, 17848, 0, 591, 257, 92);
INSERT INTO public.who_global_data VALUES (3375, 1611, 167541, 23, 1345, 257, 112);
INSERT INTO public.who_global_data VALUES (3376, 1, 5841, 0, 61, 257, 62);
INSERT INTO public.who_global_data VALUES (3377, 0, 96, 0, 0, 257, 69);
INSERT INTO public.who_global_data VALUES (3378, 747, 172965, 0, 2416, 257, 220);
INSERT INTO public.who_global_data VALUES (3379, 1135, 214513, 8, 14059, 257, 100);
INSERT INTO public.who_global_data VALUES (3380, 1407, 140878, 54, 7741, 257, 187);
INSERT INTO public.who_global_data VALUES (3381, 282, 46242, 8, 1351, 257, 63);
INSERT INTO public.who_global_data VALUES (3382, 0, 5277, 0, 86, 257, 28);
INSERT INTO public.who_global_data VALUES (3383, 0, 1320, 0, 3, 257, 172);
INSERT INTO public.who_global_data VALUES (3384, 342, 29131, 3, 244, 257, 17);
INSERT INTO public.who_global_data VALUES (3385, 353, 9711, 21, 227, 257, 226);
INSERT INTO public.who_global_data VALUES (3386, 785, 125049, 21, 1944, 257, 236);
INSERT INTO public.who_global_data VALUES (3387, 0, 29, 0, 0, 257, 76);
INSERT INTO public.who_global_data VALUES (3388, 4, 614, 0, 0, 257, 30);
INSERT INTO public.who_global_data VALUES (3389, 0, 49, 0, 2, 257, 128);
INSERT INTO public.who_global_data VALUES (3390, 201, 36604, 0, 561, 257, 86);
INSERT INTO public.who_global_data VALUES (3391, 3466, 2599127, 156, 64543, 257, 140);
INSERT INTO public.who_global_data VALUES (3392, 0, 13273, 0, 71, 257, 44);
INSERT INTO public.who_global_data VALUES (3393, 0, 16926, 0, 114, 257, 113);
INSERT INTO public.who_global_data VALUES (3394, 0, 9571, 0, 64, 257, 29);
INSERT INTO public.who_global_data VALUES (3395, 2, 3802, 0, 124, 257, 125);
INSERT INTO public.who_global_data VALUES (3396, 417, 229169, 31, 2603, 257, 131);
INSERT INTO public.who_global_data VALUES (3397, 10315, 1765666, 312, 34272, 257, 46);
INSERT INTO public.who_global_data VALUES (3398, 293, 55064, 0, 335, 257, 10);
INSERT INTO public.who_global_data VALUES (3399, 172, 2212, 0, 7, 257, 205);
INSERT INTO public.who_global_data VALUES (3400, 262, 139709, 40, 4921, 257, 50);
INSERT INTO public.who_global_data VALUES (3401, 0, 27, 0, 0, 257, 20);
INSERT INTO public.who_global_data VALUES (3402, 0, 130, 0, 1, 257, 13);
INSERT INTO public.who_global_data VALUES (3403, 0, 8620, 0, 155, 257, 148);
INSERT INTO public.who_global_data VALUES (3404, 0, 7148, 1, 123, 257, 230);
INSERT INTO public.who_global_data VALUES (3405, 80, 138316, 7, 4827, 257, 190);
INSERT INTO public.who_global_data VALUES (3406, 1, 299, 0, 13, 257, 188);
INSERT INTO public.who_global_data VALUES (3407, 62, 13784, 0, 81, 257, 123);
INSERT INTO public.who_global_data VALUES (3408, 0, 2447, 0, 45, 257, 9);
INSERT INTO public.who_global_data VALUES (3409, 19, 6351, 0, 164, 257, 102);
INSERT INTO public.who_global_data VALUES (3410, 62, 10077, 0, 236, 257, 34);
INSERT INTO public.who_global_data VALUES (3411, 0, 26, 0, 0, 257, 212);
INSERT INTO public.who_global_data VALUES (3412, 211, 122974, 19, 3160, 257, 122);
INSERT INTO public.who_global_data VALUES (3413, 1307, 327995, 103, 9884, 257, 38);
INSERT INTO public.who_global_data VALUES (3414, 0, 5754, 0, 29, 257, 130);
INSERT INTO public.who_global_data VALUES (3415, 18177, 10323965, 217, 149435, 257, 37);
INSERT INTO public.who_global_data VALUES (3416, 7203, 758473, 226, 22555, 257, 231);
INSERT INTO public.who_global_data VALUES (3417, 6045, 1237474, 101, 55438, 257, 107);
INSERT INTO public.who_global_data VALUES (3418, 840, 597033, 5, 12829, 257, 101);
INSERT INTO public.who_global_data VALUES (3419, 3394, 96926, 4, 2252, 257, 132);
INSERT INTO public.who_global_data VALUES (3420, 0, 380, 0, 25, 257, 176);
INSERT INTO public.who_global_data VALUES (3421, 6020, 431714, 38, 3401, 257, 200);
INSERT INTO public.who_global_data VALUES (3422, 11825, 2141201, 364, 74985, 257, 169);
INSERT INTO public.who_global_data VALUES (3423, 16, 12931, 0, 303, 257, 225);
INSERT INTO public.who_global_data VALUES (3424, 2942, 240954, 34, 3548, 257, 165);
INSERT INTO public.who_global_data VALUES (3425, 0, 2760, 0, 44, 257, 233);
INSERT INTO public.who_global_data VALUES (3426, 903, 296668, 26, 3877, 257, 215);
INSERT INTO public.who_global_data VALUES (3427, 683, 203563, 96, 2845, 257, 177);
INSERT INTO public.who_global_data VALUES (3428, 220, 96678, 15, 1685, 257, 183);
INSERT INTO public.who_global_data VALUES (3429, 0, 0, 0, 0, 257, 203);
INSERT INTO public.who_global_data VALUES (3430, 229, 51688, 4, 1330, 257, 162);
INSERT INTO public.who_global_data VALUES (3431, 205, 151074, 1, 937, 257, 12);
INSERT INTO public.who_global_data VALUES (3432, 91, 81305, 1, 1359, 257, 24);
INSERT INTO public.who_global_data VALUES (3433, 0, 41, 0, 0, 257, 119);
INSERT INTO public.who_global_data VALUES (3434, 314, 41929, 24, 668, 257, 39);
INSERT INTO public.who_global_data VALUES (3435, 2520, 186408, 10, 1476, 257, 26);
INSERT INTO public.who_global_data VALUES (3436, 0, 2577, 0, 50, 257, 59);
INSERT INTO public.who_global_data VALUES (3437, 0, 1800, 0, 83, 257, 77);
INSERT INTO public.who_global_data VALUES (3438, 0, 100744, 0, 1487, 257, 134);
INSERT INTO public.who_global_data VALUES (3439, 0, 2221, 0, 33, 257, 4);
INSERT INTO public.who_global_data VALUES (3440, 1238, 146625, 49, 1938, 257, 109);
INSERT INTO public.who_global_data VALUES (3441, 25, 46838, 2, 503, 257, 90);
INSERT INTO public.who_global_data VALUES (3442, 53, 17767, 1, 262, 257, 61);
INSERT INTO public.who_global_data VALUES (3443, 128, 6711, 3, 192, 257, 85);
INSERT INTO public.who_global_data VALUES (3444, 2295, 117373, 9, 483, 257, 49);
INSERT INTO public.who_global_data VALUES (3445, 30, 13834, 0, 48, 257, 208);
INSERT INTO public.who_global_data VALUES (3446, 136, 7226, 7, 276, 257, 166);
INSERT INTO public.who_global_data VALUES (3447, 88, 12997, 1, 220, 257, 64);
INSERT INTO public.who_global_data VALUES (3448, 0, 4, 0, 0, 257, 199);
INSERT INTO public.who_global_data VALUES (3449, 0, 6091, 0, 43, 257, 114);
INSERT INTO public.who_global_data VALUES (3450, 722, 14364, 23, 347, 257, 60);
INSERT INTO public.who_global_data VALUES (3451, 0, 527, 0, 10, 257, 68);
INSERT INTO public.who_global_data VALUES (3452, 0, 5890, 0, 55, 257, 158);
INSERT INTO public.who_global_data VALUES (3453, 11091, 1437185, 700, 126507, 257, 52);
INSERT INTO public.who_global_data VALUES (3454, 0, 0, 0, 0, 257, 117);
INSERT INTO public.who_global_data VALUES (3455, 16, 901, 1, 4, 257, 126);
INSERT INTO public.who_global_data VALUES (3456, 22, 1242, 0, 0, 257, 196);
INSERT INTO public.who_global_data VALUES (3457, 300, 49479, 5, 689, 257, 142);
INSERT INTO public.who_global_data VALUES (3458, 0, 13, 0, 1, 257, 185);
INSERT INTO public.who_global_data VALUES (3459, 1171, 442141, 27, 7452, 257, 138);
INSERT INTO public.who_global_data VALUES (3460, 326, 18968, 2, 168, 257, 181);
INSERT INTO public.who_global_data VALUES (3461, 563, 125616, 14, 2711, 257, 178);
INSERT INTO public.who_global_data VALUES (3462, 713, 24654, 8, 213, 257, 168);
INSERT INTO public.who_global_data VALUES (3463, 0, 0, 0, 0, 257, 160);
INSERT INTO public.who_global_data VALUES (3464, 419, 261438, 6, 1870, 257, 151);
INSERT INTO public.who_global_data VALUES (3465, 8599, 813124, 38, 11554, 257, 193);
INSERT INTO public.who_global_data VALUES (3466, 2, 40, 0, 0, 257, 18);
INSERT INTO public.who_global_data VALUES (3467, 19, 1825, 0, 25, 257, 40);
INSERT INTO public.who_global_data VALUES (3468, 0, 4829, 0, 165, 257, 218);
INSERT INTO public.who_global_data VALUES (3469, 0, 3208, 0, 102, 257, 191);
INSERT INTO public.who_global_data VALUES (3470, 1653, 89163, 13, 1302, 257, 156);
INSERT INTO public.who_global_data VALUES (3471, 0, 0, 0, 0, 257, 135);
INSERT INTO public.who_global_data VALUES (3472, 46, 83789, 12, 2522, 257, 55);
INSERT INTO public.who_global_data VALUES (3473, 0, 122, 0, 2, 257, 88);
INSERT INTO public.who_global_data VALUES (3474, 0, 48278, 0, 436, 257, 108);
INSERT INTO public.who_global_data VALUES (3475, 1064, 157879, 28, 1578, 257, 48);
INSERT INTO public.who_global_data VALUES (3476, 0, 128867, 0, 1499, 257, 3);
INSERT INTO public.who_global_data VALUES (3477, 0, 745, 0, 13, 257, 224);
INSERT INTO public.who_global_data VALUES (3478, 2184, 484362, 82, 10258, 257, 110);
INSERT INTO public.who_global_data VALUES (3479, 0, 0, 0, 0, 257, 106);
INSERT INTO public.who_global_data VALUES (3480, 2943, 249733, 42, 4064, 257, 89);
INSERT INTO public.who_global_data VALUES (3481, 0, 780, 0, 9, 257, 121);
INSERT INTO public.who_global_data VALUES (3482, 417, 108349, 0, 2262, 257, 163);
INSERT INTO public.who_global_data VALUES (3483, 2062, 1017199, 44, 37724, 257, 70);
INSERT INTO public.who_global_data VALUES (3484, 1096, 476916, 5, 9253, 257, 174);
INSERT INTO public.who_global_data VALUES (3485, 0, 0, 0, 0, 257, 175);
INSERT INTO public.who_global_data VALUES (3486, 5782, 1318562, 61, 29119, 257, 118);
INSERT INTO public.who_global_data VALUES (3487, 3241, 423870, 73, 7045, 257, 189);
INSERT INTO public.who_global_data VALUES (3488, 878, 77932, 5, 1526, 257, 124);
INSERT INTO public.who_global_data VALUES (3489, 198, 144240, 0, 245, 257, 192);
INSERT INTO public.who_global_data VALUES (3490, 657, 63242, 20, 962, 257, 41);
INSERT INTO public.who_global_data VALUES (3491, 436, 145694, 16, 3020, 257, 95);
INSERT INTO public.who_global_data VALUES (3492, 0, 9037, 0, 42, 257, 74);
INSERT INTO public.who_global_data VALUES (3493, 1194, 637395, 78, 15919, 257, 11);
INSERT INTO public.who_global_data VALUES (3494, 24150, 3236787, 504, 58506, 257, 87);
INSERT INTO public.who_global_data VALUES (3495, 184, 8567, 6, 98, 257, 214);
INSERT INTO public.who_global_data VALUES (3496, 0, 5, 0, 0, 257, 116);
INSERT INTO public.who_global_data VALUES (3497, 0, 190, 0, 0, 257, 157);
INSERT INTO public.who_global_data VALUES (3498, 0, 0, 0, 0, 257, 182);
INSERT INTO public.who_global_data VALUES (3499, 1, 33, 0, 0, 257, 186);
INSERT INTO public.who_global_data VALUES (3500, 0, 353, 0, 5, 257, 127);
INSERT INTO public.who_global_data VALUES (3501, 0, 995, 0, 12, 257, 232);
INSERT INTO public.who_global_data VALUES (3502, 0, 16, 0, 0, 257, 33);
INSERT INTO public.who_global_data VALUES (3503, 1, 122, 0, 0, 257, 97);
INSERT INTO public.who_global_data VALUES (3504, 0, 0, 0, 0, 257, 42);
INSERT INTO public.who_global_data VALUES (3505, 35, 2463, 2, 61, 257, 198);
INSERT INTO public.who_global_data VALUES (3506, 10, 1024, 0, 17, 257, 216);
INSERT INTO public.who_global_data VALUES (3507, 101, 362979, 9, 6239, 257, 164);
INSERT INTO public.who_global_data VALUES (3508, 371, 19511, 6, 416, 257, 235);
INSERT INTO public.who_global_data VALUES (3509, 1907, 341904, 38, 3288, 257, 67);
INSERT INTO public.who_global_data VALUES (3510, 17, 284, 0, 0, 257, 15);
INSERT INTO public.who_global_data VALUES (3511, 0, 2560, 0, 76, 257, 180);
INSERT INTO public.who_global_data VALUES (3512, 33, 58662, 0, 29, 257, 237);
INSERT INTO public.who_global_data VALUES (3513, 0, 19, 0, 0, 257, 25);
INSERT INTO public.who_global_data VALUES (3514, 0, 1434, 0, 27, 257, 209);
INSERT INTO public.who_global_data VALUES (3515, 1219, 187463, 67, 2317, 257, 217);
INSERT INTO public.who_global_data VALUES (3516, 743, 125086, 12, 2889, 257, 79);
INSERT INTO public.who_global_data VALUES (3517, 0, 17, 0, 0, 257, 143);
INSERT INTO public.who_global_data VALUES (3518, 0, 4714, 0, 130, 257, 229);
INSERT INTO public.who_global_data VALUES (3519, 31328, 1088889, 706, 29175, 257, 141);
INSERT INTO public.who_global_data VALUES (3520, 0, 3558, 0, 63, 257, 197);
INSERT INTO public.who_global_data VALUES (3521, 6711, 1986077, 103, 51630, 257, 221);
INSERT INTO public.who_global_data VALUES (3522, 515, 44371, 7, 211, 257, 150);
INSERT INTO public.who_global_data VALUES (3523, 0, 25730, 0, 1576, 257, 56);
INSERT INTO public.who_global_data VALUES (3524, 67, 6277, 1, 123, 257, 167);
INSERT INTO public.who_global_data VALUES (3525, 2618, 457425, 66, 9838, 257, 23);
INSERT INTO public.who_global_data VALUES (3526, 2396, 454867, 47, 7143, 257, 222);
INSERT INTO public.who_global_data VALUES (3527, 90, 11616, 6, 723, 257, 219);
INSERT INTO public.who_global_data VALUES (3528, 3, 13674, 0, 91, 257, 7);
INSERT INTO public.who_global_data VALUES (3529, 216, 7379, 1, 64, 257, 161);
INSERT INTO public.who_global_data VALUES (3530, 57724, 2599793, 445, 74570, 257, 149);
INSERT INTO public.who_global_data VALUES (3531, 0, 44, 0, 0, 257, 6);
INSERT INTO public.who_global_data VALUES (3532, 50, 3683, 0, 68, 257, 139);
INSERT INTO public.who_global_data VALUES (3533, 0, 0, 0, 0, 257, 211);
INSERT INTO public.who_global_data VALUES (3534, 0, 0, 0, 0, 257, 14);
INSERT INTO public.who_global_data VALUES (3535, 8, 7158, 0, 127, 257, 111);
INSERT INTO public.who_global_data VALUES (3536, 1422, 141979, 35, 4765, 257, 207);
INSERT INTO public.who_global_data VALUES (3537, 11180, 1417697, 202, 21295, 257, 66);
INSERT INTO public.who_global_data VALUES (3538, 0, 0, 0, 0, 257, 173);
INSERT INTO public.who_global_data VALUES (3539, 15, 908, 0, 6, 257, 145);
INSERT INTO public.who_global_data VALUES (3540, 0, 0, 0, 0, 257, 65);
INSERT INTO public.who_global_data VALUES (3541, 496, 35712, 23, 274, 257, 184);
INSERT INTO public.who_global_data VALUES (3542, 4576, 1074093, 123, 18854, 257, 98);
INSERT INTO public.who_global_data VALUES (3543, 1963, 211641, 3, 674, 257, 104);
INSERT INTO public.who_global_data VALUES (3544, 0, 509, 0, 21, 257, 73);
INSERT INTO public.who_global_data VALUES (3545, 167759, 19974413, 2423, 345253, 257, 8);
INSERT INTO public.who_global_data VALUES (3546, 0, 2036, 0, 23, 257, 227);
INSERT INTO public.who_global_data VALUES (3547, 634, 19753, 12, 193, 257, 75);
INSERT INTO public.who_global_data VALUES (3548, 56, 77238, 0, 614, 257, 45);
INSERT INTO public.who_global_data VALUES (3549, 0, 1, 0, 0, 257, 133);
INSERT INTO public.who_global_data VALUES (3550, 0, 113562, 0, 1028, 257, 202);
INSERT INTO public.who_global_data VALUES (3551, 8, 1482, 0, 35, 257, 129);
INSERT INTO public.who_global_data VALUES (3552, 0, 4, 0, 0, 257, 36);
INSERT INTO public.who_global_data VALUES (3553, 0, 2105, 0, 611, 257, 51);
INSERT INTO public.who_global_data VALUES (3554, 505, 21230, 4, 392, 257, 206);
INSERT INTO public.who_global_data VALUES (3555, 624, 14491, 14, 377, 257, 5);
INSERT INTO public.who_global_data VALUES (3556, 73, 52586, 10, 2211, 372, 103);
INSERT INTO public.who_global_data VALUES (3557, 407, 58723, 5, 1186, 372, 58);
INSERT INTO public.who_global_data VALUES (3558, 0, 99610, 0, 2756, 372, 195);
INSERT INTO public.who_global_data VALUES (3559, 0, 0, 0, 0, 372, 115);
INSERT INTO public.who_global_data VALUES (3560, 68, 8117, 0, 84, 372, 99);
INSERT INTO public.who_global_data VALUES (3561, 0, 17553, 0, 405, 372, 153);
INSERT INTO public.who_global_data VALUES (3562, 1, 14, 0, 0, 372, 93);
INSERT INTO public.who_global_data VALUES (3563, 0, 159, 0, 5, 372, 84);
INSERT INTO public.who_global_data VALUES (3564, 11586, 1625514, 82, 43245, 372, 78);
INSERT INTO public.who_global_data VALUES (3565, 1016, 159738, 10, 2828, 372, 170);
INSERT INTO public.who_global_data VALUES (3566, 0, 5442, 0, 49, 372, 32);
INSERT INTO public.who_global_data VALUES (3567, 19, 28427, 0, 909, 372, 155);
INSERT INTO public.who_global_data VALUES (3568, 2110, 361472, 46, 6177, 372, 82);
INSERT INTO public.who_global_data VALUES (3569, 341, 219041, 29, 2670, 372, 16);
INSERT INTO public.who_global_data VALUES (3570, 16, 7887, 1, 171, 372, 72);
INSERT INTO public.who_global_data VALUES (3571, 238, 92913, 0, 352, 372, 43);
INSERT INTO public.who_global_data VALUES (3572, 990, 514500, 17, 7576, 372, 120);
INSERT INTO public.who_global_data VALUES (3573, 11, 383, 0, 7, 372, 213);
INSERT INTO public.who_global_data VALUES (3574, 1939, 196223, 9, 1433, 372, 31);
INSERT INTO public.who_global_data VALUES (3575, 471, 649745, 49, 19673, 372, 204);
INSERT INTO public.who_global_data VALUES (3576, 52, 10776, 6, 248, 372, 152);
INSERT INTO public.who_global_data VALUES (3577, 0, 3251, 0, 44, 372, 144);
INSERT INTO public.who_global_data VALUES (3578, 0, 604, 0, 10, 372, 96);
INSERT INTO public.who_global_data VALUES (3579, 19, 689, 0, 0, 372, 47);
INSERT INTO public.who_global_data VALUES (3580, 1752, 160124, 16, 9165, 372, 80);
INSERT INTO public.who_global_data VALUES (3581, 0, 165, 0, 3, 372, 159);
INSERT INTO public.who_global_data VALUES (3582, 500, 112143, 14, 4086, 372, 27);
INSERT INTO public.who_global_data VALUES (3583, 0, 14025, 0, 40, 372, 146);
INSERT INTO public.who_global_data VALUES (3584, 56773, 7675973, 1074, 194949, 372, 71);
INSERT INTO public.who_global_data VALUES (3585, 0, 93, 0, 1, 372, 210);
INSERT INTO public.who_global_data VALUES (3586, 0, 157, 0, 3, 372, 54);
INSERT INTO public.who_global_data VALUES (3587, 274, 202540, 28, 7604, 372, 147);
INSERT INTO public.who_global_data VALUES (3588, 0, 6707, 0, 85, 372, 2);
INSERT INTO public.who_global_data VALUES (3589, 0, 822, 0, 2, 372, 105);
INSERT INTO public.who_global_data VALUES (3590, 0, 11840, 0, 113, 372, 53);
INSERT INTO public.who_global_data VALUES (3591, 1, 379, 0, 0, 372, 81);
INSERT INTO public.who_global_data VALUES (3592, 0, 26848, 0, 448, 372, 223);
INSERT INTO public.who_global_data VALUES (3593, 8420, 581402, 133, 15605, 372, 94);
INSERT INTO public.who_global_data VALUES (3594, 8, 338, 0, 2, 372, 154);
INSERT INTO public.who_global_data VALUES (3595, 0, 4963, 0, 63, 372, 83);
INSERT INTO public.who_global_data VALUES (3596, 0, 2113, 0, 104, 372, 194);
INSERT INTO public.who_global_data VALUES (3597, 3591, 612564, 52, 16660, 372, 136);
INSERT INTO public.who_global_data VALUES (3598, 67, 96829, 1, 4790, 372, 179);
INSERT INTO public.who_global_data VALUES (3599, 16314, 1642775, 304, 43213, 372, 57);
INSERT INTO public.who_global_data VALUES (3600, 0, 765, 0, 9, 372, 35);
INSERT INTO public.who_global_data VALUES (3601, 0, 6200, 0, 100, 372, 228);
INSERT INTO public.who_global_data VALUES (3602, 0, 0, 0, 0, 372, 19);
INSERT INTO public.who_global_data VALUES (3603, 1207, 169321, 14, 2185, 372, 22);
INSERT INTO public.who_global_data VALUES (3604, 0, 22250, 0, 137, 372, 1);
INSERT INTO public.who_global_data VALUES (3605, 255, 212262, 55, 4016, 372, 21);
INSERT INTO public.who_global_data VALUES (3606, 193, 12056, 0, 146, 372, 234);
INSERT INTO public.who_global_data VALUES (3607, 0, 4230, 0, 14, 372, 91);
INSERT INTO public.who_global_data VALUES (3608, 167, 22818, 2, 127, 372, 137);
INSERT INTO public.who_global_data VALUES (3609, 3447, 735469, 116, 11827, 372, 201);
INSERT INTO public.who_global_data VALUES (3610, 0, 0, 0, 0, 372, 171);
INSERT INTO public.who_global_data VALUES (3611, 0, 17374, 0, 591, 372, 92);
INSERT INTO public.who_global_data VALUES (3612, 2451, 165930, 24, 1322, 372, 112);
INSERT INTO public.who_global_data VALUES (3613, 9, 5840, 0, 61, 372, 62);
INSERT INTO public.who_global_data VALUES (3614, 0, 96, 0, 0, 372, 69);
INSERT INTO public.who_global_data VALUES (3615, 1433, 172218, 2, 2416, 372, 220);
INSERT INTO public.who_global_data VALUES (3616, 866, 213378, 17, 14051, 372, 100);
INSERT INTO public.who_global_data VALUES (3617, 1409, 139471, 56, 7687, 372, 187);
INSERT INTO public.who_global_data VALUES (3618, 0, 45960, 7, 1343, 372, 63);
INSERT INTO public.who_global_data VALUES (3619, 0, 5277, 0, 86, 372, 28);
INSERT INTO public.who_global_data VALUES (3620, 0, 1320, 0, 3, 372, 172);
INSERT INTO public.who_global_data VALUES (3621, 383, 28789, 7, 241, 372, 17);
INSERT INTO public.who_global_data VALUES (3622, 0, 9358, 0, 206, 372, 226);
INSERT INTO public.who_global_data VALUES (3623, 0, 124264, 0, 1923, 372, 236);
INSERT INTO public.who_global_data VALUES (3624, 0, 29, 0, 0, 372, 76);
INSERT INTO public.who_global_data VALUES (3625, 0, 610, 0, 0, 372, 30);
INSERT INTO public.who_global_data VALUES (3626, 0, 49, 0, 2, 372, 128);
INSERT INTO public.who_global_data VALUES (3627, 296, 36403, 0, 561, 372, 86);
INSERT INTO public.who_global_data VALUES (3628, 19241, 2595661, 133, 64387, 372, 140);
INSERT INTO public.who_global_data VALUES (3629, 107, 13273, 0, 71, 372, 44);
INSERT INTO public.who_global_data VALUES (3630, 0, 16926, 0, 114, 372, 113);
INSERT INTO public.who_global_data VALUES (3631, 0, 9571, 0, 64, 372, 29);
INSERT INTO public.who_global_data VALUES (3632, 0, 3800, 0, 124, 372, 125);
INSERT INTO public.who_global_data VALUES (3633, 342, 228752, 44, 2572, 372, 131);
INSERT INTO public.who_global_data VALUES (3634, 12690, 1755351, 336, 33960, 372, 46);
INSERT INTO public.who_global_data VALUES (3635, 0, 54771, 0, 335, 372, 10);
INSERT INTO public.who_global_data VALUES (3636, 67, 2040, 1, 7, 372, 205);
INSERT INTO public.who_global_data VALUES (3637, 597, 139447, 43, 4881, 372, 50);
INSERT INTO public.who_global_data VALUES (3638, 0, 27, 0, 0, 372, 20);
INSERT INTO public.who_global_data VALUES (3639, 0, 130, 0, 1, 372, 13);
INSERT INTO public.who_global_data VALUES (3640, 0, 8620, 0, 155, 372, 148);
INSERT INTO public.who_global_data VALUES (3641, 9, 7148, 0, 122, 372, 230);
INSERT INTO public.who_global_data VALUES (3642, 224, 138236, 7, 4820, 372, 190);
INSERT INTO public.who_global_data VALUES (3643, 0, 298, 0, 13, 372, 188);
INSERT INTO public.who_global_data VALUES (3644, 0, 13722, 0, 81, 372, 123);
INSERT INTO public.who_global_data VALUES (3645, 0, 2447, 0, 45, 372, 9);
INSERT INTO public.who_global_data VALUES (3646, 13, 6332, 0, 164, 372, 102);
INSERT INTO public.who_global_data VALUES (3647, 0, 10015, 0, 236, 372, 34);
INSERT INTO public.who_global_data VALUES (3648, 0, 26, 0, 0, 372, 212);
INSERT INTO public.who_global_data VALUES (3649, 936, 122763, 11, 3141, 372, 122);
INSERT INTO public.who_global_data VALUES (3650, 1410, 326688, 114, 9781, 372, 38);
INSERT INTO public.who_global_data VALUES (3651, 0, 5754, 0, 29, 372, 130);
INSERT INTO public.who_global_data VALUES (3652, 19079, 10305788, 224, 149218, 372, 37);
INSERT INTO public.who_global_data VALUES (3653, 8072, 751270, 191, 22329, 372, 231);
INSERT INTO public.who_global_data VALUES (3654, 6286, 1231429, 114, 55337, 372, 107);
INSERT INTO public.who_global_data VALUES (3655, 902, 596193, 11, 12824, 372, 101);
INSERT INTO public.who_global_data VALUES (3656, 1753, 93532, 11, 2248, 372, 132);
INSERT INTO public.who_global_data VALUES (3657, 3, 380, 0, 25, 372, 176);
INSERT INTO public.who_global_data VALUES (3658, 5876, 425694, 34, 3363, 372, 200);
INSERT INTO public.who_global_data VALUES (3659, 22210, 2129376, 462, 74621, 372, 169);
INSERT INTO public.who_global_data VALUES (3660, 88, 12915, 1, 303, 372, 225);
INSERT INTO public.who_global_data VALUES (3661, 3617, 238012, 54, 3514, 372, 165);
INSERT INTO public.who_global_data VALUES (3662, 34, 2760, 2, 44, 372, 233);
INSERT INTO public.who_global_data VALUES (3663, 1271, 295765, 17, 3851, 372, 215);
INSERT INTO public.who_global_data VALUES (3664, 721, 202880, 0, 2749, 372, 177);
INSERT INTO public.who_global_data VALUES (3665, 0, 96458, 0, 1670, 372, 183);
INSERT INTO public.who_global_data VALUES (3666, 0, 0, 0, 0, 372, 203);
INSERT INTO public.who_global_data VALUES (3667, 174, 51459, 1, 1326, 372, 162);
INSERT INTO public.who_global_data VALUES (3668, 285, 150869, 2, 936, 372, 12);
INSERT INTO public.who_global_data VALUES (3669, 58, 81214, 2, 1358, 372, 24);
INSERT INTO public.who_global_data VALUES (3670, 0, 41, 0, 0, 372, 119);
INSERT INTO public.who_global_data VALUES (3671, 711, 41615, 9, 644, 372, 39);
INSERT INTO public.who_global_data VALUES (3672, 2385, 183888, 11, 1466, 372, 26);
INSERT INTO public.who_global_data VALUES (3673, 0, 2577, 0, 50, 372, 59);
INSERT INTO public.who_global_data VALUES (3674, 0, 1800, 0, 83, 372, 77);
INSERT INTO public.who_global_data VALUES (3675, 467, 100744, 9, 1487, 372, 134);
INSERT INTO public.who_global_data VALUES (3676, 0, 2221, 0, 33, 372, 4);
INSERT INTO public.who_global_data VALUES (3677, 1492, 145387, 51, 1889, 372, 109);
INSERT INTO public.who_global_data VALUES (3678, 215, 46813, 3, 501, 372, 90);
INSERT INTO public.who_global_data VALUES (3679, 0, 17714, 0, 261, 372, 61);
INSERT INTO public.who_global_data VALUES (3680, 0, 6583, 0, 189, 372, 85);
INSERT INTO public.who_global_data VALUES (3681, 2068, 115078, 3, 474, 372, 49);
INSERT INTO public.who_global_data VALUES (3682, 47, 13804, 0, 48, 372, 208);
INSERT INTO public.who_global_data VALUES (3683, 0, 7090, 0, 269, 372, 166);
INSERT INTO public.who_global_data VALUES (3684, 135, 12909, 0, 219, 372, 64);
INSERT INTO public.who_global_data VALUES (3685, 0, 4, 0, 0, 372, 199);
INSERT INTO public.who_global_data VALUES (3686, 0, 6091, 0, 43, 372, 114);
INSERT INTO public.who_global_data VALUES (3687, 0, 13642, 0, 324, 372, 60);
INSERT INTO public.who_global_data VALUES (3688, 0, 527, 0, 10, 372, 68);
INSERT INTO public.who_global_data VALUES (3689, 0, 5890, 0, 55, 372, 158);
INSERT INTO public.who_global_data VALUES (3690, 12159, 1426094, 910, 125807, 372, 52);
INSERT INTO public.who_global_data VALUES (3691, 0, 0, 0, 0, 372, 117);
INSERT INTO public.who_global_data VALUES (3692, 10, 885, 0, 3, 372, 126);
INSERT INTO public.who_global_data VALUES (3693, 5, 1220, 0, 0, 372, 196);
INSERT INTO public.who_global_data VALUES (3694, 386, 49179, 0, 684, 372, 142);
INSERT INTO public.who_global_data VALUES (3695, 0, 13, 0, 1, 372, 185);
INSERT INTO public.who_global_data VALUES (3696, 1777, 440970, 37, 7425, 372, 138);
INSERT INTO public.who_global_data VALUES (3697, 0, 18642, 0, 166, 372, 181);
INSERT INTO public.who_global_data VALUES (3698, 423, 125053, 15, 2697, 372, 178);
INSERT INTO public.who_global_data VALUES (3699, 0, 23941, 0, 205, 372, 168);
INSERT INTO public.who_global_data VALUES (3700, 0, 0, 0, 0, 372, 160);
INSERT INTO public.who_global_data VALUES (3701, 426, 261019, 8, 1864, 372, 151);
INSERT INTO public.who_global_data VALUES (3702, 8178, 804525, 98, 11516, 372, 193);
INSERT INTO public.who_global_data VALUES (3703, 0, 38, 0, 0, 372, 18);
INSERT INTO public.who_global_data VALUES (3704, 0, 1806, 0, 25, 372, 40);
INSERT INTO public.who_global_data VALUES (3705, 0, 4829, 0, 165, 372, 218);
INSERT INTO public.who_global_data VALUES (3706, 0, 3208, 0, 102, 372, 191);
INSERT INTO public.who_global_data VALUES (3707, 0, 87510, 0, 1289, 372, 156);
INSERT INTO public.who_global_data VALUES (3708, 0, 0, 0, 0, 372, 135);
INSERT INTO public.who_global_data VALUES (3709, 414, 83743, 7, 2510, 372, 55);
INSERT INTO public.who_global_data VALUES (3710, 0, 122, 0, 2, 372, 88);
INSERT INTO public.who_global_data VALUES (3711, 0, 48278, 0, 436, 372, 108);
INSERT INTO public.who_global_data VALUES (3712, 1450, 156815, 21, 1550, 372, 48);
INSERT INTO public.who_global_data VALUES (3713, 0, 128867, 0, 1499, 372, 3);
INSERT INTO public.who_global_data VALUES (3714, 0, 745, 0, 13, 372, 224);
INSERT INTO public.who_global_data VALUES (3715, 2463, 482178, 71, 10176, 372, 110);
INSERT INTO public.who_global_data VALUES (3716, 0, 0, 0, 0, 372, 106);
INSERT INTO public.who_global_data VALUES (3717, 4046, 246790, 47, 4022, 372, 89);
INSERT INTO public.who_global_data VALUES (3718, 0, 780, 0, 9, 372, 121);
INSERT INTO public.who_global_data VALUES (3719, 974, 107932, 20, 2262, 372, 163);
INSERT INTO public.who_global_data VALUES (3720, 2523, 1015137, 59, 37680, 372, 70);
INSERT INTO public.who_global_data VALUES (3721, 1756, 475820, 4, 9248, 372, 174);
INSERT INTO public.who_global_data VALUES (3722, 0, 0, 0, 0, 372, 175);
INSERT INTO public.who_global_data VALUES (3723, 7006, 1312780, 102, 29058, 372, 118);
INSERT INTO public.who_global_data VALUES (3724, 6951, 420629, 66, 6972, 372, 189);
INSERT INTO public.who_global_data VALUES (3725, 763, 77054, 18, 1521, 372, 124);
INSERT INTO public.who_global_data VALUES (3726, 208, 144042, 0, 245, 372, 192);
INSERT INTO public.who_global_data VALUES (3727, 824, 62585, 25, 942, 372, 41);
INSERT INTO public.who_global_data VALUES (3728, 440, 145258, 19, 3004, 372, 95);
INSERT INTO public.who_global_data VALUES (3729, 0, 9037, 0, 42, 372, 74);
INSERT INTO public.who_global_data VALUES (3730, 3938, 636201, 74, 15841, 372, 11);
INSERT INTO public.who_global_data VALUES (3731, 26301, 3212637, 447, 58002, 372, 87);
INSERT INTO public.who_global_data VALUES (3732, 0, 8383, 0, 92, 372, 214);
INSERT INTO public.who_global_data VALUES (3733, 0, 5, 0, 0, 372, 116);
INSERT INTO public.who_global_data VALUES (3734, 0, 190, 0, 0, 372, 157);
INSERT INTO public.who_global_data VALUES (3735, 0, 0, 0, 0, 372, 182);
INSERT INTO public.who_global_data VALUES (3736, 0, 32, 0, 0, 372, 186);
INSERT INTO public.who_global_data VALUES (3737, 0, 353, 0, 5, 372, 127);
INSERT INTO public.who_global_data VALUES (3738, 0, 995, 0, 12, 372, 232);
INSERT INTO public.who_global_data VALUES (3739, 0, 16, 0, 0, 372, 33);
INSERT INTO public.who_global_data VALUES (3740, 2, 121, 0, 0, 372, 97);
INSERT INTO public.who_global_data VALUES (3741, 0, 0, 0, 0, 372, 42);
INSERT INTO public.who_global_data VALUES (3742, 44, 2428, 0, 59, 372, 198);
INSERT INTO public.who_global_data VALUES (3743, 0, 1014, 0, 17, 372, 216);
INSERT INTO public.who_global_data VALUES (3744, 137, 362878, 7, 6230, 372, 164);
INSERT INTO public.who_global_data VALUES (3745, 0, 19140, 0, 410, 372, 235);
INSERT INTO public.who_global_data VALUES (3746, 2074, 339997, 39, 3250, 372, 67);
INSERT INTO public.who_global_data VALUES (3747, 0, 267, 0, 0, 372, 15);
INSERT INTO public.who_global_data VALUES (3748, 0, 2560, 0, 76, 372, 180);
INSERT INTO public.who_global_data VALUES (3749, 30, 58629, 0, 29, 372, 237);
INSERT INTO public.who_global_data VALUES (3750, 0, 19, 0, 0, 372, 25);
INSERT INTO public.who_global_data VALUES (3751, 0, 1434, 0, 27, 372, 209);
INSERT INTO public.who_global_data VALUES (3752, 1736, 186244, 0, 2250, 372, 217);
INSERT INTO public.who_global_data VALUES (3753, 393, 124343, 35, 2877, 372, 79);
INSERT INTO public.who_global_data VALUES (3754, 0, 17, 0, 0, 372, 143);
INSERT INTO public.who_global_data VALUES (3755, 0, 4714, 0, 130, 372, 229);
INSERT INTO public.who_global_data VALUES (3756, 0, 1057561, 0, 28469, 372, 141);
INSERT INTO public.who_global_data VALUES (3757, 0, 3558, 0, 63, 372, 197);
INSERT INTO public.who_global_data VALUES (3758, 12944, 1979366, 119, 51527, 372, 221);
INSERT INTO public.who_global_data VALUES (3759, 557, 43856, 0, 204, 372, 150);
INSERT INTO public.who_global_data VALUES (3760, 0, 25730, 0, 1576, 372, 56);
INSERT INTO public.who_global_data VALUES (3761, 29, 6210, 1, 122, 372, 167);
INSERT INTO public.who_global_data VALUES (3762, 7001, 454807, 93, 9772, 372, 23);
INSERT INTO public.who_global_data VALUES (3763, 2396, 452471, 47, 7096, 372, 222);
INSERT INTO public.who_global_data VALUES (3764, 92, 11526, 6, 717, 372, 219);
INSERT INTO public.who_global_data VALUES (3765, 6, 13671, 1, 91, 372, 7);
INSERT INTO public.who_global_data VALUES (3766, 279, 7163, 2, 63, 372, 161);
INSERT INTO public.who_global_data VALUES (3767, 53285, 2542069, 613, 74125, 372, 149);
INSERT INTO public.who_global_data VALUES (3768, 0, 44, 0, 0, 372, 6);
INSERT INTO public.who_global_data VALUES (3769, 0, 3633, 0, 68, 372, 139);
INSERT INTO public.who_global_data VALUES (3770, 0, 0, 0, 0, 372, 211);
INSERT INTO public.who_global_data VALUES (3771, 0, 0, 0, 0, 372, 14);
INSERT INTO public.who_global_data VALUES (3772, 18, 7150, 1, 127, 372, 111);
INSERT INTO public.who_global_data VALUES (3773, 1417, 140557, 54, 4730, 372, 207);
INSERT INTO public.who_global_data VALUES (3774, 12203, 1406517, 212, 21093, 372, 66);
INSERT INTO public.who_global_data VALUES (3775, 0, 0, 0, 0, 372, 173);
INSERT INTO public.who_global_data VALUES (3776, 19, 893, 0, 6, 372, 145);
INSERT INTO public.who_global_data VALUES (3777, 0, 0, 0, 0, 372, 65);
INSERT INTO public.who_global_data VALUES (3778, 0, 35216, 0, 251, 372, 184);
INSERT INTO public.who_global_data VALUES (3779, 5038, 1069517, 51, 18731, 372, 98);
INSERT INTO public.who_global_data VALUES (3780, 1856, 209678, 2, 671, 372, 104);
INSERT INTO public.who_global_data VALUES (3781, 0, 509, 0, 21, 372, 73);
INSERT INTO public.who_global_data VALUES (3782, 228437, 19806654, 3280, 342830, 372, 8);
INSERT INTO public.who_global_data VALUES (3783, 5, 2036, 0, 23, 372, 227);
INSERT INTO public.who_global_data VALUES (3784, 639, 19119, 7, 181, 372, 75);
INSERT INTO public.who_global_data VALUES (3785, 56, 77182, 0, 614, 372, 45);
INSERT INTO public.who_global_data VALUES (3786, 0, 1, 0, 0, 372, 133);
INSERT INTO public.who_global_data VALUES (3787, 441, 113562, 3, 1028, 372, 202);
INSERT INTO public.who_global_data VALUES (3788, 9, 1474, 0, 35, 372, 129);
INSERT INTO public.who_global_data VALUES (3789, 0, 4, 0, 0, 372, 36);
INSERT INTO public.who_global_data VALUES (3790, 2, 2105, 0, 611, 372, 51);
INSERT INTO public.who_global_data VALUES (3791, 0, 20725, 0, 388, 372, 206);
INSERT INTO public.who_global_data VALUES (3792, 0, 13867, 0, 363, 372, 5);
INSERT INTO public.who_global_data VALUES (3793, 183, 52513, 12, 2201, 70, 103);
INSERT INTO public.who_global_data VALUES (3794, 589, 58316, 7, 1181, 70, 58);
INSERT INTO public.who_global_data VALUES (3795, 299, 99610, 5, 2756, 70, 195);
INSERT INTO public.who_global_data VALUES (3796, 0, 0, 0, 0, 70, 115);
INSERT INTO public.who_global_data VALUES (3797, 66, 8049, 0, 84, 70, 99);
INSERT INTO public.who_global_data VALUES (3798, 182, 17553, 6, 405, 70, 153);
INSERT INTO public.who_global_data VALUES (3799, 0, 13, 0, 0, 70, 93);
INSERT INTO public.who_global_data VALUES (3800, 1, 159, 0, 5, 70, 84);
INSERT INTO public.who_global_data VALUES (3801, 11765, 1613928, 145, 43163, 70, 78);
INSERT INTO public.who_global_data VALUES (3802, 531, 158722, 16, 2818, 70, 170);
INSERT INTO public.who_global_data VALUES (3803, 69, 5442, 0, 49, 70, 32);
INSERT INTO public.who_global_data VALUES (3804, 27, 28408, 0, 909, 70, 155);
INSERT INTO public.who_global_data VALUES (3805, 3011, 359362, 45, 6131, 70, 82);
INSERT INTO public.who_global_data VALUES (3806, 1064, 218700, 32, 2641, 70, 16);
INSERT INTO public.who_global_data VALUES (3807, 14, 7871, 0, 170, 70, 72);
INSERT INTO public.who_global_data VALUES (3808, 250, 92675, 0, 352, 70, 43);
INSERT INTO public.who_global_data VALUES (3809, 1014, 513510, 28, 7559, 70, 120);
INSERT INTO public.who_global_data VALUES (3810, 0, 372, 0, 7, 70, 213);
INSERT INTO public.who_global_data VALUES (3811, 1923, 194284, 10, 1424, 70, 31);
INSERT INTO public.who_global_data VALUES (3812, 1721, 649274, 87, 19624, 70, 204);
INSERT INTO public.who_global_data VALUES (3813, 56, 10724, 1, 242, 70, 152);
INSERT INTO public.who_global_data VALUES (3814, 0, 3251, 0, 44, 70, 144);
INSERT INTO public.who_global_data VALUES (3815, 9, 604, 0, 10, 70, 96);
INSERT INTO public.who_global_data VALUES (3816, 15, 670, 0, 0, 70, 47);
INSERT INTO public.who_global_data VALUES (3817, 1485, 158372, 14, 9149, 70, 80);
INSERT INTO public.who_global_data VALUES (3818, 3, 165, 0, 3, 70, 159);
INSERT INTO public.who_global_data VALUES (3819, 658, 111643, 22, 4072, 70, 27);
INSERT INTO public.who_global_data VALUES (3820, 0, 14025, 0, 40, 70, 146);
INSERT INTO public.who_global_data VALUES (3821, 55649, 7619200, 1194, 193875, 70, 71);
INSERT INTO public.who_global_data VALUES (3822, 0, 93, 0, 1, 70, 210);
INSERT INTO public.who_global_data VALUES (3823, 0, 157, 0, 3, 70, 54);
INSERT INTO public.who_global_data VALUES (3824, 1046, 202266, 61, 7576, 70, 147);
INSERT INTO public.who_global_data VALUES (3825, 170, 6707, 3, 85, 70, 2);
INSERT INTO public.who_global_data VALUES (3826, 4, 822, 0, 2, 70, 105);
INSERT INTO public.who_global_data VALUES (3827, 47, 11840, 1, 113, 70, 53);
INSERT INTO public.who_global_data VALUES (3828, 12, 378, 0, 0, 70, 81);
INSERT INTO public.who_global_data VALUES (3829, 571, 26848, 0, 448, 70, 223);
INSERT INTO public.who_global_data VALUES (3830, 7476, 572982, 94, 15472, 70, 94);
INSERT INTO public.who_global_data VALUES (3831, 4, 330, 0, 2, 70, 154);
INSERT INTO public.who_global_data VALUES (3832, 0, 4963, 0, 63, 70, 83);
INSERT INTO public.who_global_data VALUES (3833, 36, 2113, 0, 104, 70, 194);
INSERT INTO public.who_global_data VALUES (3834, 3023, 608973, 109, 16608, 70, 136);
INSERT INTO public.who_global_data VALUES (3835, 89, 96762, 1, 4789, 70, 179);
INSERT INTO public.who_global_data VALUES (3836, 11639, 1626461, 289, 42909, 70, 57);
INSERT INTO public.who_global_data VALUES (3837, 0, 765, 0, 9, 70, 35);
INSERT INTO public.who_global_data VALUES (3838, 0, 6200, 0, 100, 70, 228);
INSERT INTO public.who_global_data VALUES (3839, 0, 0, 0, 0, 70, 19);
INSERT INTO public.who_global_data VALUES (3840, 1315, 168114, 15, 2171, 70, 22);
INSERT INTO public.who_global_data VALUES (3841, 0, 22250, 0, 137, 70, 1);
INSERT INTO public.who_global_data VALUES (3842, 1170, 212007, 41, 3961, 70, 21);
INSERT INTO public.who_global_data VALUES (3843, 176, 11863, 1, 146, 70, 234);
INSERT INTO public.who_global_data VALUES (3844, 51, 4230, 0, 14, 70, 91);
INSERT INTO public.who_global_data VALUES (3845, 632, 22651, 6, 125, 70, 137);
INSERT INTO public.who_global_data VALUES (3846, 13361, 732022, 131, 11711, 70, 201);
INSERT INTO public.who_global_data VALUES (3847, 0, 0, 0, 0, 70, 171);
INSERT INTO public.who_global_data VALUES (3848, 194, 17374, 7, 591, 70, 92);
INSERT INTO public.who_global_data VALUES (3849, 2249, 163479, 42, 1298, 70, 112);
INSERT INTO public.who_global_data VALUES (3850, 7, 5831, 0, 61, 70, 62);
INSERT INTO public.who_global_data VALUES (3851, 0, 96, 0, 0, 70, 69);
INSERT INTO public.who_global_data VALUES (3852, 1206, 170785, 5, 2414, 70, 220);
INSERT INTO public.who_global_data VALUES (3853, 1000, 212512, 11, 14034, 70, 100);
INSERT INTO public.who_global_data VALUES (3854, 1418, 138062, 55, 7631, 70, 187);
INSERT INTO public.who_global_data VALUES (3855, 0, 45960, 9, 1336, 70, 63);
INSERT INTO public.who_global_data VALUES (3856, 13, 5277, 0, 86, 70, 28);
INSERT INTO public.who_global_data VALUES (3857, 68, 1320, 2, 3, 70, 172);
INSERT INTO public.who_global_data VALUES (3858, 416, 28406, 5, 234, 70, 17);
INSERT INTO public.who_global_data VALUES (3859, 212, 9358, 21, 206, 70, 226);
INSERT INTO public.who_global_data VALUES (3860, 408, 124264, 5, 1923, 70, 236);
INSERT INTO public.who_global_data VALUES (3861, 0, 29, 0, 0, 70, 76);
INSERT INTO public.who_global_data VALUES (3862, 5, 610, 0, 0, 70, 30);
INSERT INTO public.who_global_data VALUES (3863, 0, 49, 0, 2, 70, 128);
INSERT INTO public.who_global_data VALUES (3864, 249, 36107, 5, 561, 70, 86);
INSERT INTO public.who_global_data VALUES (3865, 19712, 2576420, 250, 64254, 70, 140);
INSERT INTO public.who_global_data VALUES (3866, 121, 13166, 0, 71, 70, 44);
INSERT INTO public.who_global_data VALUES (3867, 75, 16926, 0, 114, 70, 113);
INSERT INTO public.who_global_data VALUES (3868, 0, 9571, 0, 64, 70, 29);
INSERT INTO public.who_global_data VALUES (3869, 3, 3800, 0, 124, 70, 125);
INSERT INTO public.who_global_data VALUES (3870, 990, 228410, 23, 2528, 70, 131);
INSERT INTO public.who_global_data VALUES (3871, 22924, 1742661, 553, 33624, 70, 46);
INSERT INTO public.who_global_data VALUES (3872, 0, 54771, 0, 335, 70, 10);
INSERT INTO public.who_global_data VALUES (3873, 180, 1973, 0, 6, 70, 205);
INSERT INTO public.who_global_data VALUES (3874, 932, 138850, 50, 4838, 70, 50);
INSERT INTO public.who_global_data VALUES (3875, 0, 27, 0, 0, 70, 20);
INSERT INTO public.who_global_data VALUES (3876, 0, 130, 0, 1, 70, 13);
INSERT INTO public.who_global_data VALUES (3877, 0, 8620, 0, 155, 70, 148);
INSERT INTO public.who_global_data VALUES (3878, 10, 7139, 1, 122, 70, 230);
INSERT INTO public.who_global_data VALUES (3879, 846, 138012, 10, 4813, 70, 190);
INSERT INTO public.who_global_data VALUES (3880, 1, 298, 0, 13, 70, 188);
INSERT INTO public.who_global_data VALUES (3881, 15, 13722, 1, 81, 70, 123);
INSERT INTO public.who_global_data VALUES (3882, 0, 2447, 0, 45, 70, 9);
INSERT INTO public.who_global_data VALUES (3883, 18, 6319, 0, 164, 70, 102);
INSERT INTO public.who_global_data VALUES (3884, 16, 10015, 0, 236, 70, 34);
INSERT INTO public.who_global_data VALUES (3885, 0, 26, 0, 0, 70, 212);
INSERT INTO public.who_global_data VALUES (3886, 915, 121827, 19, 3130, 70, 122);
INSERT INTO public.who_global_data VALUES (3887, 2764, 325278, 130, 9667, 70, 38);
INSERT INTO public.who_global_data VALUES (3888, 0, 5754, 0, 29, 70, 130);
INSERT INTO public.who_global_data VALUES (3889, 20035, 10286709, 256, 148994, 70, 37);
INSERT INTO public.who_global_data VALUES (3890, 8074, 743198, 194, 22138, 70, 231);
INSERT INTO public.who_global_data VALUES (3891, 6390, 1225143, 128, 55223, 70, 107);
INSERT INTO public.who_global_data VALUES (3892, 849, 595291, 5, 12813, 70, 101);
INSERT INTO public.who_global_data VALUES (3893, 1622, 91779, 11, 2237, 70, 132);
INSERT INTO public.who_global_data VALUES (3894, 3, 377, 0, 25, 70, 176);
INSERT INTO public.who_global_data VALUES (3895, 5868, 419818, 15, 3329, 70, 200);
INSERT INTO public.who_global_data VALUES (3896, 23477, 2107166, 555, 74159, 70, 169);
INSERT INTO public.who_global_data VALUES (3897, 34, 12827, 0, 302, 70, 225);
INSERT INTO public.who_global_data VALUES (3898, 4091, 234395, 46, 3460, 70, 165);
INSERT INTO public.who_global_data VALUES (3899, 19, 2726, 1, 42, 70, 233);
INSERT INTO public.who_global_data VALUES (3900, 1427, 294494, 19, 3834, 70, 215);
INSERT INTO public.who_global_data VALUES (3901, 846, 202159, 0, 2749, 70, 177);
INSERT INTO public.who_global_data VALUES (3902, 207, 96458, 3, 1670, 70, 183);
INSERT INTO public.who_global_data VALUES (3903, 0, 0, 0, 0, 70, 203);
INSERT INTO public.who_global_data VALUES (3904, 184, 51285, 3, 1325, 70, 162);
INSERT INTO public.who_global_data VALUES (3905, 286, 150584, 1, 934, 70, 12);
INSERT INTO public.who_global_data VALUES (3906, 122, 81156, 1, 1356, 70, 24);
INSERT INTO public.who_global_data VALUES (3907, 0, 41, 0, 0, 70, 119);
INSERT INTO public.who_global_data VALUES (3908, 1861, 40904, 9, 635, 70, 39);
INSERT INTO public.who_global_data VALUES (3909, 3507, 181503, 12, 1455, 70, 26);
INSERT INTO public.who_global_data VALUES (3910, 0, 2577, 0, 50, 70, 59);
INSERT INTO public.who_global_data VALUES (3911, 0, 1800, 0, 83, 70, 77);
INSERT INTO public.who_global_data VALUES (3912, 342, 100277, 19, 1478, 70, 134);
INSERT INTO public.who_global_data VALUES (3913, 31, 2221, 0, 33, 70, 4);
INSERT INTO public.who_global_data VALUES (3914, 3322, 143895, 41, 1838, 70, 109);
INSERT INTO public.who_global_data VALUES (3915, 187, 46598, 3, 498, 70, 90);
INSERT INTO public.who_global_data VALUES (3916, 0, 17714, 0, 261, 70, 61);
INSERT INTO public.who_global_data VALUES (3917, 112, 6583, 0, 189, 70, 85);
INSERT INTO public.who_global_data VALUES (3918, 2525, 113010, 8, 471, 70, 49);
INSERT INTO public.who_global_data VALUES (3919, 19, 13757, 0, 48, 70, 208);
INSERT INTO public.who_global_data VALUES (3920, 61, 7090, 0, 269, 70, 166);
INSERT INTO public.who_global_data VALUES (3921, 109, 12774, 4, 219, 70, 64);
INSERT INTO public.who_global_data VALUES (3922, 0, 4, 0, 0, 70, 199);
INSERT INTO public.who_global_data VALUES (3923, 19, 6091, 1, 43, 70, 114);
INSERT INTO public.who_global_data VALUES (3924, 0, 13642, 0, 324, 70, 60);
INSERT INTO public.who_global_data VALUES (3925, 0, 527, 0, 10, 70, 68);
INSERT INTO public.who_global_data VALUES (3926, 0, 5890, 0, 55, 70, 158);
INSERT INTO public.who_global_data VALUES (3927, 12406, 1413935, 1052, 124897, 70, 52);
INSERT INTO public.who_global_data VALUES (3928, 0, 0, 0, 0, 70, 117);
INSERT INTO public.who_global_data VALUES (3929, 22, 875, 0, 3, 70, 126);
INSERT INTO public.who_global_data VALUES (3930, 20, 1215, 0, 0, 70, 196);
INSERT INTO public.who_global_data VALUES (3931, 249, 48793, 2, 684, 70, 142);
INSERT INTO public.who_global_data VALUES (3932, 0, 13, 0, 1, 70, 185);
INSERT INTO public.who_global_data VALUES (3933, 1861, 439193, 33, 7388, 70, 138);
INSERT INTO public.who_global_data VALUES (3934, 269, 18642, 3, 166, 70, 181);
INSERT INTO public.who_global_data VALUES (3935, 890, 124630, 18, 2682, 70, 178);
INSERT INTO public.who_global_data VALUES (3936, 608, 23941, 9, 205, 70, 168);
INSERT INTO public.who_global_data VALUES (3937, 0, 0, 0, 0, 70, 160);
INSERT INTO public.who_global_data VALUES (3938, 534, 260593, 9, 1856, 70, 151);
INSERT INTO public.who_global_data VALUES (3939, 9674, 796347, 109, 11418, 70, 193);
INSERT INTO public.who_global_data VALUES (3940, 0, 38, 0, 0, 70, 18);
INSERT INTO public.who_global_data VALUES (3941, 0, 1806, 0, 25, 70, 40);
INSERT INTO public.who_global_data VALUES (3942, 0, 4829, 0, 165, 70, 218);
INSERT INTO public.who_global_data VALUES (3943, 98, 3208, 6, 102, 70, 191);
INSERT INTO public.who_global_data VALUES (3944, 934, 87510, 11, 1289, 70, 156);
INSERT INTO public.who_global_data VALUES (3945, 0, 0, 0, 0, 70, 135);
INSERT INTO public.who_global_data VALUES (3946, 535, 83329, 15, 2503, 70, 55);
INSERT INTO public.who_global_data VALUES (3947, 0, 122, 0, 2, 70, 88);
INSERT INTO public.who_global_data VALUES (3948, 0, 48278, 0, 436, 70, 108);
INSERT INTO public.who_global_data VALUES (3949, 1268, 155365, 29, 1529, 70, 48);
INSERT INTO public.who_global_data VALUES (3950, 148, 128867, 2, 1499, 70, 3);
INSERT INTO public.who_global_data VALUES (3951, 0, 745, 0, 13, 70, 224);
INSERT INTO public.who_global_data VALUES (3952, 2475, 479715, 58, 10105, 70, 110);
INSERT INTO public.who_global_data VALUES (3953, 0, 0, 0, 0, 70, 106);
INSERT INTO public.who_global_data VALUES (3954, 4465, 242744, 42, 3975, 70, 89);
INSERT INTO public.who_global_data VALUES (3955, 0, 780, 0, 9, 70, 121);
INSERT INTO public.who_global_data VALUES (3956, 822, 106958, 22, 2242, 70, 163);
INSERT INTO public.who_global_data VALUES (3957, 2118, 1012614, 47, 37621, 70, 70);
INSERT INTO public.who_global_data VALUES (3958, 1532, 474064, 14, 9244, 70, 174);
INSERT INTO public.who_global_data VALUES (3959, 0, 0, 0, 0, 70, 175);
INSERT INTO public.who_global_data VALUES (3960, 10896, 1305774, 402, 28956, 70, 118);
INSERT INTO public.who_global_data VALUES (3961, 7627, 413678, 76, 6906, 70, 189);
INSERT INTO public.who_global_data VALUES (3962, 403, 76291, 19, 1503, 70, 124);
INSERT INTO public.who_global_data VALUES (3963, 213, 143834, 0, 245, 70, 192);
INSERT INTO public.who_global_data VALUES (3964, 1028, 61761, 17, 917, 70, 41);
INSERT INTO public.who_global_data VALUES (3965, 977, 144818, 26, 2985, 70, 95);
INSERT INTO public.who_global_data VALUES (3966, 65, 9037, 0, 42, 70, 74);
INSERT INTO public.who_global_data VALUES (3967, 4322, 632263, 171, 15767, 70, 11);
INSERT INTO public.who_global_data VALUES (3968, 27039, 3186336, 536, 57555, 70, 87);
INSERT INTO public.who_global_data VALUES (3969, 133, 8383, 6, 92, 70, 214);
INSERT INTO public.who_global_data VALUES (3970, 0, 5, 0, 0, 70, 116);
INSERT INTO public.who_global_data VALUES (3971, 1, 190, 0, 0, 70, 157);
INSERT INTO public.who_global_data VALUES (3972, 0, 0, 0, 0, 70, 182);
INSERT INTO public.who_global_data VALUES (3973, 0, 32, 0, 0, 70, 186);
INSERT INTO public.who_global_data VALUES (3974, 13, 353, 0, 5, 70, 127);
INSERT INTO public.who_global_data VALUES (3975, 9, 995, 0, 12, 70, 232);
INSERT INTO public.who_global_data VALUES (3976, 0, 16, 0, 0, 70, 33);
INSERT INTO public.who_global_data VALUES (3977, 4, 119, 0, 0, 70, 97);
INSERT INTO public.who_global_data VALUES (3978, 0, 0, 0, 0, 70, 42);
INSERT INTO public.who_global_data VALUES (3979, 51, 2384, 0, 59, 70, 198);
INSERT INTO public.who_global_data VALUES (3980, 0, 1014, 0, 17, 70, 216);
INSERT INTO public.who_global_data VALUES (3981, 140, 362741, 9, 6223, 70, 164);
INSERT INTO public.who_global_data VALUES (3982, 195, 19140, 8, 410, 70, 235);
INSERT INTO public.who_global_data VALUES (3983, 2932, 337923, 48, 3211, 70, 67);
INSERT INTO public.who_global_data VALUES (3984, 41, 267, 0, 0, 70, 15);
INSERT INTO public.who_global_data VALUES (3985, 0, 2560, 0, 76, 70, 180);
INSERT INTO public.who_global_data VALUES (3986, 30, 58599, 0, 29, 70, 237);
INSERT INTO public.who_global_data VALUES (3987, 0, 19, 0, 0, 70, 25);
INSERT INTO public.who_global_data VALUES (3988, 11, 1434, 0, 27, 70, 209);
INSERT INTO public.who_global_data VALUES (3989, 4965, 184508, 112, 2250, 70, 217);
INSERT INTO public.who_global_data VALUES (3990, 4210, 123950, 160, 2842, 70, 79);
INSERT INTO public.who_global_data VALUES (3991, 0, 17, 0, 0, 70, 143);
INSERT INTO public.who_global_data VALUES (3992, 0, 4714, 0, 130, 70, 229);
INSERT INTO public.who_global_data VALUES (3993, 18400, 1057561, 436, 28469, 70, 141);
INSERT INTO public.who_global_data VALUES (3994, 18, 3558, 0, 63, 70, 197);
INSERT INTO public.who_global_data VALUES (3995, 19387, 1966422, 138, 51408, 70, 221);
INSERT INTO public.who_global_data VALUES (3996, 597, 43299, 5, 204, 70, 150);
INSERT INTO public.who_global_data VALUES (3997, 230, 25730, 15, 1576, 70, 56);
INSERT INTO public.who_global_data VALUES (3998, 83, 6181, 1, 121, 70, 167);
INSERT INTO public.who_global_data VALUES (3999, 10458, 447806, 75, 9679, 70, 23);
INSERT INTO public.who_global_data VALUES (4000, 4360, 450075, 77, 7049, 70, 222);
INSERT INTO public.who_global_data VALUES (4001, 90, 11434, 7, 711, 70, 219);
INSERT INTO public.who_global_data VALUES (4002, 0, 13665, 0, 90, 70, 7);
INSERT INTO public.who_global_data VALUES (4003, 194, 6884, 0, 61, 70, 161);
INSERT INTO public.who_global_data VALUES (4004, 55892, 2488784, 964, 73512, 70, 149);
INSERT INTO public.who_global_data VALUES (4005, 0, 44, 0, 0, 70, 6);
INSERT INTO public.who_global_data VALUES (4006, 29, 3633, 0, 68, 70, 139);
INSERT INTO public.who_global_data VALUES (4007, 0, 0, 0, 0, 70, 211);
INSERT INTO public.who_global_data VALUES (4008, 0, 0, 0, 0, 70, 14);
INSERT INTO public.who_global_data VALUES (4009, 0, 7132, 0, 126, 70, 111);
INSERT INTO public.who_global_data VALUES (4010, 1924, 139140, 56, 4676, 70, 207);
INSERT INTO public.who_global_data VALUES (4011, 14380, 1394314, 239, 20881, 70, 66);
INSERT INTO public.who_global_data VALUES (4012, 0, 0, 0, 0, 70, 173);
INSERT INTO public.who_global_data VALUES (4013, 9, 874, 0, 6, 70, 145);
INSERT INTO public.who_global_data VALUES (4014, 0, 0, 0, 0, 70, 65);
INSERT INTO public.who_global_data VALUES (4015, 539, 35216, 2, 251, 70, 184);
INSERT INTO public.who_global_data VALUES (4016, 9432, 1064479, 147, 18680, 70, 98);
INSERT INTO public.who_global_data VALUES (4017, 1730, 207822, 4, 669, 70, 104);
INSERT INTO public.who_global_data VALUES (4018, 0, 509, 0, 21, 70, 73);
INSERT INTO public.who_global_data VALUES (4019, 231427, 19578217, 3761, 339550, 70, 8);
INSERT INTO public.who_global_data VALUES (4020, 21, 2031, 0, 23, 70, 227);
INSERT INTO public.who_global_data VALUES (4021, 518, 18480, 6, 174, 70, 75);
INSERT INTO public.who_global_data VALUES (4022, 66, 77126, 0, 614, 70, 45);
INSERT INTO public.who_global_data VALUES (4023, 0, 1, 0, 0, 70, 133);
INSERT INTO public.who_global_data VALUES (4024, 260, 113121, 4, 1025, 70, 202);
INSERT INTO public.who_global_data VALUES (4025, 9, 1465, 0, 35, 70, 129);
INSERT INTO public.who_global_data VALUES (4026, 0, 4, 0, 0, 70, 36);
INSERT INTO public.who_global_data VALUES (4027, 2, 2103, 0, 611, 70, 51);
INSERT INTO public.who_global_data VALUES (4028, 263, 20725, 2, 388, 70, 206);
INSERT INTO public.who_global_data VALUES (4029, 242, 13867, 3, 363, 70, 5);
INSERT INTO public.who_global_data VALUES (4030, 0, 52330, 0, 2189, 2, 103);
INSERT INTO public.who_global_data VALUES (4031, 581, 57727, 4, 1174, 2, 58);
INSERT INTO public.who_global_data VALUES (4032, 705, 99311, 15, 2751, 2, 195);
INSERT INTO public.who_global_data VALUES (4033, 0, 0, 0, 0, 2, 115);
INSERT INTO public.who_global_data VALUES (4034, 64, 7983, 0, 84, 2, 99);
INSERT INTO public.who_global_data VALUES (4035, 0, 17371, 0, 399, 2, 153);
INSERT INTO public.who_global_data VALUES (4036, 0, 13, 0, 0, 2, 93);
INSERT INTO public.who_global_data VALUES (4037, 0, 158, 0, 5, 2, 84);
INSERT INTO public.who_global_data VALUES (4038, 11650, 1602163, 150, 43018, 2, 78);
INSERT INTO public.who_global_data VALUES (4039, 582, 158191, 10, 2802, 2, 170);
INSERT INTO public.who_global_data VALUES (4040, 50, 5373, 0, 49, 2, 32);
INSERT INTO public.who_global_data VALUES (4041, 31, 28381, 0, 909, 2, 155);
INSERT INTO public.who_global_data VALUES (4042, 3129, 356351, 81, 6086, 2, 82);
INSERT INTO public.who_global_data VALUES (4043, 1052, 217636, 34, 2609, 2, 16);
INSERT INTO public.who_global_data VALUES (4044, 11, 7857, 0, 170, 2, 72);
INSERT INTO public.who_global_data VALUES (4045, 256, 92425, 1, 352, 2, 43);
INSERT INTO public.who_global_data VALUES (4046, 1235, 512496, 22, 7531, 2, 120);
INSERT INTO public.who_global_data VALUES (4047, 7, 372, 0, 7, 2, 213);
INSERT INTO public.who_global_data VALUES (4048, 1957, 192361, 10, 1414, 2, 31);
INSERT INTO public.who_global_data VALUES (4049, 2081, 647553, 74, 19537, 2, 204);
INSERT INTO public.who_global_data VALUES (4050, 77, 10668, 5, 241, 2, 152);
INSERT INTO public.who_global_data VALUES (4051, 0, 3251, 0, 44, 2, 144);
INSERT INTO public.who_global_data VALUES (4052, 14, 595, 0, 10, 2, 96);
INSERT INTO public.who_global_data VALUES (4053, 19, 655, 0, 0, 2, 47);
INSERT INTO public.who_global_data VALUES (4054, 1293, 156887, 29, 9135, 2, 80);
INSERT INTO public.who_global_data VALUES (4055, 3, 162, 0, 3, 2, 159);
INSERT INTO public.who_global_data VALUES (4056, 531, 110985, 26, 4050, 2, 27);
INSERT INTO public.who_global_data VALUES (4057, 0, 14025, 0, 40, 2, 146);
INSERT INTO public.who_global_data VALUES (4058, 58718, 7563551, 1111, 192681, 2, 71);
INSERT INTO public.who_global_data VALUES (4059, 0, 93, 0, 1, 2, 210);
INSERT INTO public.who_global_data VALUES (4060, 5, 157, 0, 3, 2, 54);
INSERT INTO public.who_global_data VALUES (4061, 1729, 201220, 110, 7515, 2, 147);
INSERT INTO public.who_global_data VALUES (4062, 0, 6537, 0, 82, 2, 2);
INSERT INTO public.who_global_data VALUES (4063, 9, 818, 0, 2, 2, 105);
INSERT INTO public.who_global_data VALUES (4064, 41, 11793, 0, 112, 2, 53);
INSERT INTO public.who_global_data VALUES (4065, 2, 366, 0, 0, 2, 81);
INSERT INTO public.who_global_data VALUES (4066, 0, 26277, 0, 448, 2, 223);
INSERT INTO public.who_global_data VALUES (4067, 6442, 565506, 156, 15378, 2, 94);
INSERT INTO public.who_global_data VALUES (4068, 8, 326, 0, 2, 2, 154);
INSERT INTO public.who_global_data VALUES (4069, 0, 4963, 0, 63, 2, 83);
INSERT INTO public.who_global_data VALUES (4070, 62, 2077, 0, 104, 2, 194);
INSERT INTO public.who_global_data VALUES (4071, 1964, 605950, 11, 16499, 2, 136);
INSERT INTO public.who_global_data VALUES (4072, 81, 96673, 4, 4788, 2, 179);
INSERT INTO public.who_global_data VALUES (4073, 11015, 1614822, 246, 42620, 2, 57);
INSERT INTO public.who_global_data VALUES (4074, 34, 765, 2, 9, 2, 35);
INSERT INTO public.who_global_data VALUES (4075, 0, 6200, 0, 100, 2, 228);
INSERT INTO public.who_global_data VALUES (4076, 0, 0, 0, 0, 2, 19);
INSERT INTO public.who_global_data VALUES (4077, 1037, 166799, 12, 2156, 2, 22);
INSERT INTO public.who_global_data VALUES (4078, 0, 22250, 0, 137, 2, 1);
INSERT INTO public.who_global_data VALUES (4079, 2391, 210837, 60, 3920, 2, 21);
INSERT INTO public.who_global_data VALUES (4080, 86, 11687, 2, 145, 2, 234);
INSERT INTO public.who_global_data VALUES (4081, 28, 4179, 0, 14, 2, 91);
INSERT INTO public.who_global_data VALUES (4082, 704, 22019, 2, 119, 2, 137);
INSERT INTO public.who_global_data VALUES (4083, 17039, 718661, 151, 11580, 2, 201);
INSERT INTO public.who_global_data VALUES (4084, 0, 0, 0, 0, 2, 171);
INSERT INTO public.who_global_data VALUES (4085, 265, 17180, 0, 584, 2, 92);
INSERT INTO public.who_global_data VALUES (4086, 2783, 161230, 30, 1256, 2, 112);
INSERT INTO public.who_global_data VALUES (4087, 11, 5824, 0, 61, 2, 62);
INSERT INTO public.who_global_data VALUES (4088, 0, 96, 0, 0, 2, 69);
INSERT INTO public.who_global_data VALUES (4089, 1314, 169579, 4, 2409, 2, 220);
INSERT INTO public.who_global_data VALUES (4090, 1186, 211512, 22, 14023, 2, 100);
INSERT INTO public.who_global_data VALUES (4091, 1411, 136644, 56, 7576, 2, 187);
INSERT INTO public.who_global_data VALUES (4092, 545, 45960, 14, 1327, 2, 63);
INSERT INTO public.who_global_data VALUES (4093, 16, 5264, 0, 86, 2, 28);
INSERT INTO public.who_global_data VALUES (4094, 32, 1252, 0, 1, 2, 172);
INSERT INTO public.who_global_data VALUES (4095, 734, 27990, 3, 229, 2, 17);
INSERT INTO public.who_global_data VALUES (4096, 212, 9146, 9, 185, 2, 226);
INSERT INTO public.who_global_data VALUES (4097, 711, 123856, 6, 1918, 2, 236);
INSERT INTO public.who_global_data VALUES (4098, 0, 29, 0, 0, 2, 76);
INSERT INTO public.who_global_data VALUES (4099, 4, 605, 0, 0, 2, 30);
INSERT INTO public.who_global_data VALUES (4100, 0, 49, 0, 2, 2, 128);
INSERT INTO public.who_global_data VALUES (4101, 0, 35858, 0, 556, 2, 86);
INSERT INTO public.who_global_data VALUES (4102, 26308, 2556708, 303, 64004, 2, 140);
INSERT INTO public.who_global_data VALUES (4103, 149, 13045, 0, 71, 2, 44);
INSERT INTO public.who_global_data VALUES (4104, 56, 16851, 1, 114, 2, 113);
INSERT INTO public.who_global_data VALUES (4105, 61, 9571, 0, 64, 2, 29);
INSERT INTO public.who_global_data VALUES (4106, 0, 3797, 0, 124, 2, 125);
INSERT INTO public.who_global_data VALUES (4107, 1527, 227420, 24, 2505, 2, 131);
INSERT INTO public.who_global_data VALUES (4108, 32552, 1719737, 964, 33071, 2, 46);
INSERT INTO public.who_global_data VALUES (4109, 90, 54771, 0, 335, 2, 10);
INSERT INTO public.who_global_data VALUES (4110, 87, 1793, 0, 6, 2, 205);
INSERT INTO public.who_global_data VALUES (4111, 942, 137918, 58, 4788, 2, 50);
INSERT INTO public.who_global_data VALUES (4112, 0, 27, 0, 0, 2, 20);
INSERT INTO public.who_global_data VALUES (4113, 0, 130, 0, 1, 2, 13);
INSERT INTO public.who_global_data VALUES (4114, 0, 8620, 0, 155, 2, 148);
INSERT INTO public.who_global_data VALUES (4115, 15, 7129, 0, 121, 2, 230);
INSERT INTO public.who_global_data VALUES (4116, 879, 137166, 22, 4803, 2, 190);
INSERT INTO public.who_global_data VALUES (4117, 0, 297, 0, 13, 2, 188);
INSERT INTO public.who_global_data VALUES (4118, 19, 13707, 0, 80, 2, 123);
INSERT INTO public.who_global_data VALUES (4119, 0, 2447, 0, 45, 2, 9);
INSERT INTO public.who_global_data VALUES (4120, 3, 6301, 0, 164, 2, 102);
INSERT INTO public.who_global_data VALUES (4121, 0, 9999, 0, 236, 2, 34);
INSERT INTO public.who_global_data VALUES (4122, 0, 26, 0, 0, 2, 212);
INSERT INTO public.who_global_data VALUES (4123, 809, 120912, 23, 3111, 2, 122);
INSERT INTO public.who_global_data VALUES (4124, 2971, 322514, 108, 9537, 2, 38);
INSERT INTO public.who_global_data VALUES (4125, 0, 5754, 0, 29, 2, 130);
INSERT INTO public.who_global_data VALUES (4126, 21822, 10266674, 299, 148738, 2, 37);
INSERT INTO public.who_global_data VALUES (4127, 8002, 735124, 241, 21944, 2, 231);
INSERT INTO public.who_global_data VALUES (4128, 6272, 1218753, 149, 55095, 2, 107);
INSERT INTO public.who_global_data VALUES (4129, 901, 594442, 8, 12808, 2, 101);
INSERT INTO public.who_global_data VALUES (4130, 1718, 90157, 13, 2226, 2, 132);
INSERT INTO public.who_global_data VALUES (4131, 0, 374, 0, 25, 2, 176);
INSERT INTO public.who_global_data VALUES (4132, 5639, 413950, 26, 3314, 2, 200);
INSERT INTO public.who_global_data VALUES (4133, 16202, 2083689, 575, 73604, 2, 169);
INSERT INTO public.who_global_data VALUES (4134, 41, 12793, 4, 302, 2, 225);
INSERT INTO public.who_global_data VALUES (4135, 3708, 230304, 65, 3414, 2, 165);
INSERT INTO public.who_global_data VALUES (4136, 15, 2707, 0, 41, 2, 233);
INSERT INTO public.who_global_data VALUES (4137, 1674, 293067, 14, 3815, 2, 215);
INSERT INTO public.who_global_data VALUES (4138, 870, 201313, 0, 2749, 2, 177);
INSERT INTO public.who_global_data VALUES (4139, 259, 96251, 3, 1667, 2, 183);
INSERT INTO public.who_global_data VALUES (4140, 0, 0, 0, 0, 2, 203);
INSERT INTO public.who_global_data VALUES (4141, 234, 51101, 7, 1322, 2, 162);
INSERT INTO public.who_global_data VALUES (4142, 205, 150298, 1, 933, 2, 12);
INSERT INTO public.who_global_data VALUES (4143, 191, 81034, 1, 1355, 2, 24);
INSERT INTO public.who_global_data VALUES (4144, 0, 41, 0, 0, 2, 119);
INSERT INTO public.who_global_data VALUES (4145, 1367, 39043, 23, 626, 2, 39);
INSERT INTO public.who_global_data VALUES (4146, 2878, 177996, 13, 1443, 2, 26);
INSERT INTO public.who_global_data VALUES (4147, 0, 2577, 0, 50, 2, 59);
INSERT INTO public.who_global_data VALUES (4148, 0, 1800, 0, 83, 2, 77);
INSERT INTO public.who_global_data VALUES (4149, 585, 99935, 15, 1459, 2, 134);
INSERT INTO public.who_global_data VALUES (4150, 39, 2190, 6, 33, 2, 4);
INSERT INTO public.who_global_data VALUES (4151, 2375, 140573, 56, 1797, 2, 109);
INSERT INTO public.who_global_data VALUES (4152, 326, 46411, 6, 495, 2, 90);
INSERT INTO public.who_global_data VALUES (4153, 0, 17714, 0, 261, 2, 61);
INSERT INTO public.who_global_data VALUES (4154, 82, 6471, 1, 189, 2, 85);
INSERT INTO public.who_global_data VALUES (4155, 1870, 110485, 6, 463, 2, 49);
INSERT INTO public.who_global_data VALUES (4156, 47, 13738, 0, 48, 2, 208);
INSERT INTO public.who_global_data VALUES (4157, 326, 7029, 13, 269, 2, 166);
INSERT INTO public.who_global_data VALUES (4158, 124, 12665, 0, 215, 2, 64);
INSERT INTO public.who_global_data VALUES (4159, 0, 4, 0, 0, 2, 199);
INSERT INTO public.who_global_data VALUES (4160, 0, 6072, 0, 42, 2, 114);
INSERT INTO public.who_global_data VALUES (4161, 0, 13642, 0, 324, 2, 60);
INSERT INTO public.who_global_data VALUES (4162, 3, 527, 0, 10, 2, 68);
INSERT INTO public.who_global_data VALUES (4163, 0, 5890, 0, 55, 2, 158);
INSERT INTO public.who_global_data VALUES (4164, 12099, 1401529, 990, 123845, 2, 52);
INSERT INTO public.who_global_data VALUES (4165, 0, 0, 0, 0, 2, 117);
INSERT INTO public.who_global_data VALUES (4166, 23, 853, 0, 3, 2, 126);
INSERT INTO public.who_global_data VALUES (4167, 20, 1195, 0, 0, 2, 196);
INSERT INTO public.who_global_data VALUES (4168, 439, 48544, 1, 682, 2, 142);
INSERT INTO public.who_global_data VALUES (4169, 0, 13, 0, 1, 2, 185);
INSERT INTO public.who_global_data VALUES (4170, 2143, 437332, 41, 7355, 2, 138);
INSERT INTO public.who_global_data VALUES (4171, 63, 18373, 1, 163, 2, 181);
INSERT INTO public.who_global_data VALUES (4172, 587, 123740, 27, 2664, 2, 178);
INSERT INTO public.who_global_data VALUES (4173, 482, 23333, 1, 196, 2, 168);
INSERT INTO public.who_global_data VALUES (4174, 0, 0, 0, 0, 2, 160);
INSERT INTO public.who_global_data VALUES (4175, 511, 260059, 7, 1847, 2, 151);
INSERT INTO public.who_global_data VALUES (4176, 9463, 786673, 112, 11309, 2, 193);
INSERT INTO public.who_global_data VALUES (4177, 0, 38, 0, 0, 2, 18);
INSERT INTO public.who_global_data VALUES (4178, 11, 1806, 0, 25, 2, 40);
INSERT INTO public.who_global_data VALUES (4179, 0, 4829, 0, 165, 2, 218);
INSERT INTO public.who_global_data VALUES (4180, 0, 3110, 0, 96, 2, 191);
INSERT INTO public.who_global_data VALUES (4181, 1016, 86576, 11, 1278, 2, 156);
INSERT INTO public.who_global_data VALUES (4182, 0, 0, 0, 0, 2, 135);
INSERT INTO public.who_global_data VALUES (4183, 493, 82794, 15, 2488, 2, 55);
INSERT INTO public.who_global_data VALUES (4184, 0, 122, 0, 2, 2, 88);
INSERT INTO public.who_global_data VALUES (4185, 695, 48278, 3, 436, 2, 108);
INSERT INTO public.who_global_data VALUES (4186, 1539, 154097, 21, 1500, 2, 48);
INSERT INTO public.who_global_data VALUES (4187, 86, 128719, 0, 1497, 2, 3);
INSERT INTO public.who_global_data VALUES (4188, 0, 745, 0, 13, 2, 224);
INSERT INTO public.who_global_data VALUES (4189, 2155, 477240, 55, 10047, 2, 110);
INSERT INTO public.who_global_data VALUES (4190, 0, 0, 0, 0, 2, 106);
INSERT INTO public.who_global_data VALUES (4191, 4574, 238279, 41, 3933, 2, 89);
INSERT INTO public.who_global_data VALUES (4192, 0, 780, 0, 9, 2, 121);
INSERT INTO public.who_global_data VALUES (4193, 762, 106136, 18, 2220, 2, 163);
INSERT INTO public.who_global_data VALUES (4194, 1588, 1010496, 49, 37574, 2, 70);
INSERT INTO public.who_global_data VALUES (4195, 1006, 472532, 68, 9230, 2, 174);
INSERT INTO public.who_global_data VALUES (4196, 0, 0, 0, 0, 2, 175);
INSERT INTO public.who_global_data VALUES (4197, 13464, 1294878, 535, 28554, 2, 118);
INSERT INTO public.who_global_data VALUES (4198, 6049, 406051, 79, 6830, 2, 189);
INSERT INTO public.who_global_data VALUES (4199, 98, 75888, 24, 1484, 2, 124);
INSERT INTO public.who_global_data VALUES (4200, 193, 143621, 0, 245, 2, 192);
INSERT INTO public.who_global_data VALUES (4201, 967, 60733, 21, 900, 2, 41);
INSERT INTO public.who_global_data VALUES (4202, 990, 143841, 25, 2959, 2, 95);
INSERT INTO public.who_global_data VALUES (4203, 0, 8972, 0, 42, 2, 74);
INSERT INTO public.who_global_data VALUES (4204, 4875, 627941, 127, 15596, 2, 11);
INSERT INTO public.who_global_data VALUES (4205, 27747, 3159297, 593, 57019, 2, 87);
INSERT INTO public.who_global_data VALUES (4206, 229, 8250, 11, 86, 2, 214);
INSERT INTO public.who_global_data VALUES (4207, 0, 5, 0, 0, 2, 116);
INSERT INTO public.who_global_data VALUES (4208, 0, 189, 0, 0, 2, 157);
INSERT INTO public.who_global_data VALUES (4209, 0, 0, 0, 0, 2, 182);
INSERT INTO public.who_global_data VALUES (4210, 0, 32, 0, 0, 2, 186);
INSERT INTO public.who_global_data VALUES (4211, 9, 340, 0, 5, 2, 127);
INSERT INTO public.who_global_data VALUES (4212, 0, 986, 0, 12, 2, 232);
INSERT INTO public.who_global_data VALUES (4213, 0, 16, 0, 0, 2, 33);
INSERT INTO public.who_global_data VALUES (4214, 2, 115, 0, 0, 2, 97);
INSERT INTO public.who_global_data VALUES (4215, 0, 0, 0, 0, 2, 42);
INSERT INTO public.who_global_data VALUES (4216, 0, 2333, 0, 59, 2, 198);
INSERT INTO public.who_global_data VALUES (4217, 0, 1014, 0, 17, 2, 216);
INSERT INTO public.who_global_data VALUES (4218, 113, 362601, 10, 6214, 2, 164);
INSERT INTO public.who_global_data VALUES (4219, 139, 18945, 7, 402, 2, 235);
INSERT INTO public.who_global_data VALUES (4220, 3236, 334991, 44, 3163, 2, 67);
INSERT INTO public.who_global_data VALUES (4221, 0, 226, 0, 0, 2, 15);
INSERT INTO public.who_global_data VALUES (4222, 0, 2560, 0, 76, 2, 180);
INSERT INTO public.who_global_data VALUES (4223, 27, 58569, 0, 29, 2, 237);
INSERT INTO public.who_global_data VALUES (4224, 0, 19, 0, 0, 2, 25);
INSERT INTO public.who_global_data VALUES (4225, 12, 1423, 1, 27, 2, 209);
INSERT INTO public.who_global_data VALUES (4226, 6315, 179543, 73, 2138, 2, 217);
INSERT INTO public.who_global_data VALUES (4227, 2435, 119740, 72, 2682, 2, 79);
INSERT INTO public.who_global_data VALUES (4228, 0, 17, 0, 0, 2, 143);
INSERT INTO public.who_global_data VALUES (4229, 24, 4714, 3, 130, 2, 229);
INSERT INTO public.who_global_data VALUES (4230, 17710, 1039161, 465, 28033, 2, 141);
INSERT INTO public.who_global_data VALUES (4231, 49, 3540, 1, 63, 2, 197);
INSERT INTO public.who_global_data VALUES (4232, 18556, 1947035, 116, 51270, 2, 221);
INSERT INTO public.who_global_data VALUES (4233, 639, 42702, 5, 199, 2, 150);
INSERT INTO public.who_global_data VALUES (4234, 262, 25500, 12, 1561, 2, 56);
INSERT INTO public.who_global_data VALUES (4235, 85, 6098, 0, 120, 2, 167);
INSERT INTO public.who_global_data VALUES (4236, 8876, 437348, 70, 9604, 2, 23);
INSERT INTO public.who_global_data VALUES (4237, 5385, 445715, 90, 6972, 2, 222);
INSERT INTO public.who_global_data VALUES (4238, 101, 11344, 8, 704, 2, 219);
INSERT INTO public.who_global_data VALUES (4239, 3, 13665, 0, 90, 2, 7);
INSERT INTO public.who_global_data VALUES (4240, 250, 6690, 0, 61, 2, 161);
INSERT INTO public.who_global_data VALUES (4241, 50023, 2432892, 981, 72548, 2, 149);
INSERT INTO public.who_global_data VALUES (4242, 0, 44, 0, 0, 2, 6);
INSERT INTO public.who_global_data VALUES (4243, 28, 3604, 0, 68, 2, 139);
INSERT INTO public.who_global_data VALUES (4244, 0, 0, 0, 0, 2, 211);
INSERT INTO public.who_global_data VALUES (4245, 0, 0, 0, 0, 2, 14);
INSERT INTO public.who_global_data VALUES (4246, 5, 7132, 1, 126, 2, 111);
INSERT INTO public.who_global_data VALUES (4247, 2414, 137216, 50, 4620, 2, 207);
INSERT INTO public.who_global_data VALUES (4248, 15692, 1379934, 254, 20642, 2, 66);
INSERT INTO public.who_global_data VALUES (4249, 0, 0, 0, 0, 2, 173);
INSERT INTO public.who_global_data VALUES (4250, 0, 865, 0, 6, 2, 145);
INSERT INTO public.who_global_data VALUES (4251, 0, 0, 0, 0, 2, 65);
INSERT INTO public.who_global_data VALUES (4252, 396, 34677, 1, 249, 2, 184);
INSERT INTO public.who_global_data VALUES (4253, 9699, 1055047, 209, 18533, 2, 98);
INSERT INTO public.who_global_data VALUES (4254, 1723, 206092, 3, 665, 2, 104);
INSERT INTO public.who_global_data VALUES (4255, 0, 509, 0, 21, 2, 73);
INSERT INTO public.who_global_data VALUES (4256, 199163, 19346790, 3366, 335789, 2, 8);
INSERT INTO public.who_global_data VALUES (4257, 6, 2010, 0, 23, 2, 227);
INSERT INTO public.who_global_data VALUES (4258, 656, 17962, 8, 168, 2, 75);
INSERT INTO public.who_global_data VALUES (4259, 75, 77060, 0, 614, 2, 45);
INSERT INTO public.who_global_data VALUES (4260, 0, 1, 0, 0, 2, 133);
INSERT INTO public.who_global_data VALUES (4261, 225, 112861, 3, 1021, 2, 202);
INSERT INTO public.who_global_data VALUES (4262, 2, 1456, 0, 35, 2, 129);
INSERT INTO public.who_global_data VALUES (4263, 0, 4, 0, 0, 2, 36);
INSERT INTO public.who_global_data VALUES (4264, 1, 2101, 0, 611, 2, 51);
INSERT INTO public.who_global_data VALUES (4265, 519, 20462, 2, 386, 2, 206);
INSERT INTO public.who_global_data VALUES (4266, 477, 13625, 6, 360, 2, 5);
INSERT INTO public.who_global_data VALUES (4267, 183, 52330, 7, 2189, 256, 103);
INSERT INTO public.who_global_data VALUES (4268, 574, 57146, 6, 1170, 256, 58);
INSERT INTO public.who_global_data VALUES (4269, 357, 98606, 8, 2736, 256, 195);
INSERT INTO public.who_global_data VALUES (4270, 0, 0, 0, 0, 256, 115);
INSERT INTO public.who_global_data VALUES (4271, 44, 7919, 1, 84, 256, 99);
INSERT INTO public.who_global_data VALUES (4272, 131, 17371, 0, 399, 256, 153);
INSERT INTO public.who_global_data VALUES (4273, 0, 13, 0, 0, 256, 93);
INSERT INTO public.who_global_data VALUES (4274, 3, 158, 0, 5, 256, 84);
INSERT INTO public.who_global_data VALUES (4275, 6586, 1590513, 218, 42868, 256, 78);
INSERT INTO public.who_global_data VALUES (4276, 0, 157609, 0, 2792, 256, 170);
INSERT INTO public.who_global_data VALUES (4277, 18, 5323, 0, 49, 256, 32);
INSERT INTO public.who_global_data VALUES (4278, 13, 28350, 0, 909, 256, 155);
INSERT INTO public.who_global_data VALUES (4279, 1836, 353222, 133, 6005, 256, 82);
INSERT INTO public.who_global_data VALUES (4280, 1101, 216584, 37, 2575, 256, 16);
INSERT INTO public.who_global_data VALUES (4281, 12, 7846, 0, 170, 256, 72);
INSERT INTO public.who_global_data VALUES (4282, 234, 92169, 0, 351, 256, 43);
INSERT INTO public.who_global_data VALUES (4283, 1181, 511261, 30, 7509, 256, 120);
INSERT INTO public.who_global_data VALUES (4284, 9, 365, 0, 7, 256, 213);
INSERT INTO public.who_global_data VALUES (4285, 1816, 190404, 10, 1404, 256, 31);
INSERT INTO public.who_global_data VALUES (4286, 2417, 645472, 76, 19463, 256, 204);
INSERT INTO public.who_global_data VALUES (4287, 30, 10591, 3, 236, 256, 152);
INSERT INTO public.who_global_data VALUES (4288, 46, 3251, 0, 44, 256, 144);
INSERT INTO public.who_global_data VALUES (4289, 0, 581, 0, 10, 256, 96);
INSERT INTO public.who_global_data VALUES (4290, 13, 636, 0, 0, 256, 47);
INSERT INTO public.who_global_data VALUES (4291, 751, 155594, 8, 9106, 256, 80);
INSERT INTO public.who_global_data VALUES (4292, 0, 159, 0, 3, 256, 159);
INSERT INTO public.who_global_data VALUES (4293, 543, 110454, 48, 4024, 256, 27);
INSERT INTO public.who_global_data VALUES (4294, 403, 14025, 2, 40, 256, 146);
INSERT INTO public.who_global_data VALUES (4295, 20548, 7504833, 431, 191570, 256, 71);
INSERT INTO public.who_global_data VALUES (4296, 0, 93, 0, 1, 256, 210);
INSERT INTO public.who_global_data VALUES (4297, 0, 152, 0, 3, 256, 54);
INSERT INTO public.who_global_data VALUES (4298, 1438, 199491, 154, 7405, 256, 147);
INSERT INTO public.who_global_data VALUES (4299, 193, 6537, 4, 82, 256, 2);
INSERT INTO public.who_global_data VALUES (4300, 0, 809, 0, 2, 256, 105);
INSERT INTO public.who_global_data VALUES (4301, 29, 11752, 0, 112, 256, 53);
INSERT INTO public.who_global_data VALUES (4302, 0, 364, 0, 0, 256, 81);
INSERT INTO public.who_global_data VALUES (4303, 0, 26277, 0, 448, 256, 223);
INSERT INTO public.who_global_data VALUES (4304, 5790, 559064, 114, 15222, 256, 94);
INSERT INTO public.who_global_data VALUES (4305, 0, 318, 0, 2, 256, 154);
INSERT INTO public.who_global_data VALUES (4306, 2, 4963, 0, 63, 256, 83);
INSERT INTO public.who_global_data VALUES (4307, 0, 2015, 0, 104, 256, 194);
INSERT INTO public.who_global_data VALUES (4308, 1958, 603986, 45, 16488, 256, 136);
INSERT INTO public.who_global_data VALUES (4309, 79, 96592, 2, 4784, 256, 179);
INSERT INTO public.who_global_data VALUES (4310, 9310, 1603807, 203, 42374, 256, 57);
INSERT INTO public.who_global_data VALUES (4311, 0, 731, 0, 7, 256, 35);
INSERT INTO public.who_global_data VALUES (4312, 0, 6200, 0, 100, 256, 228);
INSERT INTO public.who_global_data VALUES (4313, 0, 0, 0, 0, 256, 19);
INSERT INTO public.who_global_data VALUES (4314, 558, 165762, 10, 2144, 256, 22);
INSERT INTO public.who_global_data VALUES (4315, 74, 22250, 0, 137, 256, 1);
INSERT INTO public.who_global_data VALUES (4316, 1850, 208446, 65, 3860, 256, 21);
INSERT INTO public.who_global_data VALUES (4317, 167, 11601, 0, 143, 256, 234);
INSERT INTO public.who_global_data VALUES (4318, 7, 4151, 0, 14, 256, 91);
INSERT INTO public.who_global_data VALUES (4319, 907, 21315, 4, 117, 256, 137);
INSERT INTO public.who_global_data VALUES (4320, 16420, 701622, 127, 11429, 256, 201);
INSERT INTO public.who_global_data VALUES (4321, 0, 0, 0, 0, 256, 171);
INSERT INTO public.who_global_data VALUES (4322, 78, 16915, 5, 584, 256, 92);
INSERT INTO public.who_global_data VALUES (4323, 2621, 158447, 22, 1226, 256, 112);
INSERT INTO public.who_global_data VALUES (4324, 0, 5813, 0, 61, 256, 62);
INSERT INTO public.who_global_data VALUES (4325, 0, 96, 0, 0, 256, 69);
INSERT INTO public.who_global_data VALUES (4326, 860, 168265, 1, 2405, 256, 220);
INSERT INTO public.who_global_data VALUES (4327, 568, 210326, 7, 14001, 256, 100);
INSERT INTO public.who_global_data VALUES (4328, 1333, 135233, 54, 7520, 256, 187);
INSERT INTO public.who_global_data VALUES (4329, 0, 45415, 0, 1313, 256, 63);
INSERT INTO public.who_global_data VALUES (4330, 0, 5248, 0, 86, 256, 28);
INSERT INTO public.who_global_data VALUES (4331, 181, 1220, -1, 1, 256, 172);
INSERT INTO public.who_global_data VALUES (4332, 973, 27256, 13, 226, 256, 17);
INSERT INTO public.who_global_data VALUES (4333, 450, 8934, 11, 176, 256, 226);
INSERT INTO public.who_global_data VALUES (4334, 0, 123145, 0, 1912, 256, 236);
INSERT INTO public.who_global_data VALUES (4335, 0, 29, 0, 0, 256, 76);
INSERT INTO public.who_global_data VALUES (4336, 19, 601, 0, 0, 256, 30);
INSERT INTO public.who_global_data VALUES (4337, 3, 49, 0, 2, 256, 128);
INSERT INTO public.who_global_data VALUES (4338, 438, 35858, 6, 556, 256, 86);
INSERT INTO public.who_global_data VALUES (4339, 11295, 2530400, 969, 63701, 256, 140);
INSERT INTO public.who_global_data VALUES (4340, 64, 12896, 0, 71, 256, 44);
INSERT INTO public.who_global_data VALUES (4341, 99, 16795, 0, 113, 256, 113);
INSERT INTO public.who_global_data VALUES (4342, 0, 9510, 0, 64, 256, 29);
INSERT INTO public.who_global_data VALUES (4343, 0, 3797, 1, 124, 256, 125);
INSERT INTO public.who_global_data VALUES (4344, 1738, 225893, 38, 2481, 256, 131);
INSERT INTO public.who_global_data VALUES (4345, 22459, 1687185, 1129, 32107, 256, 46);
INSERT INTO public.who_global_data VALUES (4346, 178, 54681, 2, 335, 256, 10);
INSERT INTO public.who_global_data VALUES (4347, 45, 1706, 0, 6, 256, 205);
INSERT INTO public.who_global_data VALUES (4348, 1045, 136976, 58, 4730, 256, 50);
INSERT INTO public.who_global_data VALUES (4349, 1, 27, 0, 0, 256, 20);
INSERT INTO public.who_global_data VALUES (4350, 0, 130, 0, 1, 256, 13);
INSERT INTO public.who_global_data VALUES (4351, 0, 8620, 0, 155, 256, 148);
INSERT INTO public.who_global_data VALUES (4352, 12, 7114, 0, 121, 256, 230);
INSERT INTO public.who_global_data VALUES (4353, 846, 136287, 8, 4781, 256, 190);
INSERT INTO public.who_global_data VALUES (4354, 0, 297, 0, 13, 256, 188);
INSERT INTO public.who_global_data VALUES (4355, 0, 13688, 0, 80, 256, 123);
INSERT INTO public.who_global_data VALUES (4356, 0, 2447, 0, 45, 256, 9);
INSERT INTO public.who_global_data VALUES (4357, 0, 6298, 0, 164, 256, 102);
INSERT INTO public.who_global_data VALUES (4358, 41, 9999, 0, 236, 256, 34);
INSERT INTO public.who_global_data VALUES (4359, 0, 26, 0, 0, 256, 212);
INSERT INTO public.who_global_data VALUES (4360, 390, 120103, 22, 3088, 256, 122);
INSERT INTO public.who_global_data VALUES (4361, 1972, 319543, 137, 9429, 256, 38);
INSERT INTO public.who_global_data VALUES (4362, 18, 5754, 0, 29, 256, 130);
INSERT INTO public.who_global_data VALUES (4363, 20549, 10244852, 286, 148439, 256, 37);
INSERT INTO public.who_global_data VALUES (4364, 7903, 727122, 251, 21703, 256, 231);
INSERT INTO public.who_global_data VALUES (4365, 6108, 1212481, 132, 54946, 256, 107);
INSERT INTO public.who_global_data VALUES (4366, 1013, 593541, 9, 12800, 256, 101);
INSERT INTO public.who_global_data VALUES (4367, 1545, 88439, 8, 2213, 256, 132);
INSERT INTO public.who_global_data VALUES (4368, 0, 374, 0, 25, 256, 176);
INSERT INTO public.who_global_data VALUES (4369, 5519, 408311, 34, 3288, 256, 200);
INSERT INTO public.who_global_data VALUES (4370, 11210, 2067487, 659, 73029, 256, 169);
INSERT INTO public.who_global_data VALUES (4371, 20, 12752, 0, 298, 256, 225);
INSERT INTO public.who_global_data VALUES (4372, 3476, 226596, 43, 3349, 256, 165);
INSERT INTO public.who_global_data VALUES (4373, 29, 2692, 0, 41, 256, 233);
INSERT INTO public.who_global_data VALUES (4374, 1645, 291393, 23, 3801, 256, 215);
INSERT INTO public.who_global_data VALUES (4375, 888, 200443, 0, 2749, 256, 177);
INSERT INTO public.who_global_data VALUES (4376, 0, 95992, 0, 1664, 256, 183);
INSERT INTO public.who_global_data VALUES (4377, 0, 0, 0, 0, 256, 203);
INSERT INTO public.who_global_data VALUES (4378, 109, 50867, 8, 1315, 256, 162);
INSERT INTO public.who_global_data VALUES (4379, 236, 150093, 0, 932, 256, 12);
INSERT INTO public.who_global_data VALUES (4380, 189, 80843, 1, 1354, 256, 24);
INSERT INTO public.who_global_data VALUES (4381, 0, 41, 0, 0, 256, 119);
INSERT INTO public.who_global_data VALUES (4382, 838, 37676, 25, 603, 256, 39);
INSERT INTO public.who_global_data VALUES (4383, 2298, 175118, 21, 1430, 256, 26);
INSERT INTO public.who_global_data VALUES (4384, 0, 2577, 0, 50, 256, 59);
INSERT INTO public.who_global_data VALUES (4385, 0, 1800, 0, 83, 256, 77);
INSERT INTO public.who_global_data VALUES (4386, 437, 99350, 4, 1444, 256, 134);
INSERT INTO public.who_global_data VALUES (4387, 59, 2151, 0, 27, 256, 4);
INSERT INTO public.who_global_data VALUES (4388, 3911, 138198, 44, 1741, 256, 109);
INSERT INTO public.who_global_data VALUES (4389, 239, 46085, 2, 489, 256, 90);
INSERT INTO public.who_global_data VALUES (4390, 0, 17714, 0, 261, 256, 61);
INSERT INTO public.who_global_data VALUES (4391, 35, 6389, 0, 188, 256, 85);
INSERT INTO public.who_global_data VALUES (4392, 1925, 108615, 2, 457, 256, 49);
INSERT INTO public.who_global_data VALUES (4393, 31, 13691, 0, 48, 256, 208);
INSERT INTO public.who_global_data VALUES (4394, 0, 6703, 0, 256, 256, 166);
INSERT INTO public.who_global_data VALUES (4395, 115, 12541, 0, 215, 256, 64);
INSERT INTO public.who_global_data VALUES (4396, 0, 4, 0, 0, 256, 199);
INSERT INTO public.who_global_data VALUES (4397, 0, 6072, 0, 42, 256, 114);
INSERT INTO public.who_global_data VALUES (4398, 0, 13642, 0, 324, 256, 60);
INSERT INTO public.who_global_data VALUES (4399, 0, 524, 0, 10, 256, 68);
INSERT INTO public.who_global_data VALUES (4400, 0, 5890, 0, 55, 256, 158);
INSERT INTO public.who_global_data VALUES (4401, 5996, 1389430, 429, 122855, 256, 52);
INSERT INTO public.who_global_data VALUES (4402, 0, 0, 0, 0, 256, 117);
INSERT INTO public.who_global_data VALUES (4403, 24, 830, 0, 3, 256, 126);
INSERT INTO public.who_global_data VALUES (4404, 38, 1175, 0, 0, 256, 196);
INSERT INTO public.who_global_data VALUES (4405, 436, 48105, 4, 681, 256, 142);
INSERT INTO public.who_global_data VALUES (4406, 0, 13, 0, 1, 256, 185);
INSERT INTO public.who_global_data VALUES (4407, 2160, 435189, 42, 7314, 256, 138);
INSERT INTO public.who_global_data VALUES (4408, 45, 18310, 1, 162, 256, 181);
INSERT INTO public.who_global_data VALUES (4409, 619, 123153, 19, 2637, 256, 178);
INSERT INTO public.who_global_data VALUES (4410, 928, 22851, 4, 195, 256, 168);
INSERT INTO public.who_global_data VALUES (4411, 0, 0, 0, 0, 256, 160);
INSERT INTO public.who_global_data VALUES (4412, 708, 259548, 8, 1840, 256, 151);
INSERT INTO public.who_global_data VALUES (4413, 7532, 777210, 171, 11197, 256, 193);
INSERT INTO public.who_global_data VALUES (4414, 0, 38, 0, 0, 256, 18);
INSERT INTO public.who_global_data VALUES (4415, 0, 1795, 0, 25, 256, 40);
INSERT INTO public.who_global_data VALUES (4416, 39, 4829, 1, 165, 256, 218);
INSERT INTO public.who_global_data VALUES (4417, 105, 3110, 5, 96, 256, 191);
INSERT INTO public.who_global_data VALUES (4418, 749, 85560, 3, 1267, 256, 156);
INSERT INTO public.who_global_data VALUES (4419, 0, 0, 0, 0, 256, 135);
INSERT INTO public.who_global_data VALUES (4420, 497, 82301, 17, 2473, 256, 55);
INSERT INTO public.who_global_data VALUES (4421, 0, 122, 0, 2, 256, 88);
INSERT INTO public.who_global_data VALUES (4422, 526, 47583, 4, 433, 256, 108);
INSERT INTO public.who_global_data VALUES (4423, 1149, 152558, 19, 1479, 256, 48);
INSERT INTO public.who_global_data VALUES (4424, 70, 128633, 2, 1497, 256, 3);
INSERT INTO public.who_global_data VALUES (4425, 0, 745, 0, 13, 256, 224);
INSERT INTO public.who_global_data VALUES (4426, 1776, 475085, 63, 9992, 256, 110);
INSERT INTO public.who_global_data VALUES (4427, 0, 0, 0, 0, 256, 106);
INSERT INTO public.who_global_data VALUES (4428, 2348, 233705, 52, 3892, 256, 89);
INSERT INTO public.who_global_data VALUES (4429, 0, 780, 0, 9, 256, 121);
INSERT INTO public.who_global_data VALUES (4430, 952, 105374, 14, 2202, 256, 163);
INSERT INTO public.who_global_data VALUES (4431, 1251, 1008908, 51, 37525, 256, 70);
INSERT INTO public.who_global_data VALUES (4432, 876, 471526, 38, 9162, 256, 174);
INSERT INTO public.who_global_data VALUES (4433, 0, 0, 0, 0, 256, 175);
INSERT INTO public.who_global_data VALUES (4434, 12780, 1281414, 565, 28019, 256, 118);
INSERT INTO public.who_global_data VALUES (4435, 3336, 400002, 74, 6751, 256, 189);
INSERT INTO public.who_global_data VALUES (4436, 2132, 75790, 4, 1460, 256, 124);
INSERT INTO public.who_global_data VALUES (4437, 206, 143428, 1, 245, 256, 192);
INSERT INTO public.who_global_data VALUES (4438, 1050, 59766, 20, 879, 256, 41);
INSERT INTO public.who_global_data VALUES (4439, 927, 142851, 25, 2934, 256, 95);
INSERT INTO public.who_global_data VALUES (4440, 36, 8972, 0, 42, 256, 74);
INSERT INTO public.who_global_data VALUES (4441, 4637, 623066, 135, 15469, 256, 11);
INSERT INTO public.who_global_data VALUES (4442, 26513, 3131550, 599, 56426, 256, 87);
INSERT INTO public.who_global_data VALUES (4443, 0, 8021, 0, 75, 256, 214);
INSERT INTO public.who_global_data VALUES (4444, 0, 5, 0, 0, 256, 116);
INSERT INTO public.who_global_data VALUES (4445, 0, 189, 0, 0, 256, 157);
INSERT INTO public.who_global_data VALUES (4446, 0, 0, 0, 0, 256, 182);
INSERT INTO public.who_global_data VALUES (4447, 0, 32, 0, 0, 256, 186);
INSERT INTO public.who_global_data VALUES (4448, 0, 331, 0, 5, 256, 127);
INSERT INTO public.who_global_data VALUES (4449, 0, 986, 0, 12, 256, 232);
INSERT INTO public.who_global_data VALUES (4450, 0, 16, 0, 0, 256, 33);
INSERT INTO public.who_global_data VALUES (4451, 4, 113, 0, 0, 256, 97);
INSERT INTO public.who_global_data VALUES (4452, 0, 0, 0, 0, 256, 42);
INSERT INTO public.who_global_data VALUES (4453, 57, 2333, 2, 59, 256, 198);
INSERT INTO public.who_global_data VALUES (4454, 0, 1014, 0, 17, 256, 216);
INSERT INTO public.who_global_data VALUES (4455, 149, 362488, 8, 6204, 256, 164);
INSERT INTO public.who_global_data VALUES (4456, 78, 18806, 5, 395, 256, 235);
INSERT INTO public.who_global_data VALUES (4457, 3136, 331755, 46, 3119, 256, 67);
INSERT INTO public.who_global_data VALUES (4458, 15, 226, 0, 0, 256, 15);
INSERT INTO public.who_global_data VALUES (4459, 0, 2560, 0, 76, 256, 180);
INSERT INTO public.who_global_data VALUES (4460, 13, 58542, 0, 29, 256, 237);
INSERT INTO public.who_global_data VALUES (4461, 0, 19, 0, 0, 256, 25);
INSERT INTO public.who_global_data VALUES (4462, 0, 1411, 0, 26, 256, 209);
INSERT INTO public.who_global_data VALUES (4463, 3041, 173228, 82, 2065, 256, 217);
INSERT INTO public.who_global_data VALUES (4464, 1978, 117305, 26, 2610, 256, 79);
INSERT INTO public.who_global_data VALUES (4465, 0, 17, 0, 0, 256, 143);
INSERT INTO public.who_global_data VALUES (4466, 0, 4690, 0, 127, 256, 229);
INSERT INTO public.who_global_data VALUES (4467, 9580, 1021451, 497, 27568, 256, 141);
INSERT INTO public.who_global_data VALUES (4468, 0, 3491, 0, 62, 256, 197);
INSERT INTO public.who_global_data VALUES (4469, 15331, 1928479, 145, 51154, 256, 221);
INSERT INTO public.who_global_data VALUES (4470, 460, 42063, 0, 194, 256, 150);
INSERT INTO public.who_global_data VALUES (4471, 178, 25238, 9, 1549, 256, 56);
INSERT INTO public.who_global_data VALUES (4472, 35, 6013, 1, 120, 256, 167);
INSERT INTO public.who_global_data VALUES (4473, 7095, 428472, 116, 9534, 256, 23);
INSERT INTO public.who_global_data VALUES (4474, 4138, 440330, 131, 6882, 256, 222);
INSERT INTO public.who_global_data VALUES (4475, 105, 11243, 10, 696, 256, 219);
INSERT INTO public.who_global_data VALUES (4476, 37, 13662, 0, 90, 256, 7);
INSERT INTO public.who_global_data VALUES (4477, 0, 6440, 0, 61, 256, 161);
INSERT INTO public.who_global_data VALUES (4478, 53135, 2382869, 458, 71567, 256, 149);
INSERT INTO public.who_global_data VALUES (4479, 3, 44, 0, 0, 256, 6);
INSERT INTO public.who_global_data VALUES (4480, 0, 3576, 0, 68, 256, 139);
INSERT INTO public.who_global_data VALUES (4481, 0, 0, 0, 0, 256, 211);
INSERT INTO public.who_global_data VALUES (4482, 0, 0, 0, 0, 256, 14);
INSERT INTO public.who_global_data VALUES (4483, 12, 7127, 0, 125, 256, 111);
INSERT INTO public.who_global_data VALUES (4484, 1598, 134802, 52, 4570, 256, 207);
INSERT INTO public.who_global_data VALUES (4485, 15805, 1364242, 253, 20388, 256, 66);
INSERT INTO public.who_global_data VALUES (4486, 0, 0, 0, 0, 256, 173);
INSERT INTO public.who_global_data VALUES (4487, 16, 865, 0, 6, 256, 145);
INSERT INTO public.who_global_data VALUES (4488, 0, 0, 0, 0, 256, 65);
INSERT INTO public.who_global_data VALUES (4489, 470, 34281, 0, 248, 256, 184);
INSERT INTO public.who_global_data VALUES (4490, 7986, 1045348, 243, 18324, 256, 98);
INSERT INTO public.who_global_data VALUES (4491, 1506, 204369, 2, 662, 256, 104);
INSERT INTO public.who_global_data VALUES (4492, 0, 509, 0, 21, 256, 73);
INSERT INTO public.who_global_data VALUES (4493, 174814, 19147627, 1779, 332423, 256, 8);
INSERT INTO public.who_global_data VALUES (4494, 16, 2004, 0, 23, 256, 227);
INSERT INTO public.who_global_data VALUES (4495, 578, 17306, 2, 160, 256, 75);
INSERT INTO public.who_global_data VALUES (4496, 78, 76985, 1, 614, 256, 45);
INSERT INTO public.who_global_data VALUES (4497, 0, 1, 0, 0, 256, 133);
INSERT INTO public.who_global_data VALUES (4498, 320, 112636, 4, 1018, 256, 202);
INSERT INTO public.who_global_data VALUES (4499, 3, 1454, 0, 35, 256, 129);
INSERT INTO public.who_global_data VALUES (4500, 0, 4, 0, 0, 256, 36);
INSERT INTO public.who_global_data VALUES (4501, 0, 2100, 2, 611, 256, 51);
INSERT INTO public.who_global_data VALUES (4502, 0, 19943, 0, 384, 256, 206);
INSERT INTO public.who_global_data VALUES (4503, 0, 13148, 0, 354, 256, 5);
INSERT INTO public.who_global_data VALUES (4504, 140, 52147, 12, 2182, 40, 103);
INSERT INTO public.who_global_data VALUES (4505, 318, 56572, 11, 1164, 40, 58);
INSERT INTO public.who_global_data VALUES (4506, 0, 98249, 0, 2728, 40, 195);
INSERT INTO public.who_global_data VALUES (4507, 0, 0, 0, 0, 40, 115);
INSERT INTO public.who_global_data VALUES (4508, 54, 7875, 0, 83, 40, 99);
INSERT INTO public.who_global_data VALUES (4509, 0, 17240, 0, 399, 40, 153);
INSERT INTO public.who_global_data VALUES (4510, 1, 13, 0, 0, 40, 93);
INSERT INTO public.who_global_data VALUES (4511, 0, 155, 0, 5, 40, 84);
INSERT INTO public.who_global_data VALUES (4512, 5660, 1583927, 149, 42650, 40, 78);
INSERT INTO public.who_global_data VALUES (4513, 348, 157609, 22, 2792, 40, 170);
INSERT INTO public.who_global_data VALUES (4514, 77, 5305, 2, 49, 40, 32);
INSERT INTO public.who_global_data VALUES (4515, 25, 28337, 1, 909, 40, 155);
INSERT INTO public.who_global_data VALUES (4516, 1651, 351386, 78, 5872, 40, 82);
INSERT INTO public.who_global_data VALUES (4517, 772, 215483, 39, 2538, 40, 16);
INSERT INTO public.who_global_data VALUES (4518, 46, 7834, 1, 170, 40, 72);
INSERT INTO public.who_global_data VALUES (4519, 202, 91935, 0, 351, 40, 43);
INSERT INTO public.who_global_data VALUES (4520, 932, 510080, 27, 7479, 40, 120);
INSERT INTO public.who_global_data VALUES (4521, 0, 356, 0, 7, 40, 213);
INSERT INTO public.who_global_data VALUES (4522, 1841, 188588, 9, 1394, 40, 31);
INSERT INTO public.who_global_data VALUES (4523, 2749, 643055, 63, 19387, 40, 204);
INSERT INTO public.who_global_data VALUES (4524, 71, 10561, 5, 233, 40, 152);
INSERT INTO public.who_global_data VALUES (4525, 0, 3205, 0, 44, 40, 144);
INSERT INTO public.who_global_data VALUES (4526, 0, 581, 0, 10, 40, 96);
INSERT INTO public.who_global_data VALUES (4527, 0, 623, 0, 0, 40, 47);
INSERT INTO public.who_global_data VALUES (4528, 494, 154843, 5, 9098, 40, 80);
INSERT INTO public.who_global_data VALUES (4529, 1, 159, 0, 3, 40, 159);
INSERT INTO public.who_global_data VALUES (4530, 220, 109911, 23, 3976, 40, 27);
INSERT INTO public.who_global_data VALUES (4531, 0, 13622, 0, 38, 40, 146);
INSERT INTO public.who_global_data VALUES (4532, 18479, 7484285, 344, 191139, 40, 71);
INSERT INTO public.who_global_data VALUES (4533, 0, 93, 0, 1, 40, 210);
INSERT INTO public.who_global_data VALUES (4534, 0, 152, 0, 3, 40, 54);
INSERT INTO public.who_global_data VALUES (4535, 337, 198053, 87, 7251, 40, 147);
INSERT INTO public.who_global_data VALUES (4536, 0, 6344, 0, 78, 40, 2);
INSERT INTO public.who_global_data VALUES (4537, 5, 809, 0, 2, 40, 105);
INSERT INTO public.who_global_data VALUES (4538, 9, 11723, 0, 112, 40, 53);
INSERT INTO public.who_global_data VALUES (4539, 0, 364, 0, 0, 40, 81);
INSERT INTO public.who_global_data VALUES (4540, 0, 26277, 0, 448, 40, 223);
INSERT INTO public.who_global_data VALUES (4541, 6774, 553274, 209, 15108, 40, 94);
INSERT INTO public.who_global_data VALUES (4542, 0, 318, 0, 2, 40, 154);
INSERT INTO public.who_global_data VALUES (4543, 13, 4961, 0, 63, 40, 83);
INSERT INTO public.who_global_data VALUES (4544, 29, 2015, 1, 104, 40, 194);
INSERT INTO public.who_global_data VALUES (4545, 1923, 602028, 0, 16443, 40, 136);
INSERT INTO public.who_global_data VALUES (4546, 96, 96513, 4, 4782, 40, 179);
INSERT INTO public.who_global_data VALUES (4547, 9594, 1594497, 228, 42171, 40, 57);
INSERT INTO public.who_global_data VALUES (4548, 16, 731, 0, 7, 40, 35);
INSERT INTO public.who_global_data VALUES (4549, 0, 6200, 0, 100, 40, 228);
INSERT INTO public.who_global_data VALUES (4550, 0, 0, 0, 0, 40, 19);
INSERT INTO public.who_global_data VALUES (4551, 597, 165204, 17, 2134, 40, 22);
INSERT INTO public.who_global_data VALUES (4552, 24, 22176, 2, 137, 40, 1);
INSERT INTO public.who_global_data VALUES (4553, 1350, 206596, 56, 3795, 40, 21);
INSERT INTO public.who_global_data VALUES (4554, 229, 11434, 1, 143, 40, 234);
INSERT INTO public.who_global_data VALUES (4555, 93, 4144, 2, 14, 40, 91);
INSERT INTO public.who_global_data VALUES (4556, 751, 20408, 1, 113, 40, 137);
INSERT INTO public.who_global_data VALUES (4557, 10862, 685202, 150, 11302, 40, 201);
INSERT INTO public.who_global_data VALUES (4558, 0, 0, 0, 0, 40, 171);
INSERT INTO public.who_global_data VALUES (4559, 557, 16837, 13, 579, 40, 92);
INSERT INTO public.who_global_data VALUES (4560, 2479, 155826, 30, 1204, 40, 112);
INSERT INTO public.who_global_data VALUES (4561, 0, 5813, 0, 61, 40, 62);
INSERT INTO public.who_global_data VALUES (4562, 0, 96, 0, 0, 40, 69);
INSERT INTO public.who_global_data VALUES (4563, 641, 167405, 0, 2404, 40, 220);
INSERT INTO public.who_global_data VALUES (4564, 403, 209758, 2, 13994, 40, 100);
INSERT INTO public.who_global_data VALUES (4565, 1359, 133900, 61, 7466, 40, 187);
INSERT INTO public.who_global_data VALUES (4566, 796, 45415, 8, 1313, 40, 63);
INSERT INTO public.who_global_data VALUES (4567, 0, 5248, 0, 86, 40, 28);
INSERT INTO public.who_global_data VALUES (4568, 0, 1039, 0, 2, 40, 172);
INSERT INTO public.who_global_data VALUES (4569, 475, 26283, 0, 213, 40, 17);
INSERT INTO public.who_global_data VALUES (4570, 0, 8484, 0, 165, 40, 226);
INSERT INTO public.who_global_data VALUES (4571, 732, 123145, 11, 1912, 40, 236);
INSERT INTO public.who_global_data VALUES (4572, 0, 29, 0, 0, 40, 76);
INSERT INTO public.who_global_data VALUES (4573, 3, 582, 0, 0, 40, 30);
INSERT INTO public.who_global_data VALUES (4574, 0, 46, 0, 2, 40, 128);
INSERT INTO public.who_global_data VALUES (4575, 283, 35420, 4, 550, 40, 86);
INSERT INTO public.who_global_data VALUES (4576, 2757, 2519105, 362, 62732, 40, 140);
INSERT INTO public.who_global_data VALUES (4577, 53, 12832, 0, 71, 40, 44);
INSERT INTO public.who_global_data VALUES (4578, 146, 16696, 5, 113, 40, 113);
INSERT INTO public.who_global_data VALUES (4579, 13, 9510, 0, 64, 40, 29);
INSERT INTO public.who_global_data VALUES (4580, 5, 3797, 0, 123, 40, 125);
INSERT INTO public.who_global_data VALUES (4581, 2012, 224155, 25, 2443, 40, 131);
INSERT INTO public.who_global_data VALUES (4582, 12892, 1664726, 852, 30978, 40, 46);
INSERT INTO public.who_global_data VALUES (4583, 102, 54503, 0, 333, 40, 10);
INSERT INTO public.who_global_data VALUES (4584, 68, 1661, 0, 6, 40, 205);
INSERT INTO public.who_global_data VALUES (4585, 475, 135931, 66, 4672, 40, 50);
INSERT INTO public.who_global_data VALUES (4586, 0, 26, 0, 0, 40, 20);
INSERT INTO public.who_global_data VALUES (4587, 14, 130, 1, 1, 40, 13);
INSERT INTO public.who_global_data VALUES (4588, 0, 8620, 0, 155, 40, 148);
INSERT INTO public.who_global_data VALUES (4589, 7, 7102, 0, 121, 40, 230);
INSERT INTO public.who_global_data VALUES (4590, 132, 135441, 5, 4773, 40, 190);
INSERT INTO public.who_global_data VALUES (4591, 0, 297, 0, 13, 40, 188);
INSERT INTO public.who_global_data VALUES (4592, 14, 13688, 0, 80, 40, 123);
INSERT INTO public.who_global_data VALUES (4593, 0, 2447, 0, 45, 40, 9);
INSERT INTO public.who_global_data VALUES (4594, 5, 6298, 0, 164, 40, 102);
INSERT INTO public.who_global_data VALUES (4595, 0, 9958, 0, 236, 40, 34);
INSERT INTO public.who_global_data VALUES (4596, 0, 26, 0, 0, 40, 212);
INSERT INTO public.who_global_data VALUES (4597, 616, 119713, 1, 3066, 40, 122);
INSERT INTO public.who_global_data VALUES (4598, 902, 317571, 131, 9292, 40, 38);
INSERT INTO public.who_global_data VALUES (4599, 10, 5736, 1, 29, 40, 130);
INSERT INTO public.who_global_data VALUES (4600, 16432, 10224303, 252, 148153, 40, 37);
INSERT INTO public.who_global_data VALUES (4601, 5854, 719219, 215, 21452, 40, 231);
INSERT INTO public.who_global_data VALUES (4602, 5908, 1206373, 121, 54814, 40, 107);
INSERT INTO public.who_global_data VALUES (4603, 931, 592528, 11, 12791, 40, 101);
INSERT INTO public.who_global_data VALUES (4604, 765, 86894, 1, 2205, 40, 132);
INSERT INTO public.who_global_data VALUES (4605, 0, 374, 0, 25, 40, 176);
INSERT INTO public.who_global_data VALUES (4606, 3528, 402792, 20, 3254, 40, 200);
INSERT INTO public.who_global_data VALUES (4607, 8581, 2056277, 445, 72370, 40, 169);
INSERT INTO public.who_global_data VALUES (4608, 9, 12732, 3, 298, 40, 225);
INSERT INTO public.who_global_data VALUES (4609, 2884, 223120, 54, 3306, 40, 165);
INSERT INTO public.who_global_data VALUES (4610, 80, 2663, 0, 41, 40, 233);
INSERT INTO public.who_global_data VALUES (4611, 1802, 289748, 20, 3778, 40, 215);
INSERT INTO public.who_global_data VALUES (4612, 896, 199555, 0, 2749, 40, 177);
INSERT INTO public.who_global_data VALUES (4613, 149, 95992, 9, 1664, 40, 183);
INSERT INTO public.who_global_data VALUES (4614, 0, 0, 0, 0, 40, 203);
INSERT INTO public.who_global_data VALUES (4615, 181, 50758, 8, 1307, 40, 162);
INSERT INTO public.who_global_data VALUES (4616, 204, 149857, 1, 932, 40, 12);
INSERT INTO public.who_global_data VALUES (4617, 119, 80654, 4, 1353, 40, 24);
INSERT INTO public.who_global_data VALUES (4618, 0, 41, 0, 0, 40, 119);
INSERT INTO public.who_global_data VALUES (4619, 508, 36838, 19, 578, 40, 39);
INSERT INTO public.who_global_data VALUES (4620, 1594, 172820, 15, 1409, 40, 26);
INSERT INTO public.who_global_data VALUES (4621, 0, 2577, 0, 50, 40, 59);
INSERT INTO public.who_global_data VALUES (4622, 0, 1800, 0, 83, 40, 77);
INSERT INTO public.who_global_data VALUES (4623, 532, 98913, 4, 1440, 40, 134);
INSERT INTO public.who_global_data VALUES (4624, 94, 2092, 1, 27, 40, 4);
INSERT INTO public.who_global_data VALUES (4625, 1923, 134287, 43, 1697, 40, 109);
INSERT INTO public.who_global_data VALUES (4626, 16, 45846, 9, 487, 40, 90);
INSERT INTO public.who_global_data VALUES (4627, 0, 17714, 0, 261, 40, 61);
INSERT INTO public.who_global_data VALUES (4628, 0, 6354, 0, 188, 40, 85);
INSERT INTO public.who_global_data VALUES (4629, 1594, 106690, 3, 455, 40, 49);
INSERT INTO public.who_global_data VALUES (4630, 16, 13660, 0, 48, 40, 208);
INSERT INTO public.who_global_data VALUES (4631, 74, 6703, 3, 256, 40, 166);
INSERT INTO public.who_global_data VALUES (4632, 101, 12426, 5, 215, 40, 64);
INSERT INTO public.who_global_data VALUES (4633, 0, 4, 0, 0, 40, 199);
INSERT INTO public.who_global_data VALUES (4634, 0, 6072, 0, 42, 40, 114);
INSERT INTO public.who_global_data VALUES (4635, 2671, 13642, 99, 324, 40, 60);
INSERT INTO public.who_global_data VALUES (4636, 0, 524, 0, 10, 40, 68);
INSERT INTO public.who_global_data VALUES (4637, 123, 5890, 1, 55, 40, 158);
INSERT INTO public.who_global_data VALUES (4638, 6217, 1383434, 400, 122426, 40, 52);
INSERT INTO public.who_global_data VALUES (4639, 0, 0, 0, 0, 40, 117);
INSERT INTO public.who_global_data VALUES (4640, 4, 806, 0, 3, 40, 126);
INSERT INTO public.who_global_data VALUES (4641, 16, 1137, 0, 0, 40, 196);
INSERT INTO public.who_global_data VALUES (4642, 352, 47669, 2, 677, 40, 142);
INSERT INTO public.who_global_data VALUES (4643, 0, 13, 0, 1, 40, 185);
INSERT INTO public.who_global_data VALUES (4644, 950, 433029, 32, 7272, 40, 138);
INSERT INTO public.who_global_data VALUES (4645, 0, 18265, 0, 161, 40, 181);
INSERT INTO public.who_global_data VALUES (4646, 648, 122534, 17, 2618, 40, 178);
INSERT INTO public.who_global_data VALUES (4647, 0, 21923, 0, 191, 40, 168);
INSERT INTO public.who_global_data VALUES (4648, 0, 0, 0, 0, 40, 160);
INSERT INTO public.who_global_data VALUES (4649, 659, 258840, 7, 1832, 40, 151);
INSERT INTO public.who_global_data VALUES (4650, 7417, 769678, 44, 11026, 40, 193);
INSERT INTO public.who_global_data VALUES (4651, 0, 38, 0, 0, 40, 18);
INSERT INTO public.who_global_data VALUES (4652, 7, 1795, 0, 25, 40, 40);
INSERT INTO public.who_global_data VALUES (4653, 0, 4790, 0, 164, 40, 218);
INSERT INTO public.who_global_data VALUES (4654, 0, 3005, 0, 91, 40, 191);
INSERT INTO public.who_global_data VALUES (4655, 397, 84811, 10, 1264, 40, 156);
INSERT INTO public.who_global_data VALUES (4656, 0, 0, 0, 0, 40, 135);
INSERT INTO public.who_global_data VALUES (4657, 83, 81804, 11, 2456, 40, 55);
INSERT INTO public.who_global_data VALUES (4658, 0, 122, 0, 2, 40, 88);
INSERT INTO public.who_global_data VALUES (4659, 2125, 47057, 8, 429, 40, 108);
INSERT INTO public.who_global_data VALUES (4660, 1363, 151409, 26, 1460, 40, 48);
INSERT INTO public.who_global_data VALUES (4661, 91, 128563, 0, 1495, 40, 3);
INSERT INTO public.who_global_data VALUES (4662, 0, 745, 0, 13, 40, 224);
INSERT INTO public.who_global_data VALUES (4663, 1974, 473309, 55, 9929, 40, 110);
INSERT INTO public.who_global_data VALUES (4664, 0, 0, 0, 0, 40, 106);
INSERT INTO public.who_global_data VALUES (4665, 2633, 231357, 41, 3840, 40, 89);
INSERT INTO public.who_global_data VALUES (4666, 0, 780, 0, 9, 40, 121);
INSERT INTO public.who_global_data VALUES (4667, 260, 104422, 14, 2188, 40, 163);
INSERT INTO public.who_global_data VALUES (4668, 1339, 1007657, 60, 37474, 40, 70);
INSERT INTO public.who_global_data VALUES (4669, 764, 470650, 15, 9124, 40, 174);
INSERT INTO public.who_global_data VALUES (4670, 0, 0, 0, 0, 40, 175);
INSERT INTO public.who_global_data VALUES (4671, 7624, 1268634, 307, 27454, 40, 118);
INSERT INTO public.who_global_data VALUES (4672, 2093, 396666, 58, 6677, 40, 189);
INSERT INTO public.who_global_data VALUES (4673, 431, 73658, 11, 1456, 40, 124);
INSERT INTO public.who_global_data VALUES (4674, 160, 143222, 0, 244, 40, 192);
INSERT INTO public.who_global_data VALUES (4675, 1045, 58716, 40, 859, 40, 41);
INSERT INTO public.who_global_data VALUES (4676, 569, 141924, 18, 2909, 40, 95);
INSERT INTO public.who_global_data VALUES (4677, 27, 8936, 0, 42, 40, 74);
INSERT INTO public.who_global_data VALUES (4678, 2620, 618429, 104, 15334, 40, 11);
INSERT INTO public.who_global_data VALUES (4679, 27002, 3105037, 562, 55827, 40, 87);
INSERT INTO public.who_global_data VALUES (4680, 51, 8021, 1, 75, 40, 214);
INSERT INTO public.who_global_data VALUES (4681, 0, 5, 0, 0, 40, 116);
INSERT INTO public.who_global_data VALUES (4682, 0, 189, 0, 0, 40, 157);
INSERT INTO public.who_global_data VALUES (4683, 0, 0, 0, 0, 40, 182);
INSERT INTO public.who_global_data VALUES (4684, 2, 32, 0, 0, 40, 186);
INSERT INTO public.who_global_data VALUES (4685, 26, 331, 0, 5, 40, 127);
INSERT INTO public.who_global_data VALUES (4686, 0, 986, 0, 12, 40, 232);
INSERT INTO public.who_global_data VALUES (4687, 0, 16, 0, 0, 40, 33);
INSERT INTO public.who_global_data VALUES (4688, 0, 109, 0, 0, 40, 97);
INSERT INTO public.who_global_data VALUES (4689, 0, 0, 0, 0, 40, 42);
INSERT INTO public.who_global_data VALUES (4690, 0, 2276, 0, 57, 40, 198);
INSERT INTO public.who_global_data VALUES (4691, 0, 1014, 0, 17, 40, 216);
INSERT INTO public.who_global_data VALUES (4692, 119, 362339, 11, 6196, 40, 164);
INSERT INTO public.who_global_data VALUES (4693, 119, 18728, 2, 390, 40, 235);
INSERT INTO public.who_global_data VALUES (4694, 2559, 328619, 43, 3073, 40, 67);
INSERT INTO public.who_global_data VALUES (4695, 0, 211, 0, 0, 40, 15);
INSERT INTO public.who_global_data VALUES (4696, 11, 2560, 0, 76, 40, 180);
INSERT INTO public.who_global_data VALUES (4697, 5, 58529, 0, 29, 40, 237);
INSERT INTO public.who_global_data VALUES (4698, 0, 19, 0, 0, 40, 25);
INSERT INTO public.who_global_data VALUES (4699, 41, 1411, 0, 26, 40, 209);
INSERT INTO public.who_global_data VALUES (4700, 2095, 170187, 104, 1983, 40, 217);
INSERT INTO public.who_global_data VALUES (4701, 521, 115327, 52, 2584, 40, 79);
INSERT INTO public.who_global_data VALUES (4702, 0, 17, 0, 0, 40, 143);
INSERT INTO public.who_global_data VALUES (4703, 0, 4690, 0, 127, 40, 229);
INSERT INTO public.who_global_data VALUES (4704, 7458, 1011871, 336, 27071, 40, 141);
INSERT INTO public.who_global_data VALUES (4705, 183, 3491, 0, 62, 40, 197);
INSERT INTO public.who_global_data VALUES (4706, 5926, 1913148, 140, 51009, 40, 221);
INSERT INTO public.who_global_data VALUES (4707, 549, 41603, 3, 194, 40, 150);
INSERT INTO public.who_global_data VALUES (4708, 172, 25060, 4, 1540, 40, 56);
INSERT INTO public.who_global_data VALUES (4709, 40, 5978, 0, 119, 40, 167);
INSERT INTO public.who_global_data VALUES (4710, 3210, 421377, 94, 9418, 40, 23);
INSERT INTO public.who_global_data VALUES (4711, 2498, 436192, 60, 6751, 40, 222);
INSERT INTO public.who_global_data VALUES (4712, 105, 11138, 8, 686, 40, 219);
INSERT INTO public.who_global_data VALUES (4713, 34, 13625, 0, 90, 40, 7);
INSERT INTO public.who_global_data VALUES (4714, 299, 6440, 1, 61, 40, 161);
INSERT INTO public.who_global_data VALUES (4715, 41385, 2329734, 357, 71109, 40, 149);
INSERT INTO public.who_global_data VALUES (4716, 0, 41, 0, 0, 40, 6);
INSERT INTO public.who_global_data VALUES (4717, 21, 3576, 0, 68, 40, 139);
INSERT INTO public.who_global_data VALUES (4718, 0, 0, 0, 0, 40, 211);
INSERT INTO public.who_global_data VALUES (4719, 0, 0, 0, 0, 40, 14);
INSERT INTO public.who_global_data VALUES (4720, 11, 7115, 0, 125, 40, 111);
INSERT INTO public.who_global_data VALUES (4721, 1612, 133204, 52, 4518, 40, 207);
INSERT INTO public.who_global_data VALUES (4722, 15197, 1348437, 257, 20135, 40, 66);
INSERT INTO public.who_global_data VALUES (4723, 0, 0, 0, 0, 40, 173);
INSERT INTO public.who_global_data VALUES (4724, 5, 849, 0, 6, 40, 145);
INSERT INTO public.who_global_data VALUES (4725, 0, 0, 0, 0, 40, 65);
INSERT INTO public.who_global_data VALUES (4726, 0, 33811, 0, 248, 40, 184);
INSERT INTO public.who_global_data VALUES (4727, 6988, 1037362, 232, 18081, 40, 98);
INSERT INTO public.who_global_data VALUES (4728, 1027, 202863, 3, 660, 40, 104);
INSERT INTO public.who_global_data VALUES (4729, 0, 509, 0, 21, 40, 73);
INSERT INTO public.who_global_data VALUES (4730, 145513, 18972813, 1334, 330644, 40, 8);
INSERT INTO public.who_global_data VALUES (4731, 0, 1988, 0, 23, 40, 227);
INSERT INTO public.who_global_data VALUES (4732, 510, 16728, 11, 158, 40, 75);
INSERT INTO public.who_global_data VALUES (4733, 75, 76907, 0, 613, 40, 45);
INSERT INTO public.who_global_data VALUES (4734, 0, 1, 0, 0, 40, 133);
INSERT INTO public.who_global_data VALUES (4735, 365, 112316, 1, 1014, 40, 202);
INSERT INTO public.who_global_data VALUES (4736, 10, 1451, 0, 35, 40, 129);
INSERT INTO public.who_global_data VALUES (4737, 0, 4, 0, 0, 40, 36);
INSERT INTO public.who_global_data VALUES (4738, 2, 2100, 1, 609, 40, 51);
INSERT INTO public.who_global_data VALUES (4739, 272, 19943, 2, 384, 40, 206);
INSERT INTO public.who_global_data VALUES (4740, 185, 13148, 13, 354, 40, 5);
INSERT INTO public.who_global_data VALUES (4741, 159, 52007, 12, 2170, 11, 103);
INSERT INTO public.who_global_data VALUES (4742, 499, 56254, 10, 1153, 11, 58);
INSERT INTO public.who_global_data VALUES (4743, 392, 98249, 6, 2728, 11, 195);
INSERT INTO public.who_global_data VALUES (4744, 0, 0, 0, 0, 11, 115);
INSERT INTO public.who_global_data VALUES (4745, 15, 7821, 0, 83, 11, 99);
INSERT INTO public.who_global_data VALUES (4746, 91, 17240, 0, 399, 11, 153);
INSERT INTO public.who_global_data VALUES (4747, 0, 12, 0, 0, 11, 93);
INSERT INTO public.who_global_data VALUES (4748, 0, 155, 0, 5, 11, 84);
INSERT INTO public.who_global_data VALUES (4749, 3713, 1578267, 79, 42501, 11, 78);
INSERT INTO public.who_global_data VALUES (4750, 114, 157261, 7, 2770, 11, 170);
INSERT INTO public.who_global_data VALUES (4751, 0, 5228, 0, 47, 11, 32);
INSERT INTO public.who_global_data VALUES (4752, 16, 28312, 0, 908, 11, 155);
INSERT INTO public.who_global_data VALUES (4753, 1376, 349735, 42, 5794, 11, 82);
INSERT INTO public.who_global_data VALUES (4754, 1519, 214711, 45, 2499, 11, 16);
INSERT INTO public.who_global_data VALUES (4755, 0, 7788, 0, 169, 11, 72);
INSERT INTO public.who_global_data VALUES (4756, 215, 91733, 0, 351, 11, 43);
INSERT INTO public.who_global_data VALUES (4757, 1049, 509148, 24, 7452, 11, 120);
INSERT INTO public.who_global_data VALUES (4758, 9, 356, 0, 7, 11, 213);
INSERT INTO public.who_global_data VALUES (4759, 1825, 186747, 9, 1385, 11, 31);
INSERT INTO public.who_global_data VALUES (4760, 558, 640306, 61, 19324, 11, 204);
INSERT INTO public.who_global_data VALUES (4761, 0, 10490, 0, 228, 11, 152);
INSERT INTO public.who_global_data VALUES (4762, 0, 3205, 0, 44, 11, 144);
INSERT INTO public.who_global_data VALUES (4763, 20, 581, 1, 10, 11, 96);
INSERT INTO public.who_global_data VALUES (4764, 26, 623, 0, 0, 11, 47);
INSERT INTO public.who_global_data VALUES (4765, 759, 154349, 10, 9093, 11, 80);
INSERT INTO public.who_global_data VALUES (4766, 0, 158, 0, 3, 11, 159);
INSERT INTO public.who_global_data VALUES (4767, 361, 109691, 30, 3953, 11, 27);
INSERT INTO public.who_global_data VALUES (4768, 0, 13622, 0, 38, 11, 146);
INSERT INTO public.who_global_data VALUES (4769, 17246, 7465806, 307, 190795, 11, 71);
INSERT INTO public.who_global_data VALUES (4770, 0, 93, 0, 1, 11, 210);
INSERT INTO public.who_global_data VALUES (4771, 0, 152, 0, 3, 11, 54);
INSERT INTO public.who_global_data VALUES (4772, 332, 197716, 41, 7164, 11, 147);
INSERT INTO public.who_global_data VALUES (4773, 89, 6344, 1, 78, 11, 2);
INSERT INTO public.who_global_data VALUES (4774, 0, 804, 0, 2, 11, 105);
INSERT INTO public.who_global_data VALUES (4775, 16, 11714, 0, 112, 11, 53);
INSERT INTO public.who_global_data VALUES (4776, 0, 364, 0, 0, 11, 81);
INSERT INTO public.who_global_data VALUES (4777, 0, 26277, 0, 448, 11, 223);
INSERT INTO public.who_global_data VALUES (4778, 9827, 546500, 179, 14899, 11, 94);
INSERT INTO public.who_global_data VALUES (4779, 0, 318, 0, 2, 11, 154);
INSERT INTO public.who_global_data VALUES (4780, 0, 4948, 0, 63, 11, 83);
INSERT INTO public.who_global_data VALUES (4781, 0, 1986, 0, 103, 11, 194);
INSERT INTO public.who_global_data VALUES (4782, 1711, 600105, 39, 16443, 11, 136);
INSERT INTO public.who_global_data VALUES (4783, 93, 96417, 1, 4778, 11, 179);
INSERT INTO public.who_global_data VALUES (4784, 10196, 1584903, 253, 41943, 11, 57);
INSERT INTO public.who_global_data VALUES (4785, 0, 715, 0, 7, 11, 35);
INSERT INTO public.who_global_data VALUES (4786, 0, 6200, 0, 100, 11, 228);
INSERT INTO public.who_global_data VALUES (4787, 0, 0, 0, 0, 11, 19);
INSERT INTO public.who_global_data VALUES (4788, 545, 164607, 14, 2117, 11, 22);
INSERT INTO public.who_global_data VALUES (4789, 71, 22152, 2, 135, 11, 1);
INSERT INTO public.who_global_data VALUES (4790, 316, 205246, 68, 3739, 11, 21);
INSERT INTO public.who_global_data VALUES (4791, 167, 11205, 1, 142, 11, 234);
INSERT INTO public.who_global_data VALUES (4792, 0, 4051, 0, 12, 11, 91);
INSERT INTO public.who_global_data VALUES (4793, 266, 19657, 1, 112, 11, 137);
INSERT INTO public.who_global_data VALUES (4794, 3741, 674340, 108, 11152, 11, 201);
INSERT INTO public.who_global_data VALUES (4795, 0, 0, 0, 0, 11, 171);
INSERT INTO public.who_global_data VALUES (4796, 0, 16280, 0, 566, 11, 92);
INSERT INTO public.who_global_data VALUES (4797, 2180, 153347, 21, 1174, 11, 112);
INSERT INTO public.who_global_data VALUES (4798, 8, 5813, 0, 61, 11, 62);
INSERT INTO public.who_global_data VALUES (4799, 0, 96, 0, 0, 11, 69);
INSERT INTO public.who_global_data VALUES (4800, 824, 166764, 0, 2404, 11, 220);
INSERT INTO public.who_global_data VALUES (4801, 81, 209355, 2, 13992, 11, 100);
INSERT INTO public.who_global_data VALUES (4802, 1226, 132541, 53, 7405, 11, 187);
INSERT INTO public.who_global_data VALUES (4803, 0, 44619, 8, 1305, 11, 63);
INSERT INTO public.who_global_data VALUES (4804, 12, 5248, 1, 86, 11, 28);
INSERT INTO public.who_global_data VALUES (4805, 47, 1039, 1, 2, 11, 172);
INSERT INTO public.who_global_data VALUES (4806, 416, 25808, 9, 213, 11, 17);
INSERT INTO public.who_global_data VALUES (4807, 117, 8484, 2, 165, 11, 226);
INSERT INTO public.who_global_data VALUES (4808, 0, 122413, 0, 1901, 11, 236);
INSERT INTO public.who_global_data VALUES (4809, 0, 29, 0, 0, 11, 76);
INSERT INTO public.who_global_data VALUES (4810, 8, 579, 0, 0, 11, 30);
INSERT INTO public.who_global_data VALUES (4811, 0, 46, 0, 2, 11, 128);
INSERT INTO public.who_global_data VALUES (4812, 1053, 35137, 22, 546, 11, 86);
INSERT INTO public.who_global_data VALUES (4813, 8816, 2516348, 173, 62370, 11, 140);
INSERT INTO public.who_global_data VALUES (4814, 6, 12779, 0, 71, 11, 44);
INSERT INTO public.who_global_data VALUES (4815, 0, 16550, 0, 108, 11, 113);
INSERT INTO public.who_global_data VALUES (4816, 0, 9497, 0, 64, 11, 29);
INSERT INTO public.who_global_data VALUES (4817, 0, 3792, 0, 123, 11, 125);
INSERT INTO public.who_global_data VALUES (4818, 538, 222143, 41, 2418, 11, 131);
INSERT INTO public.who_global_data VALUES (4819, 10976, 1651834, 348, 30126, 11, 46);
INSERT INTO public.who_global_data VALUES (4820, 115, 54401, 0, 333, 11, 10);
INSERT INTO public.who_global_data VALUES (4821, 59, 1593, 0, 6, 11, 205);
INSERT INTO public.who_global_data VALUES (4822, 342, 135456, 53, 4606, 11, 50);
INSERT INTO public.who_global_data VALUES (4823, 0, 26, 0, 0, 11, 20);
INSERT INTO public.who_global_data VALUES (4824, 0, 116, 0, 0, 11, 13);
INSERT INTO public.who_global_data VALUES (4825, 0, 8620, 0, 155, 11, 148);
INSERT INTO public.who_global_data VALUES (4826, 1, 7095, 0, 121, 11, 230);
INSERT INTO public.who_global_data VALUES (4827, 138, 135309, 5, 4768, 11, 190);
INSERT INTO public.who_global_data VALUES (4828, 0, 297, 0, 13, 11, 188);
INSERT INTO public.who_global_data VALUES (4829, 28, 13674, 0, 80, 11, 123);
INSERT INTO public.who_global_data VALUES (4830, 0, 2447, 0, 45, 11, 9);
INSERT INTO public.who_global_data VALUES (4831, 4, 6293, 2, 164, 11, 102);
INSERT INTO public.who_global_data VALUES (4832, 112, 9958, 1, 236, 11, 34);
INSERT INTO public.who_global_data VALUES (4833, 0, 26, 0, 0, 11, 212);
INSERT INTO public.who_global_data VALUES (4834, 438, 119097, 4, 3065, 11, 122);
INSERT INTO public.who_global_data VALUES (4835, 609, 316669, 114, 9161, 11, 38);
INSERT INTO public.who_global_data VALUES (4836, 43, 5726, 0, 28, 11, 130);
INSERT INTO public.who_global_data VALUES (4837, 20021, 10207871, 279, 147901, 11, 37);
INSERT INTO public.who_global_data VALUES (4838, 6528, 713365, 243, 21237, 11, 231);
INSERT INTO public.who_global_data VALUES (4839, 5502, 1200465, 119, 54693, 11, 107);
INSERT INTO public.who_global_data VALUES (4840, 818, 591597, 13, 12780, 11, 101);
INSERT INTO public.who_global_data VALUES (4841, 735, 86129, 4, 2204, 11, 132);
INSERT INTO public.who_global_data VALUES (4842, 0, 374, 0, 25, 11, 176);
INSERT INTO public.who_global_data VALUES (4843, 2659, 399264, 23, 3234, 11, 200);
INSERT INTO public.who_global_data VALUES (4844, 8937, 2047696, 305, 71925, 11, 169);
INSERT INTO public.who_global_data VALUES (4845, 39, 12723, 1, 295, 11, 225);
INSERT INTO public.who_global_data VALUES (4846, 2924, 220236, 39, 3252, 11, 165);
INSERT INTO public.who_global_data VALUES (4847, 0, 2583, 0, 41, 11, 233);
INSERT INTO public.who_global_data VALUES (4848, 1590, 287946, 29, 3758, 11, 215);
INSERT INTO public.who_global_data VALUES (4849, 757, 198659, 0, 2749, 11, 177);
INSERT INTO public.who_global_data VALUES (4850, 0, 95843, 0, 1655, 11, 183);
INSERT INTO public.who_global_data VALUES (4851, 0, 0, 0, 0, 11, 203);
INSERT INTO public.who_global_data VALUES (4852, 215, 50577, 4, 1299, 11, 162);
INSERT INTO public.who_global_data VALUES (4853, 204, 149653, 2, 931, 11, 12);
INSERT INTO public.who_global_data VALUES (4854, 162, 80535, 1, 1349, 11, 24);
INSERT INTO public.who_global_data VALUES (4855, 0, 41, 0, 0, 11, 119);
INSERT INTO public.who_global_data VALUES (4856, 511, 36330, 44, 559, 11, 39);
INSERT INTO public.who_global_data VALUES (4857, 1754, 171226, 15, 1394, 11, 26);
INSERT INTO public.who_global_data VALUES (4858, 0, 2577, 0, 50, 11, 59);
INSERT INTO public.who_global_data VALUES (4859, 0, 1800, 0, 83, 11, 77);
INSERT INTO public.who_global_data VALUES (4860, 728, 98381, 21, 1436, 11, 134);
INSERT INTO public.who_global_data VALUES (4861, 0, 1998, 0, 26, 11, 4);
INSERT INTO public.who_global_data VALUES (4862, 1767, 132364, 39, 1654, 11, 109);
INSERT INTO public.who_global_data VALUES (4863, 54, 45830, 8, 478, 11, 90);
INSERT INTO public.who_global_data VALUES (4864, 81, 17714, 1, 261, 11, 61);
INSERT INTO public.who_global_data VALUES (4865, 11, 6354, 0, 188, 11, 85);
INSERT INTO public.who_global_data VALUES (4866, 1196, 105096, 1, 452, 11, 49);
INSERT INTO public.who_global_data VALUES (4867, 26, 13644, 0, 48, 11, 208);
INSERT INTO public.who_global_data VALUES (4868, 55, 6629, 4, 253, 11, 166);
INSERT INTO public.who_global_data VALUES (4869, 84, 12325, 4, 210, 11, 64);
INSERT INTO public.who_global_data VALUES (4870, 0, 4, 0, 0, 11, 199);
INSERT INTO public.who_global_data VALUES (4871, 0, 6072, 0, 42, 11, 114);
INSERT INTO public.who_global_data VALUES (4872, 0, 10971, 0, 225, 11, 60);
INSERT INTO public.who_global_data VALUES (4873, 0, 524, 0, 10, 11, 68);
INSERT INTO public.who_global_data VALUES (4874, 0, 5767, 0, 54, 11, 158);
INSERT INTO public.who_global_data VALUES (4875, 4974, 1377217, 189, 122026, 11, 52);
INSERT INTO public.who_global_data VALUES (4876, 0, 0, 0, 0, 11, 117);
INSERT INTO public.who_global_data VALUES (4877, 2, 802, 0, 3, 11, 126);
INSERT INTO public.who_global_data VALUES (4878, 39, 1121, 0, 0, 11, 196);
INSERT INTO public.who_global_data VALUES (4879, 388, 47317, 9, 675, 11, 142);
INSERT INTO public.who_global_data VALUES (4880, 0, 13, 0, 1, 11, 185);
INSERT INTO public.who_global_data VALUES (4881, 1517, 432079, 36, 7240, 11, 138);
INSERT INTO public.who_global_data VALUES (4882, 103, 18265, 2, 161, 11, 181);
INSERT INTO public.who_global_data VALUES (4883, 606, 121886, 22, 2601, 11, 178);
INSERT INTO public.who_global_data VALUES (4884, 525, 21923, 4, 191, 11, 168);
INSERT INTO public.who_global_data VALUES (4885, 0, 0, 0, 0, 11, 160);
INSERT INTO public.who_global_data VALUES (4886, 481, 258181, 6, 1825, 11, 151);
INSERT INTO public.who_global_data VALUES (4887, 9023, 762261, 28, 10982, 11, 193);
INSERT INTO public.who_global_data VALUES (4888, 0, 38, 0, 0, 11, 18);
INSERT INTO public.who_global_data VALUES (4889, 0, 1788, 0, 25, 11, 40);
INSERT INTO public.who_global_data VALUES (4890, 0, 4790, 0, 164, 11, 218);
INSERT INTO public.who_global_data VALUES (4891, 202, 3005, 2, 91, 11, 191);
INSERT INTO public.who_global_data VALUES (4892, 838, 84414, 7, 1254, 11, 156);
INSERT INTO public.who_global_data VALUES (4893, 0, 0, 0, 0, 11, 135);
INSERT INTO public.who_global_data VALUES (4894, 296, 81721, 18, 2445, 11, 55);
INSERT INTO public.who_global_data VALUES (4895, 0, 122, 0, 2, 11, 88);
INSERT INTO public.who_global_data VALUES (4896, 0, 44932, 0, 421, 11, 108);
INSERT INTO public.who_global_data VALUES (4897, 1506, 150046, 28, 1434, 11, 48);
INSERT INTO public.who_global_data VALUES (4898, 182, 128472, 4, 1495, 11, 3);
INSERT INTO public.who_global_data VALUES (4899, 0, 745, 0, 13, 11, 224);
INSERT INTO public.who_global_data VALUES (4900, 1853, 471335, 58, 9874, 11, 110);
INSERT INTO public.who_global_data VALUES (4901, 0, 0, 0, 0, 11, 106);
INSERT INTO public.who_global_data VALUES (4902, 2064, 228724, 43, 3799, 11, 89);
INSERT INTO public.who_global_data VALUES (4903, 0, 780, 0, 9, 11, 121);
INSERT INTO public.who_global_data VALUES (4904, 274, 104162, 20, 2174, 11, 163);
INSERT INTO public.who_global_data VALUES (4905, 772, 1006318, 46, 37414, 11, 70);
INSERT INTO public.who_global_data VALUES (4906, 881, 469886, 42, 9109, 11, 174);
INSERT INTO public.who_global_data VALUES (4907, 0, 0, 0, 0, 11, 175);
INSERT INTO public.who_global_data VALUES (4908, 3211, 1261010, 29, 27147, 11, 118);
INSERT INTO public.who_global_data VALUES (4909, 1577, 394573, 63, 6619, 11, 189);
INSERT INTO public.who_global_data VALUES (4910, 784, 73227, 13, 1445, 11, 124);
INSERT INTO public.who_global_data VALUES (4911, 159, 143062, 0, 244, 11, 192);
INSERT INTO public.who_global_data VALUES (4912, 807, 57671, 11, 819, 11, 41);
INSERT INTO public.who_global_data VALUES (4913, 359, 141355, 8, 2891, 11, 95);
INSERT INTO public.who_global_data VALUES (4914, 0, 8909, 0, 42, 11, 74);
INSERT INTO public.who_global_data VALUES (4915, 2049, 615809, 122, 15230, 11, 11);
INSERT INTO public.who_global_data VALUES (4916, 27787, 3078035, 487, 55265, 11, 87);
INSERT INTO public.who_global_data VALUES (4917, 153, 7970, 2, 74, 11, 214);
INSERT INTO public.who_global_data VALUES (4918, 0, 5, 0, 0, 11, 116);
INSERT INTO public.who_global_data VALUES (4919, 0, 189, 0, 0, 11, 157);
INSERT INTO public.who_global_data VALUES (4920, 0, 0, 0, 0, 11, 182);
INSERT INTO public.who_global_data VALUES (4921, 0, 30, 0, 0, 11, 186);
INSERT INTO public.who_global_data VALUES (4922, 0, 305, 0, 5, 11, 127);
INSERT INTO public.who_global_data VALUES (4923, 0, 986, 0, 12, 11, 232);
INSERT INTO public.who_global_data VALUES (4924, 0, 16, 0, 0, 11, 33);
INSERT INTO public.who_global_data VALUES (4925, 1, 109, 0, 0, 11, 97);
INSERT INTO public.who_global_data VALUES (4926, 0, 0, 0, 0, 11, 42);
INSERT INTO public.who_global_data VALUES (4927, 12, 2276, 0, 57, 11, 198);
INSERT INTO public.who_global_data VALUES (4928, 0, 1014, 0, 17, 11, 216);
INSERT INTO public.who_global_data VALUES (4929, 154, 362220, 9, 6185, 11, 164);
INSERT INTO public.who_global_data VALUES (4930, 86, 18609, 1, 388, 11, 235);
INSERT INTO public.who_global_data VALUES (4931, 2693, 326060, 47, 3030, 11, 67);
INSERT INTO public.who_global_data VALUES (4932, 0, 211, 0, 0, 11, 15);
INSERT INTO public.who_global_data VALUES (4933, 0, 2549, 0, 76, 11, 180);
INSERT INTO public.who_global_data VALUES (4934, 5, 58524, 0, 29, 11, 237);
INSERT INTO public.who_global_data VALUES (4935, 0, 19, 0, 0, 11, 25);
INSERT INTO public.who_global_data VALUES (4936, 0, 1370, 0, 26, 11, 209);
INSERT INTO public.who_global_data VALUES (4937, 569, 168092, 106, 1879, 11, 217);
INSERT INTO public.who_global_data VALUES (4938, 614, 114806, 2, 2532, 11, 79);
INSERT INTO public.who_global_data VALUES (4939, 0, 17, 0, 0, 11, 143);
INSERT INTO public.who_global_data VALUES (4940, 0, 4690, 0, 127, 11, 229);
INSERT INTO public.who_global_data VALUES (4941, 9502, 1004413, 214, 26735, 11, 141);
INSERT INTO public.who_global_data VALUES (4942, 0, 3308, 0, 62, 11, 197);
INSERT INTO public.who_global_data VALUES (4943, 6277, 1907222, 136, 50869, 11, 221);
INSERT INTO public.who_global_data VALUES (4944, 674, 41054, 4, 191, 11, 150);
INSERT INTO public.who_global_data VALUES (4945, 194, 24888, 16, 1536, 11, 56);
INSERT INTO public.who_global_data VALUES (4946, 58, 5938, 0, 119, 11, 167);
INSERT INTO public.who_global_data VALUES (4947, 2967, 418167, 92, 9324, 11, 23);
INSERT INTO public.who_global_data VALUES (4948, 2498, 433694, 61, 6691, 11, 222);
INSERT INTO public.who_global_data VALUES (4949, 101, 11033, 9, 678, 11, 219);
INSERT INTO public.who_global_data VALUES (4950, 36, 13591, 0, 90, 11, 7);
INSERT INTO public.who_global_data VALUES (4951, 121, 6141, 0, 60, 11, 161);
INSERT INTO public.who_global_data VALUES (4952, 32340, 2288349, 347, 70752, 11, 149);
INSERT INTO public.who_global_data VALUES (4953, 0, 41, 0, 0, 11, 6);
INSERT INTO public.who_global_data VALUES (4954, 0, 3555, 0, 68, 11, 139);
INSERT INTO public.who_global_data VALUES (4955, 0, 0, 0, 0, 11, 211);
INSERT INTO public.who_global_data VALUES (4956, 0, 0, 0, 0, 11, 14);
INSERT INTO public.who_global_data VALUES (4957, 7, 7104, 0, 125, 11, 111);
INSERT INTO public.who_global_data VALUES (4958, 1362, 131592, 40, 4466, 11, 207);
INSERT INTO public.who_global_data VALUES (4959, 14205, 1333240, 254, 19878, 11, 66);
INSERT INTO public.who_global_data VALUES (4960, 0, 0, 0, 0, 11, 173);
INSERT INTO public.who_global_data VALUES (4961, 0, 844, 0, 6, 11, 145);
INSERT INTO public.who_global_data VALUES (4962, 0, 0, 0, 0, 11, 65);
INSERT INTO public.who_global_data VALUES (4963, 248, 33811, 3, 248, 11, 184);
INSERT INTO public.who_global_data VALUES (4964, 4385, 1030374, 75, 17849, 11, 98);
INSERT INTO public.who_global_data VALUES (4965, 944, 201836, 2, 657, 11, 104);
INSERT INTO public.who_global_data VALUES (4966, 0, 509, 0, 21, 11, 73);
INSERT INTO public.who_global_data VALUES (4967, 178311, 18827300, 1296, 329310, 11, 8);
INSERT INTO public.who_global_data VALUES (4968, 9, 1988, 0, 23, 11, 227);
INSERT INTO public.who_global_data VALUES (4969, 370, 16218, 4, 147, 11, 75);
INSERT INTO public.who_global_data VALUES (4970, 81, 76832, 0, 613, 11, 45);
INSERT INTO public.who_global_data VALUES (4971, 0, 1, 0, 0, 11, 133);
INSERT INTO public.who_global_data VALUES (4972, 348, 111951, 3, 1013, 11, 202);
INSERT INTO public.who_global_data VALUES (4973, 1, 1441, 0, 35, 11, 129);
INSERT INTO public.who_global_data VALUES (4974, 0, 4, 0, 0, 11, 36);
INSERT INTO public.who_global_data VALUES (4975, 2, 2098, 1, 608, 11, 51);
INSERT INTO public.who_global_data VALUES (4976, 0, 19671, 0, 382, 11, 206);
INSERT INTO public.who_global_data VALUES (4977, 0, 12963, 0, 341, 11, 5);
INSERT INTO public.who_global_data VALUES (4978, 84, 51848, 10, 2158, 85, 103);
INSERT INTO public.who_global_data VALUES (4979, 375, 55755, 9, 1143, 85, 58);
INSERT INTO public.who_global_data VALUES (4980, 416, 97857, 6, 2722, 85, 195);
INSERT INTO public.who_global_data VALUES (4981, 0, 0, 0, 0, 85, 115);
INSERT INTO public.who_global_data VALUES (4982, 50, 7806, 0, 83, 85, 99);
INSERT INTO public.who_global_data VALUES (4983, 50, 17149, 3, 399, 85, 153);
INSERT INTO public.who_global_data VALUES (4984, 1, 12, 0, 0, 85, 93);
INSERT INTO public.who_global_data VALUES (4985, 1, 155, 0, 5, 85, 84);
INSERT INTO public.who_global_data VALUES (4986, 2874, 1574554, 30, 42422, 85, 78);
INSERT INTO public.who_global_data VALUES (4987, 485, 157147, 16, 2763, 85, 170);
INSERT INTO public.who_global_data VALUES (4988, 0, 5228, 0, 47, 85, 32);
INSERT INTO public.who_global_data VALUES (4989, 34, 28296, 0, 908, 85, 155);
INSERT INTO public.who_global_data VALUES (4990, 1258, 348359, 42, 5752, 85, 82);
INSERT INTO public.who_global_data VALUES (4991, 1428, 213192, 38, 2454, 85, 16);
INSERT INTO public.who_global_data VALUES (4992, 0, 7788, 0, 169, 85, 72);
INSERT INTO public.who_global_data VALUES (4993, 214, 91518, 0, 351, 85, 43);
INSERT INTO public.who_global_data VALUES (4994, 834, 508099, 30, 7428, 85, 120);
INSERT INTO public.who_global_data VALUES (4995, 2, 347, 0, 7, 85, 213);
INSERT INTO public.who_global_data VALUES (4996, 1916, 184922, 9, 1376, 85, 31);
INSERT INTO public.who_global_data VALUES (4997, 1159, 639748, 61, 19263, 85, 204);
INSERT INTO public.who_global_data VALUES (4998, 0, 10490, 0, 228, 85, 152);
INSERT INTO public.who_global_data VALUES (4999, 0, 3205, 0, 44, 85, 144);
INSERT INTO public.who_global_data VALUES (5000, 0, 561, 0, 9, 85, 96);
INSERT INTO public.who_global_data VALUES (5001, 21, 597, 0, 0, 85, 47);
INSERT INTO public.who_global_data VALUES (5002, 469, 153590, 7, 9083, 85, 80);
INSERT INTO public.who_global_data VALUES (5003, 0, 158, 0, 3, 85, 159);
INSERT INTO public.who_global_data VALUES (5004, 439, 109330, 22, 3923, 85, 27);
INSERT INTO public.who_global_data VALUES (5005, 0, 13622, 0, 38, 85, 146);
INSERT INTO public.who_global_data VALUES (5006, 22967, 7448560, 482, 190488, 85, 71);
INSERT INTO public.who_global_data VALUES (5007, 0, 93, 0, 1, 85, 210);
INSERT INTO public.who_global_data VALUES (5008, 0, 152, 0, 3, 85, 54);
INSERT INTO public.who_global_data VALUES (5009, 469, 197384, 50, 7123, 85, 147);
INSERT INTO public.who_global_data VALUES (5010, 121, 6255, 0, 77, 85, 2);
INSERT INTO public.who_global_data VALUES (5011, 18, 804, 0, 2, 85, 105);
INSERT INTO public.who_global_data VALUES (5012, 2, 11698, 0, 112, 85, 53);
INSERT INTO public.who_global_data VALUES (5013, 1, 364, 0, 0, 85, 81);
INSERT INTO public.who_global_data VALUES (5014, 428, 26277, 0, 448, 85, 223);
INSERT INTO public.who_global_data VALUES (5015, 1430, 536673, 0, 14720, 85, 94);
INSERT INTO public.who_global_data VALUES (5016, 0, 318, 0, 2, 85, 154);
INSERT INTO public.who_global_data VALUES (5017, 0, 4948, 0, 63, 85, 83);
INSERT INTO public.who_global_data VALUES (5018, 15, 1986, 1, 103, 85, 194);
INSERT INTO public.who_global_data VALUES (5019, 2563, 598394, 46, 16404, 85, 136);
INSERT INTO public.who_global_data VALUES (5020, 84, 96324, 0, 4777, 85, 179);
INSERT INTO public.who_global_data VALUES (5021, 14941, 1574707, 236, 41690, 85, 57);
INSERT INTO public.who_global_data VALUES (5022, 0, 715, 0, 7, 85, 35);
INSERT INTO public.who_global_data VALUES (5023, 0, 6200, 0, 100, 85, 228);
INSERT INTO public.who_global_data VALUES (5024, 0, 0, 0, 0, 85, 19);
INSERT INTO public.who_global_data VALUES (5025, 1072, 164062, 17, 2103, 85, 22);
INSERT INTO public.who_global_data VALUES (5026, 0, 22081, 0, 133, 85, 1);
INSERT INTO public.who_global_data VALUES (5027, 618, 204930, 58, 3671, 85, 21);
INSERT INTO public.who_global_data VALUES (5028, 138, 11038, 1, 141, 85, 234);
INSERT INTO public.who_global_data VALUES (5029, 0, 4051, 0, 12, 85, 91);
INSERT INTO public.who_global_data VALUES (5030, 25, 19391, 2, 111, 85, 137);
INSERT INTO public.who_global_data VALUES (5031, 3030, 670599, 94, 11044, 85, 201);
INSERT INTO public.who_global_data VALUES (5032, 0, 0, 0, 0, 85, 171);
INSERT INTO public.who_global_data VALUES (5033, 0, 16280, 0, 566, 85, 92);
INSERT INTO public.who_global_data VALUES (5034, 1834, 151167, 19, 1153, 85, 112);
INSERT INTO public.who_global_data VALUES (5035, 1, 5805, 0, 61, 85, 62);
INSERT INTO public.who_global_data VALUES (5036, 0, 96, 0, 0, 85, 69);
INSERT INTO public.who_global_data VALUES (5037, 905, 165940, 0, 2404, 85, 220);
INSERT INTO public.who_global_data VALUES (5038, 446, 209274, 6, 13990, 85, 100);
INSERT INTO public.who_global_data VALUES (5039, 1189, 131315, 43, 7352, 85, 187);
INSERT INTO public.who_global_data VALUES (5040, 0, 44619, 8, 1297, 85, 63);
INSERT INTO public.who_global_data VALUES (5041, 5, 5236, 0, 85, 85, 28);
INSERT INTO public.who_global_data VALUES (5042, 0, 992, 0, 1, 85, 172);
INSERT INTO public.who_global_data VALUES (5043, 365, 25392, 2, 204, 85, 17);
INSERT INTO public.who_global_data VALUES (5044, 197, 8367, 9, 163, 85, 226);
INSERT INTO public.who_global_data VALUES (5045, 533, 122413, 4, 1901, 85, 236);
INSERT INTO public.who_global_data VALUES (5046, 0, 29, 0, 0, 85, 76);
INSERT INTO public.who_global_data VALUES (5047, 4, 571, 0, 0, 85, 30);
INSERT INTO public.who_global_data VALUES (5048, 0, 46, 0, 2, 85, 128);
INSERT INTO public.who_global_data VALUES (5049, 0, 34084, 0, 524, 85, 86);
INSERT INTO public.who_global_data VALUES (5050, 2458, 2507532, 146, 62197, 85, 140);
INSERT INTO public.who_global_data VALUES (5051, 88, 12773, 0, 71, 85, 44);
INSERT INTO public.who_global_data VALUES (5052, 0, 16550, 0, 108, 85, 113);
INSERT INTO public.who_global_data VALUES (5053, 28, 9497, 0, 64, 85, 29);
INSERT INTO public.who_global_data VALUES (5054, 0, 3792, 0, 123, 85, 125);
INSERT INTO public.who_global_data VALUES (5055, 1097, 221605, 25, 2377, 85, 131);
INSERT INTO public.who_global_data VALUES (5056, 13755, 1640858, 356, 29778, 85, 46);
INSERT INTO public.who_global_data VALUES (5057, 243, 54286, 0, 333, 85, 10);
INSERT INTO public.who_global_data VALUES (5058, 58, 1534, 0, 6, 85, 205);
INSERT INTO public.who_global_data VALUES (5059, 262, 135114, 46, 4553, 85, 50);
INSERT INTO public.who_global_data VALUES (5060, 0, 26, 0, 0, 85, 20);
INSERT INTO public.who_global_data VALUES (5061, 0, 116, 0, 0, 85, 13);
INSERT INTO public.who_global_data VALUES (5062, 63, 8620, 0, 155, 85, 148);
INSERT INTO public.who_global_data VALUES (5063, 1, 7094, 0, 121, 85, 230);
INSERT INTO public.who_global_data VALUES (5064, 91, 135171, 6, 4763, 85, 190);
INSERT INTO public.who_global_data VALUES (5065, 0, 297, 0, 13, 85, 188);
INSERT INTO public.who_global_data VALUES (5066, 0, 13646, 0, 80, 85, 123);
INSERT INTO public.who_global_data VALUES (5067, 0, 2447, 0, 45, 85, 9);
INSERT INTO public.who_global_data VALUES (5068, 23, 6289, 0, 162, 85, 102);
INSERT INTO public.who_global_data VALUES (5069, 0, 9846, 0, 235, 85, 34);
INSERT INTO public.who_global_data VALUES (5070, 0, 26, 0, 0, 85, 212);
INSERT INTO public.who_global_data VALUES (5071, 238, 118659, 1, 3061, 85, 122);
INSERT INTO public.who_global_data VALUES (5072, 698, 316060, 96, 9047, 85, 38);
INSERT INTO public.who_global_data VALUES (5073, 0, 5683, 0, 28, 85, 130);
INSERT INTO public.who_global_data VALUES (5074, 18732, 10187850, 279, 147622, 85, 37);
INSERT INTO public.who_global_data VALUES (5075, 6740, 706837, 147, 20994, 85, 231);
INSERT INTO public.who_global_data VALUES (5076, 5760, 1194963, 134, 54574, 85, 107);
INSERT INTO public.who_global_data VALUES (5077, 836, 590779, 12, 12767, 85, 101);
INSERT INTO public.who_global_data VALUES (5078, 1296, 85394, 6, 2200, 85, 132);
INSERT INTO public.who_global_data VALUES (5079, 0, 374, 0, 25, 85, 176);
INSERT INTO public.who_global_data VALUES (5080, 4012, 396605, 20, 3211, 85, 200);
INSERT INTO public.who_global_data VALUES (5081, 10405, 2038759, 261, 71620, 85, 169);
INSERT INTO public.who_global_data VALUES (5082, 87, 12684, 0, 294, 85, 225);
INSERT INTO public.who_global_data VALUES (5083, 3765, 217312, 58, 3213, 85, 165);
INSERT INTO public.who_global_data VALUES (5084, 0, 2583, 0, 41, 85, 233);
INSERT INTO public.who_global_data VALUES (5085, 1050, 286356, 18, 3729, 85, 215);
INSERT INTO public.who_global_data VALUES (5086, 760, 197902, 80, 2749, 85, 177);
INSERT INTO public.who_global_data VALUES (5087, 130, 95843, 2, 1655, 85, 183);
INSERT INTO public.who_global_data VALUES (5088, 0, 0, 0, 0, 85, 203);
INSERT INTO public.who_global_data VALUES (5089, 270, 50362, 7, 1295, 85, 162);
INSERT INTO public.who_global_data VALUES (5090, 172, 149449, 3, 929, 85, 12);
INSERT INTO public.who_global_data VALUES (5091, 191, 80373, 4, 1348, 85, 24);
INSERT INTO public.who_global_data VALUES (5092, 0, 41, 0, 0, 85, 119);
INSERT INTO public.who_global_data VALUES (5093, 399, 35819, 13, 515, 85, 39);
INSERT INTO public.who_global_data VALUES (5094, 1403, 169472, 12, 1379, 85, 26);
INSERT INTO public.who_global_data VALUES (5095, 0, 2577, 0, 50, 85, 59);
INSERT INTO public.who_global_data VALUES (5096, 0, 1800, 0, 83, 85, 77);
INSERT INTO public.who_global_data VALUES (5097, 0, 97653, 0, 1415, 85, 134);
INSERT INTO public.who_global_data VALUES (5098, 0, 1998, 0, 26, 85, 4);
INSERT INTO public.who_global_data VALUES (5099, 1665, 130597, 42, 1615, 85, 109);
INSERT INTO public.who_global_data VALUES (5100, 52, 45776, 5, 470, 85, 90);
INSERT INTO public.who_global_data VALUES (5101, 0, 17633, 0, 260, 85, 61);
INSERT INTO public.who_global_data VALUES (5102, 4, 6343, 1, 188, 85, 85);
INSERT INTO public.who_global_data VALUES (5103, 2335, 103900, 2, 451, 85, 49);
INSERT INTO public.who_global_data VALUES (5104, 35, 13618, 0, 48, 85, 208);
INSERT INTO public.who_global_data VALUES (5105, 283, 6574, 24, 249, 85, 166);
INSERT INTO public.who_global_data VALUES (5106, 129, 12241, 3, 206, 85, 64);
INSERT INTO public.who_global_data VALUES (5107, 0, 4, 0, 0, 85, 199);
INSERT INTO public.who_global_data VALUES (5108, 438, 6072, 0, 42, 85, 114);
INSERT INTO public.who_global_data VALUES (5109, 0, 10971, 0, 225, 85, 60);
INSERT INTO public.who_global_data VALUES (5110, 0, 524, 0, 10, 85, 68);
INSERT INTO public.who_global_data VALUES (5111, 0, 5767, 0, 54, 85, 158);
INSERT INTO public.who_global_data VALUES (5112, 9679, 1372243, 665, 121837, 85, 52);
INSERT INTO public.who_global_data VALUES (5113, 0, 0, 0, 0, 85, 117);
INSERT INTO public.who_global_data VALUES (5114, 8, 800, 0, 3, 85, 126);
INSERT INTO public.who_global_data VALUES (5115, 7, 1082, 0, 0, 85, 196);
INSERT INTO public.who_global_data VALUES (5116, 296, 46929, 8, 666, 85, 142);
INSERT INTO public.who_global_data VALUES (5117, 0, 13, 0, 1, 85, 185);
INSERT INTO public.who_global_data VALUES (5118, 2369, 430562, 34, 7204, 85, 138);
INSERT INTO public.who_global_data VALUES (5119, 54, 18162, 3, 159, 85, 181);
INSERT INTO public.who_global_data VALUES (5120, 1492, 121280, 47, 2579, 85, 178);
INSERT INTO public.who_global_data VALUES (5121, 136, 21398, 0, 187, 85, 168);
INSERT INTO public.who_global_data VALUES (5122, 0, 0, 0, 0, 85, 160);
INSERT INTO public.who_global_data VALUES (5123, 500, 257700, 2, 1819, 85, 151);
INSERT INTO public.who_global_data VALUES (5124, 9834, 753238, 49, 10954, 85, 193);
INSERT INTO public.who_global_data VALUES (5125, 0, 38, 0, 0, 85, 18);
INSERT INTO public.who_global_data VALUES (5126, 16, 1788, 0, 25, 85, 40);
INSERT INTO public.who_global_data VALUES (5127, 0, 4790, 0, 164, 85, 218);
INSERT INTO public.who_global_data VALUES (5128, 0, 2803, 0, 89, 85, 191);
INSERT INTO public.who_global_data VALUES (5129, 829, 83576, 1, 1247, 85, 156);
INSERT INTO public.who_global_data VALUES (5130, 0, 0, 0, 0, 85, 135);
INSERT INTO public.who_global_data VALUES (5131, 529, 81425, 26, 2427, 85, 55);
INSERT INTO public.who_global_data VALUES (5132, 0, 122, 0, 2, 85, 88);
INSERT INTO public.who_global_data VALUES (5133, 0, 44932, 0, 421, 85, 108);
INSERT INTO public.who_global_data VALUES (5134, 1306, 148540, 21, 1406, 85, 48);
INSERT INTO public.who_global_data VALUES (5135, 0, 128290, 0, 1491, 85, 3);
INSERT INTO public.who_global_data VALUES (5136, 0, 745, 0, 13, 85, 224);
INSERT INTO public.who_global_data VALUES (5137, 2260, 469482, 63, 9816, 85, 110);
INSERT INTO public.who_global_data VALUES (5138, 0, 0, 0, 0, 85, 106);
INSERT INTO public.who_global_data VALUES (5139, 2986, 226660, 41, 3756, 85, 89);
INSERT INTO public.who_global_data VALUES (5140, 0, 780, 0, 9, 85, 121);
INSERT INTO public.who_global_data VALUES (5141, 559, 103888, 0, 2154, 85, 163);
INSERT INTO public.who_global_data VALUES (5142, 1564, 1005546, 51, 37368, 85, 70);
INSERT INTO public.who_global_data VALUES (5143, 1404, 469005, 5, 9067, 85, 174);
INSERT INTO public.who_global_data VALUES (5144, 0, 0, 0, 0, 85, 175);
INSERT INTO public.who_global_data VALUES (5145, 3842, 1257799, 57, 27118, 85, 118);
INSERT INTO public.who_global_data VALUES (5146, 1214, 392996, 78, 6556, 85, 189);
INSERT INTO public.who_global_data VALUES (5147, 1019, 72443, 0, 1432, 85, 124);
INSERT INTO public.who_global_data VALUES (5148, 169, 142903, 0, 244, 85, 192);
INSERT INTO public.who_global_data VALUES (5149, 970, 56864, 15, 808, 85, 41);
INSERT INTO public.who_global_data VALUES (5150, 746, 140996, 12, 2883, 85, 95);
INSERT INTO public.who_global_data VALUES (5151, 0, 8909, 0, 42, 85, 74);
INSERT INTO public.who_global_data VALUES (5152, 1387, 613760, 95, 15108, 85, 11);
INSERT INTO public.who_global_data VALUES (5153, 28284, 3050248, 552, 54778, 85, 87);
INSERT INTO public.who_global_data VALUES (5154, 306, 7817, 6, 72, 85, 214);
INSERT INTO public.who_global_data VALUES (5155, 0, 5, 0, 0, 85, 116);
INSERT INTO public.who_global_data VALUES (5156, 7, 189, 0, 0, 85, 157);
INSERT INTO public.who_global_data VALUES (5157, 0, 0, 0, 0, 85, 182);
INSERT INTO public.who_global_data VALUES (5158, 0, 30, 0, 0, 85, 186);
INSERT INTO public.who_global_data VALUES (5159, 0, 305, 0, 5, 85, 127);
INSERT INTO public.who_global_data VALUES (5160, 38, 986, 0, 12, 85, 232);
INSERT INTO public.who_global_data VALUES (5161, 0, 16, 0, 0, 85, 33);
INSERT INTO public.who_global_data VALUES (5162, 0, 108, 0, 0, 85, 97);
INSERT INTO public.who_global_data VALUES (5163, 0, 0, 0, 0, 85, 42);
INSERT INTO public.who_global_data VALUES (5164, 0, 2264, 0, 57, 85, 198);
INSERT INTO public.who_global_data VALUES (5165, 2, 1014, 0, 17, 85, 216);
INSERT INTO public.who_global_data VALUES (5166, 163, 362066, 8, 6176, 85, 164);
INSERT INTO public.who_global_data VALUES (5167, 154, 18523, 1, 387, 85, 235);
INSERT INTO public.who_global_data VALUES (5168, 3200, 323367, 52, 2983, 85, 67);
INSERT INTO public.who_global_data VALUES (5169, 0, 211, 0, 0, 85, 15);
INSERT INTO public.who_global_data VALUES (5170, 0, 2549, 0, 76, 85, 180);
INSERT INTO public.who_global_data VALUES (5171, 10, 58519, 0, 29, 85, 237);
INSERT INTO public.who_global_data VALUES (5172, 0, 19, 0, 0, 85, 25);
INSERT INTO public.who_global_data VALUES (5173, 0, 1370, 0, 26, 85, 209);
INSERT INTO public.who_global_data VALUES (5174, 874, 167523, 41, 1773, 85, 217);
INSERT INTO public.who_global_data VALUES (5175, 367, 114192, 4, 2530, 85, 79);
INSERT INTO public.who_global_data VALUES (5176, 0, 17, 0, 0, 85, 143);
INSERT INTO public.who_global_data VALUES (5177, 0, 4690, 0, 127, 85, 229);
INSERT INTO public.who_global_data VALUES (5178, 11552, 994911, 245, 26521, 85, 141);
INSERT INTO public.who_global_data VALUES (5179, 0, 3308, 0, 62, 85, 197);
INSERT INTO public.who_global_data VALUES (5180, 4894, 1900945, 109, 50733, 85, 221);
INSERT INTO public.who_global_data VALUES (5181, 598, 40380, 1, 187, 85, 150);
INSERT INTO public.who_global_data VALUES (5182, 106, 24694, 5, 1520, 85, 56);
INSERT INTO public.who_global_data VALUES (5183, 70, 5880, 1, 119, 85, 167);
INSERT INTO public.who_global_data VALUES (5184, 2794, 415200, 102, 9232, 85, 23);
INSERT INTO public.who_global_data VALUES (5185, 2499, 431196, 61, 6630, 85, 222);
INSERT INTO public.who_global_data VALUES (5186, 111, 10932, 9, 669, 85, 219);
INSERT INTO public.who_global_data VALUES (5187, 37, 13555, 0, 90, 85, 7);
INSERT INTO public.who_global_data VALUES (5188, 110, 6020, 0, 60, 85, 161);
INSERT INTO public.who_global_data VALUES (5189, 34693, 2256009, 210, 70405, 85, 149);
INSERT INTO public.who_global_data VALUES (5190, 0, 41, 0, 0, 85, 6);
INSERT INTO public.who_global_data VALUES (5191, 88, 3555, 2, 68, 85, 139);
INSERT INTO public.who_global_data VALUES (5192, 0, 0, 0, 0, 85, 211);
INSERT INTO public.who_global_data VALUES (5193, 0, 0, 0, 0, 85, 14);
INSERT INTO public.who_global_data VALUES (5194, 8, 7097, 0, 125, 85, 111);
INSERT INTO public.who_global_data VALUES (5195, 1652, 130230, 41, 4426, 85, 207);
INSERT INTO public.who_global_data VALUES (5196, 15118, 1319035, 253, 19624, 85, 66);
INSERT INTO public.who_global_data VALUES (5197, 0, 0, 0, 0, 85, 173);
INSERT INTO public.who_global_data VALUES (5198, 15, 844, 0, 6, 85, 145);
INSERT INTO public.who_global_data VALUES (5199, 0, 0, 0, 0, 85, 65);
INSERT INTO public.who_global_data VALUES (5200, 203, 33563, 0, 245, 85, 184);
INSERT INTO public.who_global_data VALUES (5201, 6113, 1025989, 72, 17774, 85, 98);
INSERT INTO public.who_global_data VALUES (5202, 1227, 200892, 2, 655, 85, 104);
INSERT INTO public.who_global_data VALUES (5203, 0, 509, 0, 21, 85, 73);
INSERT INTO public.who_global_data VALUES (5204, 145489, 18648989, 1692, 328014, 85, 8);
INSERT INTO public.who_global_data VALUES (5205, 0, 1979, 0, 23, 85, 227);
INSERT INTO public.who_global_data VALUES (5206, 391, 15848, 8, 143, 85, 75);
INSERT INTO public.who_global_data VALUES (5207, 85, 76751, 1, 613, 85, 45);
INSERT INTO public.who_global_data VALUES (5208, 0, 1, 0, 0, 85, 133);
INSERT INTO public.who_global_data VALUES (5209, 358, 111603, 4, 1010, 85, 202);
INSERT INTO public.who_global_data VALUES (5210, 1, 1440, 0, 35, 85, 129);
INSERT INTO public.who_global_data VALUES (5211, 0, 4, 0, 0, 85, 36);
INSERT INTO public.who_global_data VALUES (5212, 0, 2096, 0, 607, 85, 51);
INSERT INTO public.who_global_data VALUES (5213, 100, 19671, 1, 382, 85, 206);
INSERT INTO public.who_global_data VALUES (5214, 83, 12963, 0, 341, 85, 5);
INSERT INTO public.who_global_data VALUES (5215, 169, 51764, 13, 2148, 69, 103);
INSERT INTO public.who_global_data VALUES (5216, 553, 55380, 9, 1134, 69, 58);
INSERT INTO public.who_global_data VALUES (5217, 434, 97441, 11, 2716, 69, 195);
INSERT INTO public.who_global_data VALUES (5218, 0, 0, 0, 0, 69, 115);
INSERT INTO public.who_global_data VALUES (5219, 57, 7756, 0, 83, 69, 99);
INSERT INTO public.who_global_data VALUES (5220, 70, 17099, 1, 396, 69, 153);
INSERT INTO public.who_global_data VALUES (5221, 0, 11, 0, 0, 69, 93);
INSERT INTO public.who_global_data VALUES (5222, 0, 154, 0, 5, 69, 84);
INSERT INTO public.who_global_data VALUES (5223, 7815, 1571680, 78, 42392, 69, 78);
INSERT INTO public.who_global_data VALUES (5224, 586, 156662, 19, 2747, 69, 170);
INSERT INTO public.who_global_data VALUES (5225, 0, 5228, 0, 47, 69, 32);
INSERT INTO public.who_global_data VALUES (5226, 0, 28262, 0, 908, 69, 155);
INSERT INTO public.who_global_data VALUES (5227, 1750, 347101, 38, 5710, 69, 82);
INSERT INTO public.who_global_data VALUES (5228, 1703, 211764, 36, 2416, 69, 16);
INSERT INTO public.who_global_data VALUES (5229, 0, 7788, 0, 169, 69, 72);
INSERT INTO public.who_global_data VALUES (5230, 234, 91304, 1, 351, 69, 43);
INSERT INTO public.who_global_data VALUES (5231, 1163, 507265, 20, 7398, 69, 120);
INSERT INTO public.who_global_data VALUES (5232, 16, 345, 0, 7, 69, 213);
INSERT INTO public.who_global_data VALUES (5233, 1893, 183006, 9, 1367, 69, 31);
INSERT INTO public.who_global_data VALUES (5234, 520, 638589, 68, 19202, 69, 204);
INSERT INTO public.who_global_data VALUES (5235, 120, 10490, 2, 228, 69, 152);
INSERT INTO public.who_global_data VALUES (5236, 0, 3205, 0, 44, 69, 144);
INSERT INTO public.who_global_data VALUES (5237, 0, 561, 0, 9, 69, 96);
INSERT INTO public.who_global_data VALUES (5238, 35, 576, 0, 0, 69, 47);
INSERT INTO public.who_global_data VALUES (5239, 1057, 153121, 11, 9076, 69, 80);
INSERT INTO public.who_global_data VALUES (5240, 0, 158, 0, 3, 69, 159);
INSERT INTO public.who_global_data VALUES (5241, 593, 108891, 23, 3901, 69, 27);
INSERT INTO public.who_global_data VALUES (5242, 0, 13622, 0, 38, 69, 146);
INSERT INTO public.who_global_data VALUES (5243, 60076, 7425593, 786, 190006, 69, 71);
INSERT INTO public.who_global_data VALUES (5244, 0, 93, 0, 1, 69, 210);
INSERT INTO public.who_global_data VALUES (5245, 0, 152, 0, 3, 69, 54);
INSERT INTO public.who_global_data VALUES (5246, 257, 196915, 50, 7073, 69, 147);
INSERT INTO public.who_global_data VALUES (5247, 193, 6134, 0, 77, 69, 2);
INSERT INTO public.who_global_data VALUES (5248, 0, 786, 0, 2, 69, 105);
INSERT INTO public.who_global_data VALUES (5249, 28, 11696, 0, 112, 69, 53);
INSERT INTO public.who_global_data VALUES (5250, 0, 363, 0, 0, 69, 81);
INSERT INTO public.who_global_data VALUES (5251, 0, 25849, 0, 448, 69, 223);
INSERT INTO public.who_global_data VALUES (5252, 6889, 535243, 123, 14720, 69, 94);
INSERT INTO public.who_global_data VALUES (5253, 1, 318, 0, 2, 69, 154);
INSERT INTO public.who_global_data VALUES (5254, 0, 4948, 0, 63, 69, 83);
INSERT INTO public.who_global_data VALUES (5255, 13, 1971, 0, 102, 69, 194);
INSERT INTO public.who_global_data VALUES (5256, 2521, 595831, 55, 16358, 69, 136);
INSERT INTO public.who_global_data VALUES (5257, 81, 96240, 1, 4777, 69, 179);
INSERT INTO public.who_global_data VALUES (5258, 14940, 1559766, 281, 41454, 69, 57);
INSERT INTO public.who_global_data VALUES (5259, 32, 715, 0, 7, 69, 35);
INSERT INTO public.who_global_data VALUES (5260, 0, 6200, 0, 100, 69, 228);
INSERT INTO public.who_global_data VALUES (5261, 0, 0, 0, 0, 69, 19);
INSERT INTO public.who_global_data VALUES (5262, 1048, 162990, 21, 2086, 69, 22);
INSERT INTO public.who_global_data VALUES (5263, 97, 22081, 0, 133, 69, 1);
INSERT INTO public.who_global_data VALUES (5264, 350, 204312, 65, 3613, 69, 21);
INSERT INTO public.who_global_data VALUES (5265, 400, 10900, 1, 140, 69, 234);
INSERT INTO public.who_global_data VALUES (5266, 0, 4051, 0, 12, 69, 91);
INSERT INTO public.who_global_data VALUES (5267, 50, 19366, 2, 109, 69, 137);
INSERT INTO public.who_global_data VALUES (5268, 2706, 667569, 91, 10950, 69, 201);
INSERT INTO public.who_global_data VALUES (5269, 0, 0, 0, 0, 69, 171);
INSERT INTO public.who_global_data VALUES (5270, 243, 16280, 0, 566, 69, 92);
INSERT INTO public.who_global_data VALUES (5271, 2992, 149333, 20, 1134, 69, 112);
INSERT INTO public.who_global_data VALUES (5272, 4, 5804, 0, 61, 69, 62);
INSERT INTO public.who_global_data VALUES (5273, 0, 96, 0, 0, 69, 69);
INSERT INTO public.who_global_data VALUES (5274, 1381, 165035, 0, 2404, 69, 220);
INSERT INTO public.who_global_data VALUES (5275, 818, 208828, 7, 13984, 69, 100);
INSERT INTO public.who_global_data VALUES (5276, 1133, 130126, 49, 7309, 69, 187);
INSERT INTO public.who_global_data VALUES (5277, 0, 44619, 6, 1289, 69, 63);
INSERT INTO public.who_global_data VALUES (5278, 0, 5231, 0, 85, 69, 28);
INSERT INTO public.who_global_data VALUES (5279, 37, 992, 0, 1, 69, 172);
INSERT INTO public.who_global_data VALUES (5280, 445, 25027, 0, 202, 69, 17);
INSERT INTO public.who_global_data VALUES (5281, 138, 8170, 0, 154, 69, 226);
INSERT INTO public.who_global_data VALUES (5282, 481, 121880, 15, 1897, 69, 236);
INSERT INTO public.who_global_data VALUES (5283, 0, 29, 0, 0, 69, 76);
INSERT INTO public.who_global_data VALUES (5284, 6, 567, 0, 0, 69, 30);
INSERT INTO public.who_global_data VALUES (5285, 0, 46, 0, 2, 69, 128);
INSERT INTO public.who_global_data VALUES (5286, 0, 34084, 0, 524, 69, 86);
INSERT INTO public.who_global_data VALUES (5287, 20199, 2505074, 159, 62051, 69, 140);
INSERT INTO public.who_global_data VALUES (5288, 0, 12685, 0, 71, 69, 44);
INSERT INTO public.who_global_data VALUES (5289, 0, 16550, 0, 108, 69, 113);
INSERT INTO public.who_global_data VALUES (5290, 0, 9469, 0, 64, 69, 29);
INSERT INTO public.who_global_data VALUES (5291, 1, 3792, 0, 123, 69, 125);
INSERT INTO public.who_global_data VALUES (5292, 1784, 220508, 39, 2352, 69, 131);
INSERT INTO public.who_global_data VALUES (5293, 14455, 1627103, 240, 29422, 69, 46);
INSERT INTO public.who_global_data VALUES (5294, 0, 54043, 0, 333, 69, 10);
INSERT INTO public.who_global_data VALUES (5295, 78, 1476, 0, 6, 69, 205);
INSERT INTO public.who_global_data VALUES (5296, 617, 134852, 50, 4507, 69, 50);
INSERT INTO public.who_global_data VALUES (5297, 0, 26, 0, 0, 69, 20);
INSERT INTO public.who_global_data VALUES (5298, 4, 116, 0, 0, 69, 13);
INSERT INTO public.who_global_data VALUES (5299, 0, 8557, 0, 155, 69, 148);
INSERT INTO public.who_global_data VALUES (5300, 2, 7093, 0, 121, 69, 230);
INSERT INTO public.who_global_data VALUES (5301, 186, 135080, 8, 4757, 69, 190);
INSERT INTO public.who_global_data VALUES (5302, 0, 297, 0, 13, 69, 188);
INSERT INTO public.who_global_data VALUES (5303, 16, 13646, 0, 80, 69, 123);
INSERT INTO public.who_global_data VALUES (5304, 0, 2447, 0, 45, 69, 9);
INSERT INTO public.who_global_data VALUES (5305, 8, 6266, 0, 162, 69, 102);
INSERT INTO public.who_global_data VALUES (5306, 0, 9846, 0, 235, 69, 34);
INSERT INTO public.who_global_data VALUES (5307, 0, 26, 0, 0, 69, 212);
INSERT INTO public.who_global_data VALUES (5308, 385, 118421, 6, 3060, 69, 122);
INSERT INTO public.who_global_data VALUES (5309, 1198, 315362, 118, 8951, 69, 38);
INSERT INTO public.who_global_data VALUES (5310, 0, 5683, 0, 28, 69, 130);
INSERT INTO public.who_global_data VALUES (5311, 22273, 10169118, 251, 147343, 69, 37);
INSERT INTO public.who_global_data VALUES (5312, 7259, 700097, 258, 20847, 69, 231);
INSERT INTO public.who_global_data VALUES (5313, 6021, 1189203, 132, 54440, 69, 107);
INSERT INTO public.who_global_data VALUES (5314, 1140, 589943, 11, 12755, 69, 101);
INSERT INTO public.who_global_data VALUES (5315, 1025, 84098, 2, 2194, 69, 132);
INSERT INTO public.who_global_data VALUES (5316, 0, 374, 0, 25, 69, 176);
INSERT INTO public.who_global_data VALUES (5317, 4055, 392593, 15, 3191, 69, 200);
INSERT INTO public.who_global_data VALUES (5318, 19037, 2028354, 459, 71359, 69, 169);
INSERT INTO public.who_global_data VALUES (5319, 78, 12597, 2, 294, 69, 225);
INSERT INTO public.who_global_data VALUES (5320, 3567, 213547, 50, 3155, 69, 165);
INSERT INTO public.who_global_data VALUES (5321, 23, 2583, 1, 41, 69, 233);
INSERT INTO public.who_global_data VALUES (5322, 1616, 285306, 30, 3711, 69, 215);
INSERT INTO public.who_global_data VALUES (5323, 926, 197142, 0, 2669, 69, 177);
INSERT INTO public.who_global_data VALUES (5324, 282, 95713, 1, 1653, 69, 183);
INSERT INTO public.who_global_data VALUES (5325, 0, 0, 0, 0, 69, 203);
INSERT INTO public.who_global_data VALUES (5326, 249, 50092, 8, 1288, 69, 162);
INSERT INTO public.who_global_data VALUES (5327, 260, 149277, 0, 926, 69, 12);
INSERT INTO public.who_global_data VALUES (5328, 157, 80182, 4, 1344, 69, 24);
INSERT INTO public.who_global_data VALUES (5329, 0, 41, 0, 0, 69, 119);
INSERT INTO public.who_global_data VALUES (5330, 666, 35420, 16, 502, 69, 39);
INSERT INTO public.who_global_data VALUES (5331, 2136, 168069, 14, 1367, 69, 26);
INSERT INTO public.who_global_data VALUES (5332, 0, 2577, 0, 50, 69, 59);
INSERT INTO public.who_global_data VALUES (5333, 2, 1800, 0, 83, 69, 77);
INSERT INTO public.who_global_data VALUES (5334, 461, 97653, 16, 1415, 69, 134);
INSERT INTO public.who_global_data VALUES (5335, 0, 1998, 0, 26, 69, 4);
INSERT INTO public.who_global_data VALUES (5336, 2344, 128932, 61, 1573, 69, 109);
INSERT INTO public.who_global_data VALUES (5337, 253, 45724, 4, 465, 69, 90);
INSERT INTO public.who_global_data VALUES (5338, 0, 17633, 0, 260, 69, 61);
INSERT INTO public.who_global_data VALUES (5339, 62, 6339, 0, 187, 69, 85);
INSERT INTO public.who_global_data VALUES (5340, 1247, 101565, 3, 449, 69, 49);
INSERT INTO public.who_global_data VALUES (5341, 25, 13583, 0, 48, 69, 208);
INSERT INTO public.who_global_data VALUES (5342, 0, 6291, 0, 225, 69, 166);
INSERT INTO public.who_global_data VALUES (5343, 50, 12112, 0, 203, 69, 64);
INSERT INTO public.who_global_data VALUES (5344, 0, 4, 0, 0, 69, 199);
INSERT INTO public.who_global_data VALUES (5345, 0, 5634, 0, 42, 69, 114);
INSERT INTO public.who_global_data VALUES (5346, 0, 10971, 0, 225, 69, 60);
INSERT INTO public.who_global_data VALUES (5347, 0, 524, 0, 10, 69, 68);
INSERT INTO public.who_global_data VALUES (5348, 0, 5767, 0, 54, 69, 158);
INSERT INTO public.who_global_data VALUES (5349, 12485, 1362564, 861, 121172, 69, 52);
INSERT INTO public.who_global_data VALUES (5350, 0, 0, 0, 0, 69, 117);
INSERT INTO public.who_global_data VALUES (5351, 6, 792, 0, 3, 69, 126);
INSERT INTO public.who_global_data VALUES (5352, 6, 1075, 0, 0, 69, 196);
INSERT INTO public.who_global_data VALUES (5353, 356, 46633, 6, 658, 69, 142);
INSERT INTO public.who_global_data VALUES (5354, 0, 13, 0, 1, 69, 185);
INSERT INTO public.who_global_data VALUES (5355, 2329, 428193, 40, 7170, 69, 138);
INSERT INTO public.who_global_data VALUES (5356, 77, 18108, 0, 156, 69, 181);
INSERT INTO public.who_global_data VALUES (5357, 919, 119788, 25, 2532, 69, 178);
INSERT INTO public.who_global_data VALUES (5358, 683, 21262, 0, 187, 69, 168);
INSERT INTO public.who_global_data VALUES (5359, 0, 0, 0, 0, 69, 160);
INSERT INTO public.who_global_data VALUES (5360, 608, 257200, 9, 1817, 69, 151);
INSERT INTO public.who_global_data VALUES (5361, 11500, 743404, 93, 10905, 69, 193);
INSERT INTO public.who_global_data VALUES (5362, 0, 38, 0, 0, 69, 18);
INSERT INTO public.who_global_data VALUES (5363, 0, 1772, 0, 25, 69, 40);
INSERT INTO public.who_global_data VALUES (5364, 0, 4790, 0, 164, 69, 218);
INSERT INTO public.who_global_data VALUES (5365, 0, 2803, 0, 89, 69, 191);
INSERT INTO public.who_global_data VALUES (5366, 1825, 82747, 10, 1246, 69, 156);
INSERT INTO public.who_global_data VALUES (5367, 0, 0, 0, 0, 69, 135);
INSERT INTO public.who_global_data VALUES (5368, 489, 80896, 26, 2401, 69, 55);
INSERT INTO public.who_global_data VALUES (5369, 0, 122, 0, 2, 69, 88);
INSERT INTO public.who_global_data VALUES (5370, 0, 44932, 0, 421, 69, 108);
INSERT INTO public.who_global_data VALUES (5371, 1812, 147234, 21, 1385, 69, 48);
INSERT INTO public.who_global_data VALUES (5372, 0, 128290, 0, 1491, 69, 3);
INSERT INTO public.who_global_data VALUES (5373, 0, 745, 0, 13, 69, 224);
INSERT INTO public.who_global_data VALUES (5374, 2152, 467222, 85, 9753, 69, 110);
INSERT INTO public.who_global_data VALUES (5375, 0, 0, 0, 0, 69, 106);
INSERT INTO public.who_global_data VALUES (5376, 3413, 223674, 51, 3715, 69, 89);
INSERT INTO public.who_global_data VALUES (5377, 0, 780, 0, 9, 69, 121);
INSERT INTO public.who_global_data VALUES (5378, 958, 103329, 16, 2154, 69, 163);
INSERT INTO public.who_global_data VALUES (5379, 0, 1003982, 0, 37317, 69, 70);
INSERT INTO public.who_global_data VALUES (5380, 1877, 467601, 7, 9062, 69, 174);
INSERT INTO public.who_global_data VALUES (5381, 0, 0, 0, 0, 69, 175);
INSERT INTO public.who_global_data VALUES (5382, 4878, 1253957, 69, 27061, 69, 118);
INSERT INTO public.who_global_data VALUES (5383, 4146, 391782, 65, 6478, 69, 189);
INSERT INTO public.who_global_data VALUES (5384, 616, 71424, 9, 1432, 69, 124);
INSERT INTO public.who_global_data VALUES (5385, 129, 142734, 1, 244, 69, 192);
INSERT INTO public.who_global_data VALUES (5386, 1132, 55894, 20, 793, 69, 41);
INSERT INTO public.who_global_data VALUES (5387, 815, 140250, 23, 2871, 69, 95);
INSERT INTO public.who_global_data VALUES (5388, 63, 8909, 0, 42, 69, 74);
INSERT INTO public.who_global_data VALUES (5389, 3812, 612373, 101, 15013, 69, 11);
INSERT INTO public.who_global_data VALUES (5390, 29258, 3021964, 567, 54226, 69, 87);
INSERT INTO public.who_global_data VALUES (5391, 0, 7511, 0, 66, 69, 214);
INSERT INTO public.who_global_data VALUES (5392, 0, 5, 0, 0, 69, 116);
INSERT INTO public.who_global_data VALUES (5393, 0, 182, 0, 0, 69, 157);
INSERT INTO public.who_global_data VALUES (5394, 0, 0, 0, 0, 69, 182);
INSERT INTO public.who_global_data VALUES (5395, 0, 30, 0, 0, 69, 186);
INSERT INTO public.who_global_data VALUES (5396, 0, 305, 0, 5, 69, 127);
INSERT INTO public.who_global_data VALUES (5397, 0, 948, 0, 12, 69, 232);
INSERT INTO public.who_global_data VALUES (5398, 1, 16, 0, 0, 69, 33);
INSERT INTO public.who_global_data VALUES (5399, 0, 108, 0, 0, 69, 97);
INSERT INTO public.who_global_data VALUES (5400, 0, 0, 0, 0, 69, 42);
INSERT INTO public.who_global_data VALUES (5401, 33, 2264, 1, 57, 69, 198);
INSERT INTO public.who_global_data VALUES (5402, 0, 1012, 0, 17, 69, 216);
INSERT INTO public.who_global_data VALUES (5403, 178, 361903, 9, 6168, 69, 164);
INSERT INTO public.who_global_data VALUES (5404, 169, 18369, 5, 386, 69, 235);
INSERT INTO public.who_global_data VALUES (5405, 3823, 320167, 49, 2931, 69, 67);
INSERT INTO public.who_global_data VALUES (5406, 0, 211, 0, 0, 69, 15);
INSERT INTO public.who_global_data VALUES (5407, 52, 2549, 1, 76, 69, 180);
INSERT INTO public.who_global_data VALUES (5408, 14, 58509, 0, 29, 69, 237);
INSERT INTO public.who_global_data VALUES (5409, 0, 19, 0, 0, 69, 25);
INSERT INTO public.who_global_data VALUES (5410, 0, 1370, 0, 26, 69, 209);
INSERT INTO public.who_global_data VALUES (5411, 1041, 166649, 0, 1732, 69, 217);
INSERT INTO public.who_global_data VALUES (5412, 1786, 113825, 11, 2526, 69, 79);
INSERT INTO public.who_global_data VALUES (5413, 0, 17, 0, 0, 69, 143);
INSERT INTO public.who_global_data VALUES (5414, 0, 4690, 0, 127, 69, 229);
INSERT INTO public.who_global_data VALUES (5415, 14796, 983359, 293, 26276, 69, 141);
INSERT INTO public.who_global_data VALUES (5416, 0, 3308, 0, 62, 69, 197);
INSERT INTO public.who_global_data VALUES (5417, 9951, 1896051, 130, 50624, 69, 221);
INSERT INTO public.who_global_data VALUES (5418, 1143, 39782, 2, 186, 69, 150);
INSERT INTO public.who_global_data VALUES (5419, 247, 24588, 8, 1515, 69, 56);
INSERT INTO public.who_global_data VALUES (5420, 76, 5810, 0, 118, 69, 167);
INSERT INTO public.who_global_data VALUES (5421, 5036, 412406, 85, 9130, 69, 23);
INSERT INTO public.who_global_data VALUES (5422, 2498, 428697, 61, 6569, 69, 222);
INSERT INTO public.who_global_data VALUES (5423, 120, 10821, 8, 660, 69, 219);
INSERT INTO public.who_global_data VALUES (5424, 43, 13518, 1, 90, 69, 7);
INSERT INTO public.who_global_data VALUES (5425, 81, 5910, 0, 60, 69, 161);
INSERT INTO public.who_global_data VALUES (5426, 32725, 2221316, 570, 70195, 69, 149);
INSERT INTO public.who_global_data VALUES (5427, 0, 41, 0, 0, 69, 6);
INSERT INTO public.who_global_data VALUES (5428, 0, 3467, 0, 66, 69, 139);
INSERT INTO public.who_global_data VALUES (5429, 0, 0, 0, 0, 69, 211);
INSERT INTO public.who_global_data VALUES (5430, 0, 0, 0, 0, 69, 14);
INSERT INTO public.who_global_data VALUES (5431, 18, 7089, 0, 125, 69, 111);
INSERT INTO public.who_global_data VALUES (5432, 1826, 128578, 61, 4385, 69, 207);
INSERT INTO public.who_global_data VALUES (5433, 17543, 1303917, 256, 19371, 69, 66);
INSERT INTO public.who_global_data VALUES (5434, 0, 0, 0, 0, 69, 173);
INSERT INTO public.who_global_data VALUES (5435, 19, 829, 0, 6, 69, 145);
INSERT INTO public.who_global_data VALUES (5436, 0, 0, 0, 0, 69, 65);
INSERT INTO public.who_global_data VALUES (5437, 446, 33360, 0, 245, 69, 184);
INSERT INTO public.who_global_data VALUES (5438, 7709, 1019876, 121, 17702, 69, 98);
INSERT INTO public.who_global_data VALUES (5439, 1230, 199665, 6, 653, 69, 104);
INSERT INTO public.who_global_data VALUES (5440, 0, 509, 0, 21, 69, 73);
INSERT INTO public.who_global_data VALUES (5441, 192095, 18503500, 2795, 326322, 69, 8);
INSERT INTO public.who_global_data VALUES (5442, 12, 1979, 0, 23, 69, 227);
INSERT INTO public.who_global_data VALUES (5443, 747, 15457, 7, 135, 69, 75);
INSERT INTO public.who_global_data VALUES (5444, 98, 76666, 0, 612, 69, 45);
INSERT INTO public.who_global_data VALUES (5445, 0, 1, 0, 0, 69, 133);
INSERT INTO public.who_global_data VALUES (5446, 221, 111245, 4, 1006, 69, 202);
INSERT INTO public.who_global_data VALUES (5447, 6, 1439, 0, 35, 69, 129);
INSERT INTO public.who_global_data VALUES (5448, 0, 4, 0, 0, 69, 36);
INSERT INTO public.who_global_data VALUES (5449, 0, 2096, 0, 607, 69, 51);
INSERT INTO public.who_global_data VALUES (5450, 337, 19571, 0, 381, 69, 206);
INSERT INTO public.who_global_data VALUES (5451, 94, 12880, 2, 341, 69, 5);
INSERT INTO public.who_global_data VALUES (5452, 238, 51595, 9, 2135, 283, 103);
INSERT INTO public.who_global_data VALUES (5453, 510, 54827, 8, 1125, 283, 58);
INSERT INTO public.who_global_data VALUES (5454, 458, 97007, 9, 2705, 283, 195);
INSERT INTO public.who_global_data VALUES (5455, 0, 0, 0, 0, 283, 115);
INSERT INTO public.who_global_data VALUES (5456, 30, 7699, 1, 83, 283, 99);
INSERT INTO public.who_global_data VALUES (5457, 98, 17029, 1, 395, 283, 153);
INSERT INTO public.who_global_data VALUES (5458, 0, 11, 0, 0, 283, 93);
INSERT INTO public.who_global_data VALUES (5459, 1, 154, 0, 5, 283, 84);
INSERT INTO public.who_global_data VALUES (5460, 8586, 1563865, 60, 42314, 283, 78);
INSERT INTO public.who_global_data VALUES (5461, 621, 156076, 19, 2728, 283, 170);
INSERT INTO public.who_global_data VALUES (5462, 29, 5228, 0, 47, 283, 32);
INSERT INTO public.who_global_data VALUES (5463, 24, 28262, 0, 908, 283, 155);
INSERT INTO public.who_global_data VALUES (5464, 2818, 345351, 61, 5672, 283, 82);
INSERT INTO public.who_global_data VALUES (5465, 1850, 210061, 40, 2380, 283, 16);
INSERT INTO public.who_global_data VALUES (5466, 10, 7788, 0, 169, 283, 72);
INSERT INTO public.who_global_data VALUES (5467, 253, 91070, 0, 350, 283, 43);
INSERT INTO public.who_global_data VALUES (5468, 1234, 506102, 19, 7378, 283, 120);
INSERT INTO public.who_global_data VALUES (5469, 2, 329, 0, 7, 283, 213);
INSERT INTO public.who_global_data VALUES (5470, 1917, 181113, 9, 1358, 283, 31);
INSERT INTO public.who_global_data VALUES (5471, 1783, 638069, 79, 19134, 283, 204);
INSERT INTO public.who_global_data VALUES (5472, 113, 10370, 0, 226, 283, 152);
INSERT INTO public.who_global_data VALUES (5473, 0, 3205, 0, 44, 283, 144);
INSERT INTO public.who_global_data VALUES (5474, 8, 561, 0, 9, 283, 96);
INSERT INTO public.who_global_data VALUES (5475, 22, 541, 0, 0, 283, 47);
INSERT INTO public.who_global_data VALUES (5476, 1005, 152064, 13, 9065, 283, 80);
INSERT INTO public.who_global_data VALUES (5477, 2, 158, 0, 3, 283, 159);
INSERT INTO public.who_global_data VALUES (5478, 728, 108298, 40, 3878, 283, 27);
INSERT INTO public.who_global_data VALUES (5479, 269, 13622, 0, 38, 283, 146);
INSERT INTO public.who_global_data VALUES (5480, 46696, 7365517, 961, 189220, 283, 71);
INSERT INTO public.who_global_data VALUES (5481, 7, 93, 0, 1, 283, 210);
INSERT INTO public.who_global_data VALUES (5482, 0, 152, 0, 3, 283, 54);
INSERT INTO public.who_global_data VALUES (5483, 772, 196658, 45, 7023, 283, 147);
INSERT INTO public.who_global_data VALUES (5484, 292, 5941, 0, 77, 283, 2);
INSERT INTO public.who_global_data VALUES (5485, 13, 786, 0, 2, 283, 105);
INSERT INTO public.who_global_data VALUES (5486, 0, 11668, 0, 112, 283, 53);
INSERT INTO public.who_global_data VALUES (5487, 0, 363, 0, 0, 283, 81);
INSERT INTO public.who_global_data VALUES (5488, 0, 25849, 0, 448, 283, 223);
INSERT INTO public.who_global_data VALUES (5489, 6845, 528354, 172, 14597, 283, 94);
INSERT INTO public.who_global_data VALUES (5490, 1, 317, 0, 2, 283, 154);
INSERT INTO public.who_global_data VALUES (5491, 0, 4948, 0, 63, 283, 83);
INSERT INTO public.who_global_data VALUES (5492, 42, 1958, 0, 102, 283, 194);
INSERT INTO public.who_global_data VALUES (5493, 2396, 593310, 75, 16303, 283, 136);
INSERT INTO public.who_global_data VALUES (5494, 85, 96159, 2, 4776, 283, 179);
INSERT INTO public.who_global_data VALUES (5495, 14233, 1544826, 242, 41173, 283, 57);
INSERT INTO public.who_global_data VALUES (5496, 17, 683, 0, 7, 283, 35);
INSERT INTO public.who_global_data VALUES (5497, 0, 6200, 0, 100, 283, 228);
INSERT INTO public.who_global_data VALUES (5498, 0, 0, 0, 0, 283, 19);
INSERT INTO public.who_global_data VALUES (5499, 1138, 161942, 14, 2065, 283, 22);
INSERT INTO public.who_global_data VALUES (5500, 0, 21984, 0, 133, 283, 1);
INSERT INTO public.who_global_data VALUES (5501, 1643, 203962, 84, 3548, 283, 21);
INSERT INTO public.who_global_data VALUES (5502, 0, 10500, 0, 139, 283, 234);
INSERT INTO public.who_global_data VALUES (5503, 45, 4051, 1, 12, 283, 91);
INSERT INTO public.who_global_data VALUES (5504, 433, 19316, 3, 107, 283, 137);
INSERT INTO public.who_global_data VALUES (5505, 4402, 664863, 83, 10859, 283, 201);
INSERT INTO public.who_global_data VALUES (5506, 0, 0, 0, 0, 283, 171);
INSERT INTO public.who_global_data VALUES (5507, 229, 16037, 0, 566, 283, 92);
INSERT INTO public.who_global_data VALUES (5508, 2869, 146341, 18, 1114, 283, 112);
INSERT INTO public.who_global_data VALUES (5509, 11, 5800, 0, 61, 283, 62);
INSERT INTO public.who_global_data VALUES (5510, 4, 96, 0, 0, 283, 69);
INSERT INTO public.who_global_data VALUES (5511, 1158, 163654, 3, 2404, 283, 220);
INSERT INTO public.who_global_data VALUES (5512, 926, 208010, 15, 13977, 283, 100);
INSERT INTO public.who_global_data VALUES (5513, 1021, 128993, 51, 7260, 283, 187);
INSERT INTO public.who_global_data VALUES (5514, 847, 44619, 9, 1283, 283, 63);
INSERT INTO public.who_global_data VALUES (5515, 0, 5231, 0, 85, 283, 28);
INSERT INTO public.who_global_data VALUES (5516, 78, 955, 0, 1, 283, 172);
INSERT INTO public.who_global_data VALUES (5517, 573, 24582, 7, 202, 283, 17);
INSERT INTO public.who_global_data VALUES (5518, 164, 8032, 1, 154, 283, 226);
INSERT INTO public.who_global_data VALUES (5519, 761, 121399, 18, 1882, 283, 236);
INSERT INTO public.who_global_data VALUES (5520, 0, 29, 0, 0, 283, 76);
INSERT INTO public.who_global_data VALUES (5521, 5, 561, 0, 0, 283, 30);
INSERT INTO public.who_global_data VALUES (5522, 0, 46, 0, 2, 283, 128);
INSERT INTO public.who_global_data VALUES (5523, 0, 34084, 0, 524, 283, 86);
INSERT INTO public.who_global_data VALUES (5524, 21496, 2484875, 290, 61892, 283, 140);
INSERT INTO public.who_global_data VALUES (5525, 138, 12685, 0, 71, 283, 44);
INSERT INTO public.who_global_data VALUES (5526, 84, 16550, 1, 108, 283, 113);
INSERT INTO public.who_global_data VALUES (5527, 0, 9469, 0, 64, 283, 29);
INSERT INTO public.who_global_data VALUES (5528, 0, 3791, 0, 123, 283, 125);
INSERT INTO public.who_global_data VALUES (5529, 1881, 218724, 37, 2313, 283, 131);
INSERT INTO public.who_global_data VALUES (5530, 25533, 1612648, 412, 29182, 283, 46);
INSERT INTO public.who_global_data VALUES (5531, 0, 54043, 0, 333, 283, 10);
INSERT INTO public.who_global_data VALUES (5532, 68, 1398, 0, 6, 283, 205);
INSERT INTO public.who_global_data VALUES (5533, 870, 134235, 55, 4457, 283, 50);
INSERT INTO public.who_global_data VALUES (5534, 2, 26, 0, 0, 283, 20);
INSERT INTO public.who_global_data VALUES (5535, 3, 112, 0, 0, 283, 13);
INSERT INTO public.who_global_data VALUES (5536, 0, 8557, 0, 155, 283, 148);
INSERT INTO public.who_global_data VALUES (5537, 7, 7091, 0, 121, 283, 230);
INSERT INTO public.who_global_data VALUES (5538, 638, 134894, 10, 4749, 283, 190);
INSERT INTO public.who_global_data VALUES (5539, 4, 297, 0, 13, 283, 188);
INSERT INTO public.who_global_data VALUES (5540, 0, 13630, 0, 80, 283, 123);
INSERT INTO public.who_global_data VALUES (5541, 0, 2447, 0, 45, 283, 9);
INSERT INTO public.who_global_data VALUES (5542, 42, 6258, 2, 162, 283, 102);
INSERT INTO public.who_global_data VALUES (5543, 41, 9846, 0, 235, 283, 34);
INSERT INTO public.who_global_data VALUES (5544, 0, 26, 0, 0, 283, 212);
INSERT INTO public.who_global_data VALUES (5545, 448, 118036, 8, 3054, 283, 122);
INSERT INTO public.who_global_data VALUES (5546, 2610, 314164, 104, 8833, 283, 38);
INSERT INTO public.who_global_data VALUES (5547, 0, 5683, 0, 28, 283, 130);
INSERT INTO public.who_global_data VALUES (5548, 23067, 10146845, 336, 147092, 283, 37);
INSERT INTO public.who_global_data VALUES (5549, 7199, 692838, 181, 20589, 283, 231);
INSERT INTO public.who_global_data VALUES (5550, 6178, 1183182, 152, 54308, 283, 107);
INSERT INTO public.who_global_data VALUES (5551, 1127, 588803, 7, 12744, 283, 101);
INSERT INTO public.who_global_data VALUES (5552, 918, 83073, 8, 2192, 283, 132);
INSERT INTO public.who_global_data VALUES (5553, 0, 374, 0, 25, 283, 176);
INSERT INTO public.who_global_data VALUES (5554, 4035, 388538, 25, 3176, 283, 200);
INSERT INTO public.who_global_data VALUES (5555, 18039, 2009317, 505, 70900, 283, 169);
INSERT INTO public.who_global_data VALUES (5556, 96, 12519, 2, 292, 283, 225);
INSERT INTO public.who_global_data VALUES (5557, 3841, 209980, 55, 3105, 283, 165);
INSERT INTO public.who_global_data VALUES (5558, 77, 2560, 1, 40, 283, 233);
INSERT INTO public.who_global_data VALUES (5559, 1707, 283690, 29, 3681, 283, 215);
INSERT INTO public.who_global_data VALUES (5560, 913, 196216, 0, 2669, 283, 177);
INSERT INTO public.who_global_data VALUES (5561, 663, 95431, 5, 1652, 283, 183);
INSERT INTO public.who_global_data VALUES (5562, 0, 0, 0, 0, 283, 203);
INSERT INTO public.who_global_data VALUES (5563, 309, 49843, 6, 1280, 283, 162);
INSERT INTO public.who_global_data VALUES (5564, 244, 149017, 2, 926, 283, 12);
INSERT INTO public.who_global_data VALUES (5565, 180, 80025, 0, 1340, 283, 24);
INSERT INTO public.who_global_data VALUES (5566, 0, 41, 0, 0, 283, 119);
INSERT INTO public.who_global_data VALUES (5567, 1270, 34754, 7, 486, 283, 39);
INSERT INTO public.who_global_data VALUES (5568, 2708, 165933, 20, 1353, 283, 26);
INSERT INTO public.who_global_data VALUES (5569, 292, 2577, 6, 50, 283, 59);
INSERT INTO public.who_global_data VALUES (5570, 0, 1798, 0, 83, 283, 77);
INSERT INTO public.who_global_data VALUES (5571, 846, 97192, 6, 1399, 283, 134);
INSERT INTO public.who_global_data VALUES (5572, 81, 1998, 1, 26, 283, 4);
INSERT INTO public.who_global_data VALUES (5573, 2688, 126588, 44, 1512, 283, 109);
INSERT INTO public.who_global_data VALUES (5574, 262, 45471, 3, 461, 283, 90);
INSERT INTO public.who_global_data VALUES (5575, 0, 17633, 0, 260, 283, 61);
INSERT INTO public.who_global_data VALUES (5576, 16, 6277, 0, 187, 283, 85);
INSERT INTO public.who_global_data VALUES (5577, 1581, 100318, 2, 446, 283, 49);
INSERT INTO public.who_global_data VALUES (5578, 21, 13558, 0, 48, 283, 208);
INSERT INTO public.who_global_data VALUES (5579, 0, 6291, 0, 225, 283, 166);
INSERT INTO public.who_global_data VALUES (5580, 70, 12062, 2, 203, 283, 64);
INSERT INTO public.who_global_data VALUES (5581, 0, 4, 0, 0, 283, 199);
INSERT INTO public.who_global_data VALUES (5582, 0, 5634, 0, 42, 283, 114);
INSERT INTO public.who_global_data VALUES (5583, 0, 10971, 0, 225, 283, 60);
INSERT INTO public.who_global_data VALUES (5584, 0, 524, 0, 10, 283, 68);
INSERT INTO public.who_global_data VALUES (5585, 0, 5767, 0, 54, 283, 158);
INSERT INTO public.who_global_data VALUES (5586, 11653, 1350079, 816, 120311, 283, 52);
INSERT INTO public.who_global_data VALUES (5587, 0, 0, 0, 0, 283, 117);
INSERT INTO public.who_global_data VALUES (5588, 16, 786, 0, 3, 283, 126);
INSERT INTO public.who_global_data VALUES (5589, 6, 1069, 0, 0, 283, 196);
INSERT INTO public.who_global_data VALUES (5590, 457, 46277, 4, 652, 283, 142);
INSERT INTO public.who_global_data VALUES (5591, 0, 13, 0, 1, 283, 185);
INSERT INTO public.who_global_data VALUES (5592, 2650, 425864, 44, 7130, 283, 138);
INSERT INTO public.who_global_data VALUES (5593, 75, 18031, 3, 156, 283, 181);
INSERT INTO public.who_global_data VALUES (5594, 923, 118869, 23, 2507, 283, 178);
INSERT INTO public.who_global_data VALUES (5595, 595, 20579, 4, 187, 283, 168);
INSERT INTO public.who_global_data VALUES (5596, 0, 0, 0, 0, 283, 160);
INSERT INTO public.who_global_data VALUES (5597, 613, 256592, 5, 1808, 283, 151);
INSERT INTO public.who_global_data VALUES (5598, 11506, 731904, 89, 10812, 283, 193);
INSERT INTO public.who_global_data VALUES (5599, 0, 38, 0, 0, 283, 18);
INSERT INTO public.who_global_data VALUES (5600, 0, 1772, 0, 25, 283, 40);
INSERT INTO public.who_global_data VALUES (5601, 0, 4790, 0, 164, 283, 218);
INSERT INTO public.who_global_data VALUES (5602, 0, 2803, 0, 89, 283, 191);
INSERT INTO public.who_global_data VALUES (5603, 0, 80922, 0, 1236, 283, 156);
INSERT INTO public.who_global_data VALUES (5604, 0, 0, 0, 0, 283, 135);
INSERT INTO public.who_global_data VALUES (5605, 592, 80407, 21, 2375, 283, 55);
INSERT INTO public.who_global_data VALUES (5606, 4, 122, 0, 2, 283, 88);
INSERT INTO public.who_global_data VALUES (5607, 0, 44932, 0, 421, 283, 108);
INSERT INTO public.who_global_data VALUES (5608, 1704, 145422, 17, 1364, 283, 48);
INSERT INTO public.who_global_data VALUES (5609, 54, 128290, 0, 1491, 283, 3);
INSERT INTO public.who_global_data VALUES (5610, 0, 745, 0, 13, 283, 224);
INSERT INTO public.who_global_data VALUES (5611, 2256, 465070, 111, 9668, 283, 110);
INSERT INTO public.who_global_data VALUES (5612, 0, 0, 0, 0, 283, 106);
INSERT INTO public.who_global_data VALUES (5613, 3059, 220261, 32, 3664, 283, 89);
INSERT INTO public.who_global_data VALUES (5614, 19, 780, 0, 9, 283, 121);
INSERT INTO public.who_global_data VALUES (5615, 827, 102371, 18, 2138, 283, 163);
INSERT INTO public.who_global_data VALUES (5616, 3829, 1003982, 99, 37317, 283, 70);
INSERT INTO public.who_global_data VALUES (5617, 1720, 465724, 7, 9055, 283, 174);
INSERT INTO public.who_global_data VALUES (5618, 0, 0, 0, 0, 283, 175);
INSERT INTO public.who_global_data VALUES (5619, 9081, 1249079, 240, 26992, 283, 118);
INSERT INTO public.who_global_data VALUES (5620, 4378, 387636, 70, 6413, 283, 189);
INSERT INTO public.who_global_data VALUES (5621, 320, 70808, 15, 1423, 283, 124);
INSERT INTO public.who_global_data VALUES (5622, 157, 142605, 0, 243, 283, 192);
INSERT INTO public.who_global_data VALUES (5623, 1235, 54762, 17, 773, 283, 41);
INSERT INTO public.who_global_data VALUES (5624, 1222, 139435, 23, 2848, 283, 95);
INSERT INTO public.who_global_data VALUES (5625, 0, 8846, 0, 42, 283, 74);
INSERT INTO public.who_global_data VALUES (5626, 4310, 608561, 146, 14912, 283, 11);
INSERT INTO public.who_global_data VALUES (5627, 29018, 2992706, 563, 53659, 283, 87);
INSERT INTO public.who_global_data VALUES (5628, 0, 7511, 0, 66, 283, 214);
INSERT INTO public.who_global_data VALUES (5629, 0, 5, 0, 0, 283, 116);
INSERT INTO public.who_global_data VALUES (5630, 0, 182, 0, 0, 283, 157);
INSERT INTO public.who_global_data VALUES (5631, 0, 0, 0, 0, 283, 182);
INSERT INTO public.who_global_data VALUES (5632, 0, 30, 0, 0, 283, 186);
INSERT INTO public.who_global_data VALUES (5633, 0, 305, 0, 5, 283, 127);
INSERT INTO public.who_global_data VALUES (5634, 0, 948, 0, 12, 283, 232);
INSERT INTO public.who_global_data VALUES (5635, 0, 15, 0, 0, 283, 33);
INSERT INTO public.who_global_data VALUES (5636, 0, 108, 0, 0, 283, 97);
INSERT INTO public.who_global_data VALUES (5637, 0, 0, 0, 0, 283, 42);
INSERT INTO public.who_global_data VALUES (5638, 25, 2231, 0, 56, 283, 198);
INSERT INTO public.who_global_data VALUES (5639, 0, 1012, 0, 17, 283, 216);
INSERT INTO public.who_global_data VALUES (5640, 189, 361725, 11, 6159, 283, 164);
INSERT INTO public.who_global_data VALUES (5641, 157, 18200, 3, 381, 283, 235);
INSERT INTO public.who_global_data VALUES (5642, 4091, 316344, 49, 2882, 283, 67);
INSERT INTO public.who_global_data VALUES (5643, 0, 211, 0, 0, 283, 15);
INSERT INTO public.who_global_data VALUES (5644, 0, 2497, 0, 75, 283, 180);
INSERT INTO public.who_global_data VALUES (5645, 13, 58495, 0, 29, 283, 237);
INSERT INTO public.who_global_data VALUES (5646, 0, 19, 0, 0, 283, 25);
INSERT INTO public.who_global_data VALUES (5647, 8, 1370, 0, 26, 283, 209);
INSERT INTO public.who_global_data VALUES (5648, 4046, 165608, 0, 1732, 283, 217);
INSERT INTO public.who_global_data VALUES (5649, 2053, 112039, 12, 2515, 283, 79);
INSERT INTO public.who_global_data VALUES (5650, 0, 17, 0, 0, 283, 143);
INSERT INTO public.who_global_data VALUES (5651, 0, 4690, 0, 127, 283, 229);
INSERT INTO public.who_global_data VALUES (5652, 14305, 968563, 326, 25983, 283, 141);
INSERT INTO public.who_global_data VALUES (5653, 32, 3308, 0, 62, 283, 197);
INSERT INTO public.who_global_data VALUES (5654, 14350, 1886100, 144, 50494, 283, 221);
INSERT INTO public.who_global_data VALUES (5655, 0, 38639, 0, 184, 283, 150);
INSERT INTO public.who_global_data VALUES (5656, 283, 24341, 10, 1507, 283, 56);
INSERT INTO public.who_global_data VALUES (5657, 65, 5734, 0, 118, 283, 167);
INSERT INTO public.who_global_data VALUES (5658, 11378, 407370, 83, 9045, 283, 23);
INSERT INTO public.who_global_data VALUES (5659, 4817, 426199, 102, 6508, 283, 222);
INSERT INTO public.who_global_data VALUES (5660, 130, 10701, 11, 652, 283, 219);
INSERT INTO public.who_global_data VALUES (5661, 36, 13475, 0, 89, 283, 7);
INSERT INTO public.who_global_data VALUES (5662, 0, 5829, 0, 60, 283, 161);
INSERT INTO public.who_global_data VALUES (5663, 39036, 2188591, 574, 69625, 283, 149);
INSERT INTO public.who_global_data VALUES (5664, 5, 41, 0, 0, 283, 6);
INSERT INTO public.who_global_data VALUES (5665, 0, 3467, 0, 66, 283, 139);
INSERT INTO public.who_global_data VALUES (5666, 0, 0, 0, 0, 283, 211);
INSERT INTO public.who_global_data VALUES (5667, 0, 0, 0, 0, 283, 14);
INSERT INTO public.who_global_data VALUES (5668, 47, 7071, 0, 125, 283, 111);
INSERT INTO public.who_global_data VALUES (5669, 1752, 126752, 49, 4324, 283, 207);
INSERT INTO public.who_global_data VALUES (5670, 18102, 1286374, 254, 19115, 283, 66);
INSERT INTO public.who_global_data VALUES (5671, 0, 0, 0, 0, 283, 173);
INSERT INTO public.who_global_data VALUES (5672, 3, 810, 0, 6, 283, 145);
INSERT INTO public.who_global_data VALUES (5673, 0, 0, 0, 0, 283, 65);
INSERT INTO public.who_global_data VALUES (5674, 515, 32914, 0, 245, 283, 184);
INSERT INTO public.who_global_data VALUES (5675, 11035, 1012167, 186, 17581, 283, 98);
INSERT INTO public.who_global_data VALUES (5676, 1311, 198435, 2, 647, 283, 104);
INSERT INTO public.who_global_data VALUES (5677, 0, 509, 0, 21, 283, 73);
INSERT INTO public.who_global_data VALUES (5678, 221145, 18311405, 3347, 323527, 283, 8);
INSERT INTO public.who_global_data VALUES (5679, 17, 1967, 0, 23, 283, 227);
INSERT INTO public.who_global_data VALUES (5680, 709, 14710, 8, 128, 283, 75);
INSERT INTO public.who_global_data VALUES (5681, 112, 76568, 0, 612, 283, 45);
INSERT INTO public.who_global_data VALUES (5682, 0, 1, 0, 0, 283, 133);
INSERT INTO public.who_global_data VALUES (5683, 196, 111024, 5, 1002, 283, 202);
INSERT INTO public.who_global_data VALUES (5684, 12, 1433, 0, 35, 283, 129);
INSERT INTO public.who_global_data VALUES (5685, 0, 4, 0, 0, 283, 36);
INSERT INTO public.who_global_data VALUES (5686, 1, 2096, 0, 607, 283, 51);
INSERT INTO public.who_global_data VALUES (5687, 353, 19234, 2, 381, 283, 206);
INSERT INTO public.who_global_data VALUES (5688, 242, 12786, 13, 339, 283, 5);
INSERT INTO public.who_global_data VALUES (5689, 287, 51357, 21, 2126, 168, 103);
INSERT INTO public.who_global_data VALUES (5690, 503, 54317, 6, 1117, 168, 58);
INSERT INTO public.who_global_data VALUES (5691, 480, 96549, 9, 2696, 168, 195);
INSERT INTO public.who_global_data VALUES (5692, 0, 0, 0, 0, 168, 115);
INSERT INTO public.who_global_data VALUES (5693, 36, 7669, 0, 82, 168, 99);
INSERT INTO public.who_global_data VALUES (5694, 129, 16931, 1, 394, 168, 153);
INSERT INTO public.who_global_data VALUES (5695, 1, 11, 0, 0, 168, 93);
INSERT INTO public.who_global_data VALUES (5696, 0, 153, 0, 5, 168, 84);
INSERT INTO public.who_global_data VALUES (5697, 8141, 1555279, 257, 42254, 168, 78);
INSERT INTO public.who_global_data VALUES (5698, 702, 155455, 23, 2709, 168, 170);
INSERT INTO public.who_global_data VALUES (5699, 23, 5199, 0, 47, 168, 32);
INSERT INTO public.who_global_data VALUES (5700, 19, 28238, 0, 908, 168, 155);
INSERT INTO public.who_global_data VALUES (5701, 2600, 342533, 141, 5611, 168, 82);
INSERT INTO public.who_global_data VALUES (5702, 2334, 208211, 46, 2340, 168, 16);
INSERT INTO public.who_global_data VALUES (5703, 6, 7778, 0, 169, 168, 72);
INSERT INTO public.who_global_data VALUES (5704, 183, 90817, 0, 350, 168, 43);
INSERT INTO public.who_global_data VALUES (5705, 1367, 504868, 30, 7359, 168, 120);
INSERT INTO public.who_global_data VALUES (5706, 5, 327, 0, 7, 168, 213);
INSERT INTO public.who_global_data VALUES (5707, 1922, 179196, 8, 1349, 168, 31);
INSERT INTO public.who_global_data VALUES (5708, 2462, 636286, 91, 19055, 168, 204);
INSERT INTO public.who_global_data VALUES (5709, 112, 10257, 2, 226, 168, 152);
INSERT INTO public.who_global_data VALUES (5710, 0, 3205, 0, 44, 168, 144);
INSERT INTO public.who_global_data VALUES (5711, 6, 553, 0, 9, 168, 96);
INSERT INTO public.who_global_data VALUES (5712, 37, 519, 0, 0, 168, 47);
INSERT INTO public.who_global_data VALUES (5713, 674, 151059, 9, 9052, 168, 80);
INSERT INTO public.who_global_data VALUES (5714, 1, 156, 0, 3, 168, 159);
INSERT INTO public.who_global_data VALUES (5715, 584, 107570, 46, 3838, 168, 27);
INSERT INTO public.who_global_data VALUES (5716, 0, 13353, 0, 38, 168, 146);
INSERT INTO public.who_global_data VALUES (5717, 55202, 7318821, 968, 188259, 168, 71);
INSERT INTO public.who_global_data VALUES (5718, 0, 86, 0, 1, 168, 210);
INSERT INTO public.who_global_data VALUES (5719, 0, 152, 0, 3, 168, 54);
INSERT INTO public.who_global_data VALUES (5720, 1615, 195886, 99, 6978, 168, 147);
INSERT INTO public.who_global_data VALUES (5721, 188, 5649, 0, 77, 168, 2);
INSERT INTO public.who_global_data VALUES (5722, 0, 773, 0, 2, 168, 105);
INSERT INTO public.who_global_data VALUES (5723, 32, 11668, 0, 112, 168, 53);
INSERT INTO public.who_global_data VALUES (5724, 0, 363, 0, 0, 168, 81);
INSERT INTO public.who_global_data VALUES (5725, 0, 25849, 0, 448, 168, 223);
INSERT INTO public.who_global_data VALUES (5726, 6195, 521509, 93, 14425, 168, 94);
INSERT INTO public.who_global_data VALUES (5727, 0, 316, 0, 2, 168, 154);
INSERT INTO public.who_global_data VALUES (5728, 0, 4948, 0, 63, 168, 83);
INSERT INTO public.who_global_data VALUES (5729, 0, 1916, 0, 102, 168, 194);
INSERT INTO public.who_global_data VALUES (5730, 1725, 590914, 11, 16228, 168, 136);
INSERT INTO public.who_global_data VALUES (5731, 76, 96074, 1, 4774, 168, 179);
INSERT INTO public.who_global_data VALUES (5732, 12526, 1530593, 251, 40931, 168, 57);
INSERT INTO public.who_global_data VALUES (5733, 0, 666, 0, 7, 168, 35);
INSERT INTO public.who_global_data VALUES (5734, 0, 6200, 0, 100, 168, 228);
INSERT INTO public.who_global_data VALUES (5735, 0, 0, 0, 0, 168, 19);
INSERT INTO public.who_global_data VALUES (5736, 911, 160804, 14, 2051, 168, 22);
INSERT INTO public.who_global_data VALUES (5737, 52, 21984, 0, 133, 168, 1);
INSERT INTO public.who_global_data VALUES (5738, 2233, 202319, 70, 3464, 168, 21);
INSERT INTO public.who_global_data VALUES (5739, 116, 10500, 0, 139, 168, 234);
INSERT INTO public.who_global_data VALUES (5740, 32, 4006, 0, 11, 168, 91);
INSERT INTO public.who_global_data VALUES (5741, 477, 18883, 3, 104, 168, 137);
INSERT INTO public.who_global_data VALUES (5742, 14149, 660461, 112, 10776, 168, 201);
INSERT INTO public.who_global_data VALUES (5743, 0, 0, 0, 0, 168, 171);
INSERT INTO public.who_global_data VALUES (5744, 141, 15808, 0, 566, 168, 92);
INSERT INTO public.who_global_data VALUES (5745, 3297, 143472, 26, 1096, 168, 112);
INSERT INTO public.who_global_data VALUES (5746, 3, 5789, 0, 61, 168, 62);
INSERT INTO public.who_global_data VALUES (5747, 0, 92, 0, 0, 168, 69);
INSERT INTO public.who_global_data VALUES (5748, 566, 162496, 3, 2401, 168, 220);
INSERT INTO public.who_global_data VALUES (5749, 720, 207084, 13, 13962, 168, 100);
INSERT INTO public.who_global_data VALUES (5750, 911, 127972, 42, 7209, 168, 187);
INSERT INTO public.who_global_data VALUES (5751, 0, 43772, 9, 1274, 168, 63);
INSERT INTO public.who_global_data VALUES (5752, 0, 5231, 0, 85, 168, 28);
INSERT INTO public.who_global_data VALUES (5753, 45, 877, 0, 1, 168, 172);
INSERT INTO public.who_global_data VALUES (5754, 700, 24009, 3, 195, 168, 17);
INSERT INTO public.who_global_data VALUES (5755, 153, 7868, 11, 153, 168, 226);
INSERT INTO public.who_global_data VALUES (5756, 0, 120638, 0, 1864, 168, 236);
INSERT INTO public.who_global_data VALUES (5757, 6, 29, 0, 0, 168, 76);
INSERT INTO public.who_global_data VALUES (5758, 6, 556, 0, 0, 168, 30);
INSERT INTO public.who_global_data VALUES (5759, 0, 46, 0, 2, 168, 128);
INSERT INTO public.who_global_data VALUES (5760, 367, 34084, 13, 524, 168, 86);
INSERT INTO public.who_global_data VALUES (5761, 14836, 2463379, 276, 61602, 168, 140);
INSERT INTO public.who_global_data VALUES (5762, 48, 12547, 0, 71, 168, 44);
INSERT INTO public.who_global_data VALUES (5763, 56, 16466, 1, 107, 168, 113);
INSERT INTO public.who_global_data VALUES (5764, 49, 9469, 0, 64, 168, 29);
INSERT INTO public.who_global_data VALUES (5765, 0, 3791, 0, 123, 168, 125);
INSERT INTO public.who_global_data VALUES (5766, 1972, 216843, 43, 2276, 168, 131);
INSERT INTO public.who_global_data VALUES (5767, 32195, 1587115, 802, 28770, 168, 46);
INSERT INTO public.who_global_data VALUES (5768, 89, 54043, 0, 333, 168, 10);
INSERT INTO public.who_global_data VALUES (5769, 48, 1330, 0, 6, 168, 205);
INSERT INTO public.who_global_data VALUES (5770, 935, 133365, 62, 4402, 168, 50);
INSERT INTO public.who_global_data VALUES (5771, 0, 24, 0, 0, 168, 20);
INSERT INTO public.who_global_data VALUES (5772, 2, 109, 0, 0, 168, 13);
INSERT INTO public.who_global_data VALUES (5773, 0, 8557, 0, 155, 168, 148);
INSERT INTO public.who_global_data VALUES (5774, 18, 7084, 0, 121, 168, 230);
INSERT INTO public.who_global_data VALUES (5775, 655, 134256, 21, 4739, 168, 190);
INSERT INTO public.who_global_data VALUES (5776, 0, 293, 0, 13, 168, 188);
INSERT INTO public.who_global_data VALUES (5777, 52, 13630, 0, 80, 168, 123);
INSERT INTO public.who_global_data VALUES (5778, 0, 2447, 1, 45, 168, 9);
INSERT INTO public.who_global_data VALUES (5779, 45, 6216, 1, 160, 168, 102);
INSERT INTO public.who_global_data VALUES (5780, 34, 9805, 0, 235, 168, 34);
INSERT INTO public.who_global_data VALUES (5781, 0, 26, 0, 0, 168, 212);
INSERT INTO public.who_global_data VALUES (5782, 398, 117588, 12, 3046, 168, 122);
INSERT INTO public.who_global_data VALUES (5783, 3292, 311554, 113, 8729, 168, 38);
INSERT INTO public.who_global_data VALUES (5784, 16, 5683, 0, 28, 168, 130);
INSERT INTO public.who_global_data VALUES (5785, 24712, 10123778, 312, 146756, 168, 37);
INSERT INTO public.who_global_data VALUES (5786, 7514, 685639, 151, 20408, 168, 231);
INSERT INTO public.who_global_data VALUES (5787, 6261, 1177004, 153, 54156, 168, 107);
INSERT INTO public.who_global_data VALUES (5788, 1173, 587676, 12, 12737, 168, 101);
INSERT INTO public.who_global_data VALUES (5789, 927, 82155, 13, 2184, 168, 132);
INSERT INTO public.who_global_data VALUES (5790, 0, 374, 0, 25, 168, 176);
INSERT INTO public.who_global_data VALUES (5791, 4376, 384503, 13, 3151, 168, 200);
INSERT INTO public.who_global_data VALUES (5792, 13908, 1991278, 553, 70395, 168, 169);
INSERT INTO public.who_global_data VALUES (5793, 69, 12423, 2, 290, 168, 225);
INSERT INTO public.who_global_data VALUES (5794, 3026, 206139, 56, 3050, 168, 165);
INSERT INTO public.who_global_data VALUES (5795, 38, 2483, 1, 39, 168, 233);
INSERT INTO public.who_global_data VALUES (5796, 2091, 281983, 25, 3652, 168, 215);
INSERT INTO public.who_global_data VALUES (5797, 890, 195303, 0, 2669, 168, 177);
INSERT INTO public.who_global_data VALUES (5798, 0, 94768, 0, 1647, 168, 183);
INSERT INTO public.who_global_data VALUES (5799, 0, 0, 0, 0, 168, 203);
INSERT INTO public.who_global_data VALUES (5800, 271, 49534, 12, 1274, 168, 162);
INSERT INTO public.who_global_data VALUES (5801, 266, 148773, 1, 924, 168, 12);
INSERT INTO public.who_global_data VALUES (5802, 186, 79845, 3, 1340, 168, 24);
INSERT INTO public.who_global_data VALUES (5803, 0, 41, 0, 0, 168, 119);
INSERT INTO public.who_global_data VALUES (5804, 1145, 33484, 20, 479, 168, 39);
INSERT INTO public.who_global_data VALUES (5805, 2246, 163225, 22, 1333, 168, 26);
INSERT INTO public.who_global_data VALUES (5806, 0, 2285, 0, 44, 168, 59);
INSERT INTO public.who_global_data VALUES (5807, 0, 1798, 0, 83, 168, 77);
INSERT INTO public.who_global_data VALUES (5808, 640, 96346, 8, 1393, 168, 134);
INSERT INTO public.who_global_data VALUES (5809, 45, 1917, 0, 25, 168, 4);
INSERT INTO public.who_global_data VALUES (5810, 3806, 123900, 36, 1468, 168, 109);
INSERT INTO public.who_global_data VALUES (5811, 400, 45209, 5, 458, 168, 90);
INSERT INTO public.who_global_data VALUES (5812, 0, 17633, 0, 260, 168, 61);
INSERT INTO public.who_global_data VALUES (5813, 13, 6261, 0, 187, 168, 85);
INSERT INTO public.who_global_data VALUES (5814, 1348, 98737, 5, 444, 168, 49);
INSERT INTO public.who_global_data VALUES (5815, 13, 13537, 0, 48, 168, 208);
INSERT INTO public.who_global_data VALUES (5816, 0, 6291, 0, 225, 168, 166);
INSERT INTO public.who_global_data VALUES (5817, 82, 11992, 5, 201, 168, 64);
INSERT INTO public.who_global_data VALUES (5818, 0, 4, 0, 0, 168, 199);
INSERT INTO public.who_global_data VALUES (5819, 0, 5634, 0, 42, 168, 114);
INSERT INTO public.who_global_data VALUES (5820, 0, 10971, 0, 225, 168, 60);
INSERT INTO public.who_global_data VALUES (5821, 0, 524, 0, 10, 168, 68);
INSERT INTO public.who_global_data VALUES (5822, 0, 5767, 0, 54, 168, 158);
INSERT INTO public.who_global_data VALUES (5823, 12511, 1338426, 897, 119495, 168, 52);
INSERT INTO public.who_global_data VALUES (5824, 0, 0, 0, 0, 168, 117);
INSERT INTO public.who_global_data VALUES (5825, 11, 770, 0, 3, 168, 126);
INSERT INTO public.who_global_data VALUES (5826, 57, 1063, 0, 0, 168, 196);
INSERT INTO public.who_global_data VALUES (5827, 440, 45820, 9, 648, 168, 142);
INSERT INTO public.who_global_data VALUES (5828, 0, 13, 0, 1, 168, 185);
INSERT INTO public.who_global_data VALUES (5829, 2566, 423214, 56, 7086, 168, 138);
INSERT INTO public.who_global_data VALUES (5830, 189, 17956, 3, 153, 168, 181);
INSERT INTO public.who_global_data VALUES (5831, 964, 117946, 19, 2484, 168, 178);
INSERT INTO public.who_global_data VALUES (5832, 355, 19984, 2, 183, 168, 168);
INSERT INTO public.who_global_data VALUES (5833, 0, 0, 0, 0, 168, 160);
INSERT INTO public.who_global_data VALUES (5834, 743, 255979, 5, 1803, 168, 151);
INSERT INTO public.who_global_data VALUES (5835, 10404, 720398, 106, 10723, 168, 193);
INSERT INTO public.who_global_data VALUES (5836, 0, 38, 0, 0, 168, 18);
INSERT INTO public.who_global_data VALUES (5837, 0, 1772, 0, 25, 168, 40);
INSERT INTO public.who_global_data VALUES (5838, 0, 4790, 0, 164, 168, 218);
INSERT INTO public.who_global_data VALUES (5839, 442, 2803, 7, 89, 168, 191);
INSERT INTO public.who_global_data VALUES (5840, 1133, 80922, 5, 1236, 168, 156);
INSERT INTO public.who_global_data VALUES (5841, 0, 0, 0, 0, 168, 135);
INSERT INTO public.who_global_data VALUES (5842, 625, 79815, 14, 2354, 168, 55);
INSERT INTO public.who_global_data VALUES (5843, 0, 118, 0, 2, 168, 88);
INSERT INTO public.who_global_data VALUES (5844, 596, 44932, 16, 421, 168, 108);
INSERT INTO public.who_global_data VALUES (5845, 2110, 143718, 31, 1347, 168, 48);
INSERT INTO public.who_global_data VALUES (5846, 93, 128236, 1, 1491, 168, 3);
INSERT INTO public.who_global_data VALUES (5847, 1, 745, 0, 13, 168, 224);
INSERT INTO public.who_global_data VALUES (5848, 2142, 462814, 83, 9557, 168, 110);
INSERT INTO public.who_global_data VALUES (5849, 0, 0, 0, 0, 168, 106);
INSERT INTO public.who_global_data VALUES (5850, 3164, 217202, 35, 3632, 168, 89);
INSERT INTO public.who_global_data VALUES (5851, 0, 761, 0, 9, 168, 121);
INSERT INTO public.who_global_data VALUES (5852, 932, 101544, 17, 2120, 168, 163);
INSERT INTO public.who_global_data VALUES (5853, 1678, 1000153, 45, 37218, 168, 70);
INSERT INTO public.who_global_data VALUES (5854, 1189, 464004, 27, 9048, 168, 174);
INSERT INTO public.who_global_data VALUES (5855, 0, 0, 0, 0, 168, 175);
INSERT INTO public.who_global_data VALUES (5856, 13115, 1239998, 497, 26752, 168, 118);
INSERT INTO public.who_global_data VALUES (5857, 4602, 383258, 89, 6343, 168, 189);
INSERT INTO public.who_global_data VALUES (5858, 576, 70488, 17, 1408, 168, 124);
INSERT INTO public.who_global_data VALUES (5859, 140, 142448, 0, 243, 168, 192);
INSERT INTO public.who_global_data VALUES (5860, 985, 53527, 17, 756, 168, 41);
INSERT INTO public.who_global_data VALUES (5861, 1282, 138213, 22, 2825, 168, 95);
INSERT INTO public.who_global_data VALUES (5862, 45, 8846, 0, 42, 168, 74);
INSERT INTO public.who_global_data VALUES (5863, 5459, 604251, 130, 14766, 168, 11);
INSERT INTO public.who_global_data VALUES (5864, 29935, 2963688, 635, 53096, 168, 87);
INSERT INTO public.who_global_data VALUES (5865, 0, 7511, 0, 66, 168, 214);
INSERT INTO public.who_global_data VALUES (5866, 0, 5, 0, 0, 168, 116);
INSERT INTO public.who_global_data VALUES (5867, 0, 182, 0, 0, 168, 157);
INSERT INTO public.who_global_data VALUES (5868, 0, 0, 0, 0, 168, 182);
INSERT INTO public.who_global_data VALUES (5869, 0, 30, 0, 0, 168, 186);
INSERT INTO public.who_global_data VALUES (5870, 2, 305, 0, 5, 168, 127);
INSERT INTO public.who_global_data VALUES (5871, 0, 948, 0, 12, 168, 232);
INSERT INTO public.who_global_data VALUES (5872, 0, 15, 0, 0, 168, 33);
INSERT INTO public.who_global_data VALUES (5873, 1, 108, 0, 0, 168, 97);
INSERT INTO public.who_global_data VALUES (5874, 0, 0, 0, 0, 168, 42);
INSERT INTO public.who_global_data VALUES (5875, 71, 2206, 1, 56, 168, 198);
INSERT INTO public.who_global_data VALUES (5876, 0, 1012, 0, 17, 168, 216);
INSERT INTO public.who_global_data VALUES (5877, 177, 361536, 9, 6148, 168, 164);
INSERT INTO public.who_global_data VALUES (5878, 98, 18043, 6, 378, 168, 235);
INSERT INTO public.who_global_data VALUES (5879, 4426, 312253, 51, 2833, 168, 67);
INSERT INTO public.who_global_data VALUES (5880, 0, 211, 0, 0, 168, 15);
INSERT INTO public.who_global_data VALUES (5881, 0, 2497, 0, 75, 168, 180);
INSERT INTO public.who_global_data VALUES (5882, 21, 58482, 0, 29, 168, 237);
INSERT INTO public.who_global_data VALUES (5883, 0, 19, 0, 0, 168, 25);
INSERT INTO public.who_global_data VALUES (5884, 24, 1362, 0, 26, 168, 209);
INSERT INTO public.who_global_data VALUES (5885, 2657, 161562, 46, 1732, 168, 217);
INSERT INTO public.who_global_data VALUES (5886, 2145, 109986, 28, 2503, 168, 79);
INSERT INTO public.who_global_data VALUES (5887, 0, 17, 0, 0, 168, 143);
INSERT INTO public.who_global_data VALUES (5888, 0, 4690, 0, 127, 168, 229);
INSERT INTO public.who_global_data VALUES (5889, 14046, 954258, 411, 25657, 168, 141);
INSERT INTO public.who_global_data VALUES (5890, 0, 3276, 0, 62, 168, 197);
INSERT INTO public.who_global_data VALUES (5891, 13449, 1871750, 143, 50350, 168, 221);
INSERT INTO public.who_global_data VALUES (5892, 580, 38639, 1, 184, 168, 150);
INSERT INTO public.who_global_data VALUES (5893, 212, 24058, 5, 1497, 168, 56);
INSERT INTO public.who_global_data VALUES (5894, 86, 5669, 0, 118, 168, 167);
INSERT INTO public.who_global_data VALUES (5895, 6597, 395992, 86, 8962, 168, 23);
INSERT INTO public.who_global_data VALUES (5896, 4988, 421382, 98, 6406, 168, 222);
INSERT INTO public.who_global_data VALUES (5897, 129, 10571, 11, 641, 168, 219);
INSERT INTO public.who_global_data VALUES (5898, 51, 13439, 0, 89, 168, 7);
INSERT INTO public.who_global_data VALUES (5899, 67, 5829, 0, 60, 168, 161);
INSERT INTO public.who_global_data VALUES (5900, 39237, 2149555, 744, 69051, 168, 149);
INSERT INTO public.who_global_data VALUES (5901, 3, 36, 0, 0, 168, 6);
INSERT INTO public.who_global_data VALUES (5902, 0, 3467, 0, 66, 168, 139);
INSERT INTO public.who_global_data VALUES (5903, 0, 0, 0, 0, 168, 211);
INSERT INTO public.who_global_data VALUES (5904, 0, 0, 0, 0, 168, 14);
INSERT INTO public.who_global_data VALUES (5905, 12, 7024, 0, 125, 168, 111);
INSERT INTO public.who_global_data VALUES (5906, 1677, 125000, 38, 4275, 168, 207);
INSERT INTO public.who_global_data VALUES (5907, 19650, 1268272, 259, 18861, 168, 66);
INSERT INTO public.who_global_data VALUES (5908, 0, 0, 0, 0, 168, 173);
INSERT INTO public.who_global_data VALUES (5909, 9, 807, 0, 6, 168, 145);
INSERT INTO public.who_global_data VALUES (5910, 0, 0, 0, 0, 168, 65);
INSERT INTO public.who_global_data VALUES (5911, 489, 32399, 7, 245, 168, 184);
INSERT INTO public.who_global_data VALUES (5912, 11490, 1001132, 223, 17395, 168, 98);
INSERT INTO public.who_global_data VALUES (5913, 1246, 197124, 3, 645, 168, 104);
INSERT INTO public.who_global_data VALUES (5914, 0, 509, 0, 21, 168, 73);
INSERT INTO public.who_global_data VALUES (5915, 195151, 18090260, 3148, 320180, 168, 8);
INSERT INTO public.who_global_data VALUES (5916, 16, 1950, 0, 23, 168, 227);
INSERT INTO public.who_global_data VALUES (5917, 524, 14001, 1, 120, 168, 75);
INSERT INTO public.who_global_data VALUES (5918, 141, 76456, 0, 612, 168, 45);
INSERT INTO public.who_global_data VALUES (5919, 0, 1, 0, 0, 168, 133);
INSERT INTO public.who_global_data VALUES (5920, 315, 110828, 4, 997, 168, 202);
INSERT INTO public.who_global_data VALUES (5921, 1, 1421, 0, 35, 168, 129);
INSERT INTO public.who_global_data VALUES (5922, 0, 4, 0, 0, 168, 36);
INSERT INTO public.who_global_data VALUES (5923, 1, 2095, 0, 607, 168, 51);
INSERT INTO public.who_global_data VALUES (5924, 0, 18881, 0, 379, 168, 206);
INSERT INTO public.who_global_data VALUES (5925, 0, 12544, 0, 326, 168, 5);
INSERT INTO public.who_global_data VALUES (5926, 182, 51070, 16, 2105, 31, 103);
INSERT INTO public.who_global_data VALUES (5927, 389, 53814, 13, 1111, 31, 58);
INSERT INTO public.who_global_data VALUES (5928, 410, 96069, 12, 2687, 31, 195);
INSERT INTO public.who_global_data VALUES (5929, 0, 0, 0, 0, 31, 115);
INSERT INTO public.who_global_data VALUES (5930, 31, 7633, 1, 82, 31, 99);
INSERT INTO public.who_global_data VALUES (5931, 116, 16802, 3, 393, 31, 153);
INSERT INTO public.who_global_data VALUES (5932, 0, 10, 0, 0, 31, 93);
INSERT INTO public.who_global_data VALUES (5933, 0, 153, 0, 5, 31, 84);
INSERT INTO public.who_global_data VALUES (5934, 5853, 1547138, 184, 41997, 31, 78);
INSERT INTO public.who_global_data VALUES (5935, 838, 154753, 18, 2686, 31, 170);
INSERT INTO public.who_global_data VALUES (5936, 13, 5176, 0, 47, 31, 32);
INSERT INTO public.who_global_data VALUES (5937, 21, 28219, 0, 908, 31, 155);
INSERT INTO public.who_global_data VALUES (5938, 2493, 339933, 114, 5470, 31, 82);
INSERT INTO public.who_global_data VALUES (5939, 2284, 205877, 41, 2294, 31, 16);
INSERT INTO public.who_global_data VALUES (5940, 4, 7772, 5, 169, 31, 72);
INSERT INTO public.who_global_data VALUES (5941, 184, 90634, 0, 350, 31, 43);
INSERT INTO public.who_global_data VALUES (5942, 1318, 503501, 17, 7329, 31, 120);
INSERT INTO public.who_global_data VALUES (5943, 1, 322, 0, 7, 31, 213);
INSERT INTO public.who_global_data VALUES (5944, 1858, 177274, 8, 1341, 31, 31);
INSERT INTO public.who_global_data VALUES (5945, 2707, 633824, 101, 18964, 31, 204);
INSERT INTO public.who_global_data VALUES (5946, 50, 10145, 4, 224, 31, 152);
INSERT INTO public.who_global_data VALUES (5947, 38, 3205, 0, 44, 31, 144);
INSERT INTO public.who_global_data VALUES (5948, 20, 547, 0, 9, 31, 96);
INSERT INTO public.who_global_data VALUES (5949, 3, 482, 0, 0, 31, 47);
INSERT INTO public.who_global_data VALUES (5950, 362, 150385, 7, 9043, 31, 80);
INSERT INTO public.who_global_data VALUES (5951, 0, 155, 0, 3, 31, 159);
INSERT INTO public.who_global_data VALUES (5952, 764, 106986, 86, 3792, 31, 27);
INSERT INTO public.who_global_data VALUES (5953, 0, 13353, 0, 38, 31, 146);
INSERT INTO public.who_global_data VALUES (5954, 25019, 7263619, 527, 187291, 31, 71);
INSERT INTO public.who_global_data VALUES (5955, 0, 86, 0, 1, 31, 210);
INSERT INTO public.who_global_data VALUES (5956, 0, 152, 0, 3, 31, 54);
INSERT INTO public.who_global_data VALUES (5957, 1799, 194271, 114, 6879, 31, 147);
INSERT INTO public.who_global_data VALUES (5958, 160, 5461, 1, 77, 31, 2);
INSERT INTO public.who_global_data VALUES (5959, 11, 773, 0, 2, 31, 105);
INSERT INTO public.who_global_data VALUES (5960, 36, 11636, 1, 112, 31, 53);
INSERT INTO public.who_global_data VALUES (5961, 0, 363, 0, 0, 31, 81);
INSERT INTO public.who_global_data VALUES (5962, 0, 25849, 0, 448, 31, 223);
INSERT INTO public.who_global_data VALUES (5963, 7519, 515314, 104, 14332, 31, 94);
INSERT INTO public.who_global_data VALUES (5964, 0, 316, 0, 2, 31, 154);
INSERT INTO public.who_global_data VALUES (5965, 0, 4948, 0, 63, 31, 83);
INSERT INTO public.who_global_data VALUES (5966, 14, 1916, 0, 102, 31, 194);
INSERT INTO public.who_global_data VALUES (5967, 1701, 589189, 20, 16217, 31, 136);
INSERT INTO public.who_global_data VALUES (5968, 82, 95998, 1, 4773, 31, 179);
INSERT INTO public.who_global_data VALUES (5969, 10845, 1518067, 205, 40680, 31, 57);
INSERT INTO public.who_global_data VALUES (5970, 0, 666, 0, 7, 31, 35);
INSERT INTO public.who_global_data VALUES (5971, 0, 6200, 0, 100, 31, 228);
INSERT INTO public.who_global_data VALUES (5972, 0, 0, 0, 0, 31, 19);
INSERT INTO public.who_global_data VALUES (5973, 635, 159893, 14, 2037, 31, 22);
INSERT INTO public.who_global_data VALUES (5974, 0, 21932, 0, 133, 31, 1);
INSERT INTO public.who_global_data VALUES (5975, 2763, 200086, 66, 3394, 31, 21);
INSERT INTO public.who_global_data VALUES (5976, 142, 10384, 2, 139, 31, 234);
INSERT INTO public.who_global_data VALUES (5977, 27, 3974, 0, 11, 31, 91);
INSERT INTO public.who_global_data VALUES (5978, 402, 18406, 5, 101, 31, 137);
INSERT INTO public.who_global_data VALUES (5979, 10898, 646312, 102, 10664, 31, 201);
INSERT INTO public.who_global_data VALUES (5980, 0, 0, 0, 0, 31, 171);
INSERT INTO public.who_global_data VALUES (5981, 174, 15667, 196, 566, 31, 92);
INSERT INTO public.who_global_data VALUES (5982, 2543, 140175, 17, 1070, 31, 112);
INSERT INTO public.who_global_data VALUES (5983, 3, 5786, 0, 61, 31, 62);
INSERT INTO public.who_global_data VALUES (5984, 0, 92, 0, 0, 31, 69);
INSERT INTO public.who_global_data VALUES (5985, 878, 161930, 13, 2398, 31, 220);
INSERT INTO public.who_global_data VALUES (5986, 35, 206364, 0, 13949, 31, 100);
INSERT INTO public.who_global_data VALUES (5987, 788, 127061, 37, 7167, 31, 187);
INSERT INTO public.who_global_data VALUES (5988, 0, 43772, 8, 1265, 31, 63);
INSERT INTO public.who_global_data VALUES (5989, 0, 5231, 0, 85, 31, 28);
INSERT INTO public.who_global_data VALUES (5990, 25, 832, 1, 1, 31, 172);
INSERT INTO public.who_global_data VALUES (5991, 662, 23309, 5, 192, 31, 17);
INSERT INTO public.who_global_data VALUES (5992, 153, 7715, 1, 142, 31, 226);
INSERT INTO public.who_global_data VALUES (5993, 290, 120638, 3, 1864, 31, 236);
INSERT INTO public.who_global_data VALUES (5994, 0, 23, 0, 0, 31, 76);
INSERT INTO public.who_global_data VALUES (5995, 3, 550, 0, 0, 31, 30);
INSERT INTO public.who_global_data VALUES (5996, 0, 46, 0, 2, 31, 128);
INSERT INTO public.who_global_data VALUES (5997, 303, 33717, 5, 511, 31, 86);
INSERT INTO public.who_global_data VALUES (5998, 11670, 2448543, 801, 61326, 31, 140);
INSERT INTO public.who_global_data VALUES (5999, 66, 12499, 0, 71, 31, 44);
INSERT INTO public.who_global_data VALUES (6000, 65, 16410, 0, 106, 31, 113);
INSERT INTO public.who_global_data VALUES (6001, 0, 9420, 0, 64, 31, 29);
INSERT INTO public.who_global_data VALUES (6002, 2, 3791, 0, 123, 31, 125);
INSERT INTO public.who_global_data VALUES (6003, 2345, 214871, 51, 2233, 31, 131);
INSERT INTO public.who_global_data VALUES (6004, 24740, 1554920, 962, 27968, 31, 46);
INSERT INTO public.who_global_data VALUES (6005, 0, 53954, 0, 333, 31, 10);
INSERT INTO public.who_global_data VALUES (6006, 38, 1282, 0, 6, 31, 205);
INSERT INTO public.who_global_data VALUES (6007, 833, 132430, 83, 4340, 31, 50);
INSERT INTO public.who_global_data VALUES (6008, 0, 24, 0, 0, 31, 20);
INSERT INTO public.who_global_data VALUES (6009, 0, 107, 0, 0, 31, 13);
INSERT INTO public.who_global_data VALUES (6010, 0, 8557, 0, 155, 31, 148);
INSERT INTO public.who_global_data VALUES (6011, 25, 7066, 1, 121, 31, 230);
INSERT INTO public.who_global_data VALUES (6012, 734, 133601, 30, 4718, 31, 190);
INSERT INTO public.who_global_data VALUES (6013, 0, 293, 0, 13, 31, 188);
INSERT INTO public.who_global_data VALUES (6014, 28, 13578, 0, 80, 31, 123);
INSERT INTO public.who_global_data VALUES (6015, 0, 2447, 0, 44, 31, 9);
INSERT INTO public.who_global_data VALUES (6016, 46, 6171, 0, 159, 31, 102);
INSERT INTO public.who_global_data VALUES (6017, 8, 9771, 1, 235, 31, 34);
INSERT INTO public.who_global_data VALUES (6018, 0, 26, 0, 0, 31, 212);
INSERT INTO public.who_global_data VALUES (6019, 168, 117190, 7, 3034, 31, 122);
INSERT INTO public.who_global_data VALUES (6020, 1894, 308262, 154, 8616, 31, 38);
INSERT INTO public.who_global_data VALUES (6021, 11, 5667, 0, 28, 31, 130);
INSERT INTO public.who_global_data VALUES (6022, 23950, 10099066, 333, 146444, 31, 37);
INSERT INTO public.who_global_data VALUES (6023, 6347, 678125, 172, 20257, 31, 231);
INSERT INTO public.who_global_data VALUES (6024, 6208, 1170743, 187, 54003, 31, 107);
INSERT INTO public.who_global_data VALUES (6025, 1158, 586503, 15, 12725, 31, 101);
INSERT INTO public.who_global_data VALUES (6026, 961, 81228, 13, 2171, 31, 132);
INSERT INTO public.who_global_data VALUES (6027, 0, 374, 0, 25, 31, 176);
INSERT INTO public.who_global_data VALUES (6028, 3783, 380127, 16, 3138, 31, 200);
INSERT INTO public.who_global_data VALUES (6029, 13316, 1977370, 628, 69842, 31, 169);
INSERT INTO public.who_global_data VALUES (6030, 65, 12354, 2, 288, 31, 225);
INSERT INTO public.who_global_data VALUES (6031, 2455, 203113, 50, 2994, 31, 165);
INSERT INTO public.who_global_data VALUES (6032, 109, 2445, 2, 38, 31, 233);
INSERT INTO public.who_global_data VALUES (6033, 2444, 279892, 23, 3627, 31, 215);
INSERT INTO public.who_global_data VALUES (6034, 910, 194413, 0, 2669, 31, 177);
INSERT INTO public.who_global_data VALUES (6035, 154, 94768, 3, 1647, 31, 183);
INSERT INTO public.who_global_data VALUES (6036, 0, 0, 0, 0, 31, 203);
INSERT INTO public.who_global_data VALUES (6037, 137, 49263, 10, 1262, 31, 162);
INSERT INTO public.who_global_data VALUES (6038, 298, 148507, 1, 923, 31, 12);
INSERT INTO public.who_global_data VALUES (6039, 230, 79659, 2, 1337, 31, 24);
INSERT INTO public.who_global_data VALUES (6040, 0, 41, 0, 0, 31, 119);
INSERT INTO public.who_global_data VALUES (6041, 1004, 32339, 16, 459, 31, 39);
INSERT INTO public.who_global_data VALUES (6042, 1693, 160979, 17, 1311, 31, 26);
INSERT INTO public.who_global_data VALUES (6043, 0, 2285, 0, 44, 31, 59);
INSERT INTO public.who_global_data VALUES (6044, 10, 1798, 0, 83, 31, 77);
INSERT INTO public.who_global_data VALUES (6045, 506, 95706, 16, 1385, 31, 134);
INSERT INTO public.who_global_data VALUES (6046, 43, 1872, 1, 25, 31, 4);
INSERT INTO public.who_global_data VALUES (6047, 3719, 120094, 35, 1432, 31, 109);
INSERT INTO public.who_global_data VALUES (6048, 227, 44809, 3, 453, 31, 90);
INSERT INTO public.who_global_data VALUES (6049, 0, 17633, 0, 260, 31, 61);
INSERT INTO public.who_global_data VALUES (6050, 46, 6248, 0, 187, 31, 85);
INSERT INTO public.who_global_data VALUES (6051, 2062, 97389, 1, 439, 31, 49);
INSERT INTO public.who_global_data VALUES (6052, 23, 13524, 0, 48, 31, 208);
INSERT INTO public.who_global_data VALUES (6053, 59, 6291, 0, 225, 31, 166);
INSERT INTO public.who_global_data VALUES (6054, 108, 11910, 6, 196, 31, 64);
INSERT INTO public.who_global_data VALUES (6055, 0, 4, 0, 0, 31, 199);
INSERT INTO public.who_global_data VALUES (6056, 0, 5634, 0, 42, 31, 114);
INSERT INTO public.who_global_data VALUES (6057, 0, 10971, 0, 225, 31, 60);
INSERT INTO public.who_global_data VALUES (6058, 0, 524, 0, 10, 31, 68);
INSERT INTO public.who_global_data VALUES (6059, 59, 5767, 1, 54, 31, 158);
INSERT INTO public.who_global_data VALUES (6060, 5370, 1325915, 396, 118598, 31, 52);
INSERT INTO public.who_global_data VALUES (6061, 0, 0, 0, 0, 31, 117);
INSERT INTO public.who_global_data VALUES (6062, 14, 759, 0, 3, 31, 126);
INSERT INTO public.who_global_data VALUES (6063, 13, 1006, 0, 0, 31, 196);
INSERT INTO public.who_global_data VALUES (6064, 379, 45380, 2, 639, 31, 142);
INSERT INTO public.who_global_data VALUES (6065, 0, 13, 0, 1, 31, 185);
INSERT INTO public.who_global_data VALUES (6066, 2646, 420648, 30, 7030, 31, 138);
INSERT INTO public.who_global_data VALUES (6067, 72, 17767, 1, 150, 31, 181);
INSERT INTO public.who_global_data VALUES (6068, 848, 116982, 22, 2465, 31, 178);
INSERT INTO public.who_global_data VALUES (6069, 330, 19629, 1, 181, 31, 168);
INSERT INTO public.who_global_data VALUES (6070, 0, 0, 0, 0, 31, 160);
INSERT INTO public.who_global_data VALUES (6071, 722, 255236, 3, 1798, 31, 151);
INSERT INTO public.who_global_data VALUES (6072, 9832, 709994, 114, 10617, 31, 193);
INSERT INTO public.who_global_data VALUES (6073, 1, 38, 0, 0, 31, 18);
INSERT INTO public.who_global_data VALUES (6074, 7, 1772, 0, 25, 31, 40);
INSERT INTO public.who_global_data VALUES (6075, 0, 4790, 0, 164, 31, 218);
INSERT INTO public.who_global_data VALUES (6076, 0, 2361, 0, 82, 31, 191);
INSERT INTO public.who_global_data VALUES (6077, 999, 79789, 4, 1231, 31, 156);
INSERT INTO public.who_global_data VALUES (6078, 0, 0, 0, 0, 31, 135);
INSERT INTO public.who_global_data VALUES (6079, 756, 79190, 26, 2340, 31, 55);
INSERT INTO public.who_global_data VALUES (6080, 2, 118, 0, 2, 31, 88);
INSERT INTO public.who_global_data VALUES (6081, 431, 44336, 0, 405, 31, 108);
INSERT INTO public.who_global_data VALUES (6082, 1561, 141608, 29, 1316, 31, 48);
INSERT INTO public.who_global_data VALUES (6083, 212, 128143, 1, 1490, 31, 3);
INSERT INTO public.who_global_data VALUES (6084, 0, 744, 0, 13, 31, 224);
INSERT INTO public.who_global_data VALUES (6085, 1704, 460672, 82, 9474, 31, 110);
INSERT INTO public.who_global_data VALUES (6086, 0, 0, 0, 0, 31, 106);
INSERT INTO public.who_global_data VALUES (6087, 1699, 214038, 31, 3597, 31, 89);
INSERT INTO public.who_global_data VALUES (6088, 0, 761, 0, 9, 31, 121);
INSERT INTO public.who_global_data VALUES (6089, 823, 100612, 15, 2103, 31, 163);
INSERT INTO public.who_global_data VALUES (6090, 958, 998475, 70, 37173, 31, 70);
INSERT INTO public.who_global_data VALUES (6091, 1310, 462815, 64, 9021, 31, 174);
INSERT INTO public.who_global_data VALUES (6092, 0, 0, 0, 0, 31, 175);
INSERT INTO public.who_global_data VALUES (6093, 12358, 1226883, 472, 26255, 31, 118);
INSERT INTO public.who_global_data VALUES (6094, 2436, 378656, 63, 6254, 31, 189);
INSERT INTO public.who_global_data VALUES (6095, 1063, 69912, 9, 1391, 31, 124);
INSERT INTO public.who_global_data VALUES (6096, 149, 142308, 0, 243, 31, 192);
INSERT INTO public.who_global_data VALUES (6097, 1090, 52542, 17, 739, 31, 41);
INSERT INTO public.who_global_data VALUES (6098, 1021, 136931, 25, 2803, 31, 95);
INSERT INTO public.who_global_data VALUES (6099, 0, 8801, 0, 42, 31, 74);
INSERT INTO public.who_global_data VALUES (6100, 5009, 598792, 155, 14636, 31, 11);
INSERT INTO public.who_global_data VALUES (6101, 27250, 2933753, 549, 52461, 31, 87);
INSERT INTO public.who_global_data VALUES (6102, 279, 7511, 7, 66, 31, 214);
INSERT INTO public.who_global_data VALUES (6103, 0, 5, 0, 0, 31, 116);
INSERT INTO public.who_global_data VALUES (6104, 0, 182, 0, 0, 31, 157);
INSERT INTO public.who_global_data VALUES (6105, 0, 0, 0, 0, 31, 182);
INSERT INTO public.who_global_data VALUES (6106, 0, 30, 0, 0, 31, 186);
INSERT INTO public.who_global_data VALUES (6107, 16, 303, 0, 5, 31, 127);
INSERT INTO public.who_global_data VALUES (6108, 0, 948, 0, 12, 31, 232);
INSERT INTO public.who_global_data VALUES (6109, 0, 15, 0, 0, 31, 33);
INSERT INTO public.who_global_data VALUES (6110, 3, 107, 0, 0, 31, 97);
INSERT INTO public.who_global_data VALUES (6111, 0, 0, 0, 0, 31, 42);
INSERT INTO public.who_global_data VALUES (6112, 0, 2135, 0, 55, 31, 198);
INSERT INTO public.who_global_data VALUES (6113, 0, 1012, 0, 17, 31, 216);
INSERT INTO public.who_global_data VALUES (6114, 181, 361359, 8, 6139, 31, 164);
INSERT INTO public.who_global_data VALUES (6115, 66, 17945, 1, 372, 31, 235);
INSERT INTO public.who_global_data VALUES (6116, 4080, 307827, 49, 2782, 31, 67);
INSERT INTO public.who_global_data VALUES (6117, 9, 211, 0, 0, 31, 15);
INSERT INTO public.who_global_data VALUES (6118, 0, 2497, 0, 75, 31, 180);
INSERT INTO public.who_global_data VALUES (6119, 29, 58461, 0, 29, 31, 237);
INSERT INTO public.who_global_data VALUES (6120, 0, 19, 0, 0, 31, 25);
INSERT INTO public.who_global_data VALUES (6121, 10, 1338, 0, 26, 31, 209);
INSERT INTO public.who_global_data VALUES (6122, 3687, 158905, 68, 1686, 31, 217);
INSERT INTO public.who_global_data VALUES (6123, 1537, 107841, 35, 2475, 31, 79);
INSERT INTO public.who_global_data VALUES (6124, 0, 17, 0, 0, 31, 143);
INSERT INTO public.who_global_data VALUES (6125, 28, 4690, 3, 127, 31, 229);
INSERT INTO public.who_global_data VALUES (6126, 9501, 940212, 339, 25246, 31, 141);
INSERT INTO public.who_global_data VALUES (6127, 42, 3276, 0, 62, 31, 197);
INSERT INTO public.who_global_data VALUES (6128, 11085, 1858301, 126, 50207, 31, 221);
INSERT INTO public.who_global_data VALUES (6129, 798, 38059, 7, 183, 31, 150);
INSERT INTO public.who_global_data VALUES (6130, 274, 23846, 10, 1492, 31, 56);
INSERT INTO public.who_global_data VALUES (6131, 31, 5583, 0, 118, 31, 167);
INSERT INTO public.who_global_data VALUES (6132, 5162, 389395, 72, 8876, 31, 23);
INSERT INTO public.who_global_data VALUES (6133, 4232, 416394, 128, 6308, 31, 222);
INSERT INTO public.who_global_data VALUES (6134, 124, 10442, 9, 630, 31, 219);
INSERT INTO public.who_global_data VALUES (6135, 52, 13388, 0, 89, 31, 7);
INSERT INTO public.who_global_data VALUES (6136, 473, 5762, 0, 60, 31, 161);
INSERT INTO public.who_global_data VALUES (6137, 36803, 2110318, 691, 68307, 31, 149);
INSERT INTO public.who_global_data VALUES (6138, 2, 33, 0, 0, 31, 6);
INSERT INTO public.who_global_data VALUES (6139, 31, 3467, 0, 66, 31, 139);
INSERT INTO public.who_global_data VALUES (6140, 0, 0, 0, 0, 31, 211);
INSERT INTO public.who_global_data VALUES (6141, 0, 0, 0, 0, 31, 14);
INSERT INTO public.who_global_data VALUES (6142, 12, 7012, 2, 125, 31, 111);
INSERT INTO public.who_global_data VALUES (6143, 1605, 123323, 38, 4237, 31, 207);
INSERT INTO public.who_global_data VALUES (6144, 19256, 1248622, 251, 18602, 31, 66);
INSERT INTO public.who_global_data VALUES (6145, 0, 0, 0, 0, 31, 173);
INSERT INTO public.who_global_data VALUES (6146, 0, 798, 0, 6, 31, 145);
INSERT INTO public.who_global_data VALUES (6147, 0, 0, 0, 0, 31, 65);
INSERT INTO public.who_global_data VALUES (6148, 526, 31910, 0, 238, 31, 184);
INSERT INTO public.who_global_data VALUES (6149, 10136, 989642, 275, 17172, 31, 98);
INSERT INTO public.who_global_data VALUES (6150, 1226, 195878, 3, 642, 31, 104);
INSERT INTO public.who_global_data VALUES (6151, 0, 509, 0, 21, 31, 73);
INSERT INTO public.who_global_data VALUES (6152, 182819, 17895109, 1714, 317032, 31, 8);
INSERT INTO public.who_global_data VALUES (6153, 13, 1934, 0, 23, 31, 227);
INSERT INTO public.who_global_data VALUES (6154, 429, 13477, 0, 119, 31, 75);
INSERT INTO public.who_global_data VALUES (6155, 267, 76315, 0, 612, 31, 45);
INSERT INTO public.who_global_data VALUES (6156, 0, 1, 0, 0, 31, 133);
INSERT INTO public.who_global_data VALUES (6157, 438, 110513, 5, 993, 31, 202);
INSERT INTO public.who_global_data VALUES (6158, 6, 1420, 0, 35, 31, 129);
INSERT INTO public.who_global_data VALUES (6159, 0, 4, 0, 0, 31, 36);
INSERT INTO public.who_global_data VALUES (6160, 3, 2094, 0, 607, 31, 51);
INSERT INTO public.who_global_data VALUES (6161, 113, 18881, 4, 379, 31, 206);
INSERT INTO public.who_global_data VALUES (6162, 122, 12544, 4, 326, 31, 5);
INSERT INTO public.who_global_data VALUES (6163, 210, 50888, 15, 2089, 125, 103);
INSERT INTO public.who_global_data VALUES (6164, 422, 53425, 10, 1098, 125, 58);
INSERT INTO public.who_global_data VALUES (6165, 456, 95659, 9, 2675, 125, 195);
INSERT INTO public.who_global_data VALUES (6166, 0, 0, 0, 0, 125, 115);
INSERT INTO public.who_global_data VALUES (6167, 25, 7602, 0, 81, 125, 99);
INSERT INTO public.who_global_data VALUES (6168, 42, 16686, 3, 390, 125, 153);
INSERT INTO public.who_global_data VALUES (6169, 0, 10, 0, 0, 125, 93);
INSERT INTO public.who_global_data VALUES (6170, 1, 153, 0, 5, 125, 84);
INSERT INTO public.who_global_data VALUES (6171, 4116, 1541285, 50, 41813, 125, 78);
INSERT INTO public.who_global_data VALUES (6172, 537, 153915, 17, 2668, 125, 170);
INSERT INTO public.who_global_data VALUES (6173, 39, 5163, 0, 47, 125, 32);
INSERT INTO public.who_global_data VALUES (6174, 27, 28198, 0, 908, 125, 155);
INSERT INTO public.who_global_data VALUES (6175, 1218, 337440, 140, 5356, 125, 82);
INSERT INTO public.who_global_data VALUES (6176, 1505, 203593, 43, 2253, 125, 16);
INSERT INTO public.who_global_data VALUES (6177, 3, 7768, 0, 164, 125, 72);
INSERT INTO public.who_global_data VALUES (6178, 168, 90450, 1, 350, 125, 43);
INSERT INTO public.who_global_data VALUES (6179, 1470, 502183, 32, 7312, 125, 120);
INSERT INTO public.who_global_data VALUES (6180, 14, 321, 0, 7, 125, 213);
INSERT INTO public.who_global_data VALUES (6181, 1893, 175416, 9, 1333, 125, 31);
INSERT INTO public.who_global_data VALUES (6182, 3393, 631117, 69, 18863, 125, 204);
INSERT INTO public.who_global_data VALUES (6183, 72, 10095, 4, 220, 125, 152);
INSERT INTO public.who_global_data VALUES (6184, 0, 3167, 0, 44, 125, 144);
INSERT INTO public.who_global_data VALUES (6185, 0, 527, 0, 9, 125, 96);
INSERT INTO public.who_global_data VALUES (6186, 12, 479, 0, 0, 125, 47);
INSERT INTO public.who_global_data VALUES (6187, 253, 150023, 1, 9036, 125, 80);
INSERT INTO public.who_global_data VALUES (6188, 1, 155, 0, 3, 125, 159);
INSERT INTO public.who_global_data VALUES (6189, 216, 106222, 53, 3706, 125, 27);
INSERT INTO public.who_global_data VALUES (6190, 480, 13353, 0, 38, 125, 146);
INSERT INTO public.who_global_data VALUES (6191, 25445, 7238600, 408, 186764, 125, 71);
INSERT INTO public.who_global_data VALUES (6192, 0, 86, 0, 1, 125, 210);
INSERT INTO public.who_global_data VALUES (6193, 0, 152, 0, 3, 125, 54);
INSERT INTO public.who_global_data VALUES (6194, 1277, 192472, 156, 6765, 125, 147);
INSERT INTO public.who_global_data VALUES (6195, 141, 5301, 0, 76, 125, 2);
INSERT INTO public.who_global_data VALUES (6196, 0, 762, 0, 2, 125, 105);
INSERT INTO public.who_global_data VALUES (6197, 21, 11600, 0, 111, 125, 53);
INSERT INTO public.who_global_data VALUES (6198, 0, 363, 0, 0, 125, 81);
INSERT INTO public.who_global_data VALUES (6199, 0, 25849, 0, 448, 125, 223);
INSERT INTO public.who_global_data VALUES (6200, 6201, 507795, 74, 14228, 125, 94);
INSERT INTO public.who_global_data VALUES (6201, 5, 316, 0, 2, 125, 154);
INSERT INTO public.who_global_data VALUES (6202, 10, 4948, 0, 63, 125, 83);
INSERT INTO public.who_global_data VALUES (6203, 12, 1902, 0, 102, 125, 194);
INSERT INTO public.who_global_data VALUES (6204, 1943, 587488, 43, 16197, 125, 136);
INSERT INTO public.who_global_data VALUES (6205, 100, 95916, 1, 4772, 125, 179);
INSERT INTO public.who_global_data VALUES (6206, 11160, 1507222, 207, 40475, 125, 57);
INSERT INTO public.who_global_data VALUES (6207, 23, 666, 0, 7, 125, 35);
INSERT INTO public.who_global_data VALUES (6208, 0, 6200, 0, 100, 125, 228);
INSERT INTO public.who_global_data VALUES (6209, 0, 0, 0, 0, 125, 19);
INSERT INTO public.who_global_data VALUES (6210, 767, 159258, 12, 2023, 125, 22);
INSERT INTO public.who_global_data VALUES (6211, 14, 21932, 0, 133, 125, 1);
INSERT INTO public.who_global_data VALUES (6212, 1595, 197323, 71, 3328, 125, 21);
INSERT INTO public.who_global_data VALUES (6213, 115, 10242, 0, 137, 125, 234);
INSERT INTO public.who_global_data VALUES (6214, 124, 3947, 0, 11, 125, 91);
INSERT INTO public.who_global_data VALUES (6215, 286, 18004, 5, 96, 125, 137);
INSERT INTO public.who_global_data VALUES (6216, 7891, 635414, 151, 10562, 125, 201);
INSERT INTO public.who_global_data VALUES (6217, 0, 0, 0, 0, 125, 171);
INSERT INTO public.who_global_data VALUES (6218, 283, 15493, 1, 370, 125, 92);
INSERT INTO public.who_global_data VALUES (6219, 3198, 137632, 18, 1053, 125, 112);
INSERT INTO public.who_global_data VALUES (6220, 2, 5783, 0, 61, 125, 62);
INSERT INTO public.who_global_data VALUES (6221, 0, 92, 0, 0, 125, 69);
INSERT INTO public.who_global_data VALUES (6222, 666, 161052, 1, 2385, 125, 220);
INSERT INTO public.who_global_data VALUES (6223, 72, 206329, 1, 13949, 125, 100);
INSERT INTO public.who_global_data VALUES (6224, 718, 126273, 32, 7130, 125, 187);
INSERT INTO public.who_global_data VALUES (6225, 295, 43772, 7, 1257, 125, 63);
INSERT INTO public.who_global_data VALUES (6226, 17, 5231, 0, 85, 125, 28);
INSERT INTO public.who_global_data VALUES (6227, 53, 807, 0, 0, 125, 172);
INSERT INTO public.who_global_data VALUES (6228, 564, 22647, 6, 187, 125, 17);
INSERT INTO public.who_global_data VALUES (6229, 135, 7562, 1, 141, 125, 226);
INSERT INTO public.who_global_data VALUES (6230, 397, 120348, 8, 1861, 125, 236);
INSERT INTO public.who_global_data VALUES (6231, 0, 23, 0, 0, 125, 76);
INSERT INTO public.who_global_data VALUES (6232, 1, 547, 0, 0, 125, 30);
INSERT INTO public.who_global_data VALUES (6233, 0, 46, 0, 2, 125, 128);
INSERT INTO public.who_global_data VALUES (6234, 832, 33414, 17, 506, 125, 86);
INSERT INTO public.who_global_data VALUES (6235, 5636, 2436873, 351, 60525, 125, 140);
INSERT INTO public.who_global_data VALUES (6236, 64, 12433, 0, 71, 125, 44);
INSERT INTO public.who_global_data VALUES (6237, 163, 16345, 3, 106, 125, 113);
INSERT INTO public.who_global_data VALUES (6238, 20, 9420, 0, 64, 125, 29);
INSERT INTO public.who_global_data VALUES (6239, 1, 3789, 0, 123, 125, 125);
INSERT INTO public.who_global_data VALUES (6240, 3064, 212526, 42, 2182, 125, 131);
INSERT INTO public.who_global_data VALUES (6241, 19528, 1530180, 731, 27006, 125, 46);
INSERT INTO public.who_global_data VALUES (6242, 301, 53954, 2, 333, 125, 10);
INSERT INTO public.who_global_data VALUES (6243, 33, 1244, 0, 6, 125, 205);
INSERT INTO public.who_global_data VALUES (6244, 525, 131597, 85, 4257, 125, 50);
INSERT INTO public.who_global_data VALUES (6245, 5, 24, 0, 0, 125, 20);
INSERT INTO public.who_global_data VALUES (6246, 13, 107, 0, 0, 125, 13);
INSERT INTO public.who_global_data VALUES (6247, 0, 8557, 0, 155, 125, 148);
INSERT INTO public.who_global_data VALUES (6248, 6, 7041, 1, 120, 125, 230);
INSERT INTO public.who_global_data VALUES (6249, 102, 132867, 32, 4688, 125, 190);
INSERT INTO public.who_global_data VALUES (6250, 1, 293, 0, 13, 125, 188);
INSERT INTO public.who_global_data VALUES (6251, 5, 13550, 0, 80, 125, 123);
INSERT INTO public.who_global_data VALUES (6252, 0, 2447, 0, 44, 125, 9);
INSERT INTO public.who_global_data VALUES (6253, 20, 6125, 0, 159, 125, 102);
INSERT INTO public.who_global_data VALUES (6254, 89, 9763, 0, 234, 125, 34);
INSERT INTO public.who_global_data VALUES (6255, 0, 26, 0, 0, 125, 212);
INSERT INTO public.who_global_data VALUES (6256, 162, 117022, 2, 3027, 125, 122);
INSERT INTO public.who_global_data VALUES (6257, 1238, 306368, 170, 8462, 125, 38);
INSERT INTO public.who_global_data VALUES (6258, 14, 5656, 0, 28, 125, 130);
INSERT INTO public.who_global_data VALUES (6259, 19556, 10075116, 301, 146111, 125, 37);
INSERT INTO public.who_global_data VALUES (6260, 6848, 671778, 205, 20085, 125, 231);
INSERT INTO public.who_global_data VALUES (6261, 6151, 1164535, 191, 53816, 125, 107);
INSERT INTO public.who_global_data VALUES (6262, 1200, 585345, 13, 12710, 125, 101);
INSERT INTO public.who_global_data VALUES (6263, 725, 80267, 0, 2158, 125, 132);
INSERT INTO public.who_global_data VALUES (6264, 1, 374, 0, 25, 125, 176);
INSERT INTO public.who_global_data VALUES (6265, 3093, 376344, 19, 3122, 125, 200);
INSERT INTO public.who_global_data VALUES (6266, 10869, 1964054, 415, 69214, 125, 169);
INSERT INTO public.who_global_data VALUES (6267, 65, 12289, 0, 286, 125, 225);
INSERT INTO public.who_global_data VALUES (6268, 2135, 200658, 44, 2944, 125, 165);
INSERT INTO public.who_global_data VALUES (6269, 80, 2336, 0, 36, 125, 233);
INSERT INTO public.who_global_data VALUES (6270, 2499, 277448, 36, 3604, 125, 215);
INSERT INTO public.who_global_data VALUES (6271, 924, 193503, 0, 2669, 125, 177);
INSERT INTO public.who_global_data VALUES (6272, 114, 94614, 5, 1644, 125, 183);
INSERT INTO public.who_global_data VALUES (6273, 0, 0, 0, 0, 125, 203);
INSERT INTO public.who_global_data VALUES (6274, 264, 49126, 6, 1252, 125, 162);
INSERT INTO public.who_global_data VALUES (6275, 230, 148209, 1, 922, 125, 12);
INSERT INTO public.who_global_data VALUES (6276, 175, 79429, 5, 1335, 125, 24);
INSERT INTO public.who_global_data VALUES (6277, 0, 41, 0, 0, 125, 119);
INSERT INTO public.who_global_data VALUES (6278, 395, 31335, 4, 443, 125, 39);
INSERT INTO public.who_global_data VALUES (6279, 1182, 159286, 13, 1294, 125, 26);
INSERT INTO public.who_global_data VALUES (6280, 0, 2285, 0, 44, 125, 59);
INSERT INTO public.who_global_data VALUES (6281, 0, 1788, 0, 83, 125, 77);
INSERT INTO public.who_global_data VALUES (6282, 640, 95200, 16, 1369, 125, 134);
INSERT INTO public.who_global_data VALUES (6283, 104, 1829, 2, 24, 125, 4);
INSERT INTO public.who_global_data VALUES (6284, 1883, 116375, 56, 1397, 125, 109);
INSERT INTO public.who_global_data VALUES (6285, 91, 44582, 6, 450, 125, 90);
INSERT INTO public.who_global_data VALUES (6286, 0, 17633, 0, 260, 125, 61);
INSERT INTO public.who_global_data VALUES (6287, 41, 6202, 0, 187, 125, 85);
INSERT INTO public.who_global_data VALUES (6288, 2018, 95327, 1, 438, 125, 49);
INSERT INTO public.who_global_data VALUES (6289, 8, 13501, 0, 48, 125, 208);
INSERT INTO public.who_global_data VALUES (6290, 41, 6232, 3, 225, 125, 166);
INSERT INTO public.who_global_data VALUES (6291, 88, 11802, 0, 190, 125, 64);
INSERT INTO public.who_global_data VALUES (6292, 0, 4, 0, 0, 125, 199);
INSERT INTO public.who_global_data VALUES (6293, 0, 5634, 0, 42, 125, 114);
INSERT INTO public.who_global_data VALUES (6294, 0, 10971, 0, 225, 125, 60);
INSERT INTO public.who_global_data VALUES (6295, 0, 524, 0, 10, 125, 68);
INSERT INTO public.who_global_data VALUES (6296, 0, 5708, 0, 53, 125, 158);
INSERT INTO public.who_global_data VALUES (6297, 6870, 1320545, 326, 118202, 125, 52);
INSERT INTO public.who_global_data VALUES (6298, 0, 0, 0, 0, 125, 117);
INSERT INTO public.who_global_data VALUES (6299, 14, 745, 0, 3, 125, 126);
INSERT INTO public.who_global_data VALUES (6300, 32, 993, 0, 0, 125, 196);
INSERT INTO public.who_global_data VALUES (6301, 380, 45001, 7, 637, 125, 142);
INSERT INTO public.who_global_data VALUES (6302, 0, 13, 0, 1, 125, 185);
INSERT INTO public.who_global_data VALUES (6303, 877, 418002, 43, 7000, 125, 138);
INSERT INTO public.who_global_data VALUES (6304, 127, 17695, 1, 149, 125, 181);
INSERT INTO public.who_global_data VALUES (6305, 947, 116134, 19, 2443, 125, 178);
INSERT INTO public.who_global_data VALUES (6306, 585, 19299, 3, 180, 125, 168);
INSERT INTO public.who_global_data VALUES (6307, 0, 0, 0, 0, 125, 160);
INSERT INTO public.who_global_data VALUES (6308, 742, 254514, 7, 1795, 125, 151);
INSERT INTO public.who_global_data VALUES (6309, 11167, 700162, 31, 10503, 125, 193);
INSERT INTO public.who_global_data VALUES (6310, 0, 37, 0, 0, 125, 18);
INSERT INTO public.who_global_data VALUES (6311, 0, 1765, 0, 25, 125, 40);
INSERT INTO public.who_global_data VALUES (6312, 42, 4790, 1, 164, 125, 218);
INSERT INTO public.who_global_data VALUES (6313, 0, 2361, 0, 82, 125, 191);
INSERT INTO public.who_global_data VALUES (6314, 356, 78790, 6, 1227, 125, 156);
INSERT INTO public.who_global_data VALUES (6315, 0, 0, 0, 0, 125, 135);
INSERT INTO public.who_global_data VALUES (6316, 129, 78434, 22, 2314, 125, 55);
INSERT INTO public.who_global_data VALUES (6317, 0, 116, 0, 2, 125, 88);
INSERT INTO public.who_global_data VALUES (6318, 1130, 43905, 1, 405, 125, 108);
INSERT INTO public.who_global_data VALUES (6319, 1514, 140047, 31, 1287, 125, 48);
INSERT INTO public.who_global_data VALUES (6320, 264, 127931, 1, 1489, 125, 3);
INSERT INTO public.who_global_data VALUES (6321, 0, 744, 0, 13, 125, 224);
INSERT INTO public.who_global_data VALUES (6322, 1680, 458968, 62, 9392, 125, 110);
INSERT INTO public.who_global_data VALUES (6323, 0, 0, 0, 0, 125, 106);
INSERT INTO public.who_global_data VALUES (6324, 2755, 212339, 39, 3566, 125, 89);
INSERT INTO public.who_global_data VALUES (6325, 1, 761, 1, 9, 125, 121);
INSERT INTO public.who_global_data VALUES (6326, 632, 99789, 16, 2088, 125, 163);
INSERT INTO public.who_global_data VALUES (6327, 1618, 997517, 69, 37103, 125, 70);
INSERT INTO public.who_global_data VALUES (6328, 1716, 461505, 10, 8957, 125, 174);
INSERT INTO public.who_global_data VALUES (6329, 0, 0, 0, 0, 125, 175);
INSERT INTO public.who_global_data VALUES (6330, 7192, 1214525, 309, 25783, 125, 118);
INSERT INTO public.who_global_data VALUES (6331, 2099, 376220, 57, 6191, 125, 189);
INSERT INTO public.who_global_data VALUES (6332, 416, 68849, 14, 1382, 125, 124);
INSERT INTO public.who_global_data VALUES (6333, 158, 142159, 0, 243, 125, 192);
INSERT INTO public.who_global_data VALUES (6334, 866, 51452, 24, 722, 125, 41);
INSERT INTO public.who_global_data VALUES (6335, 703, 135910, 26, 2778, 125, 95);
INSERT INTO public.who_global_data VALUES (6336, 97, 8801, 0, 42, 125, 74);
INSERT INTO public.who_global_data VALUES (6337, 2489, 593783, 87, 14481, 125, 11);
INSERT INTO public.who_global_data VALUES (6338, 28776, 2906503, 561, 51912, 125, 87);
INSERT INTO public.who_global_data VALUES (6339, 0, 7232, 0, 59, 125, 214);
INSERT INTO public.who_global_data VALUES (6340, 0, 5, 0, 0, 125, 116);
INSERT INTO public.who_global_data VALUES (6341, 0, 182, 0, 0, 125, 157);
INSERT INTO public.who_global_data VALUES (6342, 0, 0, 0, 0, 125, 182);
INSERT INTO public.who_global_data VALUES (6343, 0, 30, 0, 0, 125, 186);
INSERT INTO public.who_global_data VALUES (6344, 5, 287, 0, 5, 125, 127);
INSERT INTO public.who_global_data VALUES (6345, 0, 948, 0, 12, 125, 232);
INSERT INTO public.who_global_data VALUES (6346, 0, 15, 0, 0, 125, 33);
INSERT INTO public.who_global_data VALUES (6347, 0, 104, 0, 0, 125, 97);
INSERT INTO public.who_global_data VALUES (6348, 0, 0, 0, 0, 125, 42);
INSERT INTO public.who_global_data VALUES (6349, 28, 2135, 0, 55, 125, 198);
INSERT INTO public.who_global_data VALUES (6350, 0, 1012, 0, 17, 125, 216);
INSERT INTO public.who_global_data VALUES (6351, 168, 361178, 9, 6131, 125, 164);
INSERT INTO public.who_global_data VALUES (6352, 121, 17879, 6, 371, 125, 235);
INSERT INTO public.who_global_data VALUES (6353, 3685, 303747, 47, 2733, 125, 67);
INSERT INTO public.who_global_data VALUES (6354, 0, 202, 0, 0, 125, 15);
INSERT INTO public.who_global_data VALUES (6355, 0, 2497, 0, 75, 125, 180);
INSERT INTO public.who_global_data VALUES (6356, 10, 58432, 0, 29, 125, 237);
INSERT INTO public.who_global_data VALUES (6357, 1, 19, 0, 0, 125, 25);
INSERT INTO public.who_global_data VALUES (6358, 34, 1328, 0, 26, 125, 209);
INSERT INTO public.who_global_data VALUES (6359, 2663, 155218, 0, 1618, 125, 217);
INSERT INTO public.who_global_data VALUES (6360, 395, 106304, 21, 2440, 125, 79);
INSERT INTO public.who_global_data VALUES (6361, 0, 17, 0, 0, 125, 143);
INSERT INTO public.who_global_data VALUES (6362, 0, 4662, 0, 124, 125, 229);
INSERT INTO public.who_global_data VALUES (6363, 8789, 930711, 216, 24907, 125, 141);
INSERT INTO public.who_global_data VALUES (6364, 6, 3234, 0, 62, 125, 197);
INSERT INTO public.who_global_data VALUES (6365, 4345, 1847216, 129, 50081, 125, 221);
INSERT INTO public.who_global_data VALUES (6366, 0, 37261, 0, 176, 125, 150);
INSERT INTO public.who_global_data VALUES (6367, 256, 23572, 14, 1482, 125, 56);
INSERT INTO public.who_global_data VALUES (6368, 41, 5552, 0, 118, 125, 167);
INSERT INTO public.who_global_data VALUES (6369, 3752, 384233, 91, 8804, 125, 23);
INSERT INTO public.who_global_data VALUES (6370, 3300, 412162, 67, 6180, 125, 222);
INSERT INTO public.who_global_data VALUES (6371, 123, 10318, 11, 621, 125, 219);
INSERT INTO public.who_global_data VALUES (6372, 56, 13336, 0, 89, 125, 7);
INSERT INTO public.who_global_data VALUES (6373, 382, 5289, 0, 60, 125, 161);
INSERT INTO public.who_global_data VALUES (6374, 33364, 2073515, 215, 67616, 125, 149);
INSERT INTO public.who_global_data VALUES (6375, 0, 31, 0, 0, 125, 6);
INSERT INTO public.who_global_data VALUES (6376, 40, 3436, 0, 66, 125, 139);
INSERT INTO public.who_global_data VALUES (6377, 0, 0, 0, 0, 125, 211);
INSERT INTO public.who_global_data VALUES (6378, 0, 0, 0, 0, 125, 14);
INSERT INTO public.who_global_data VALUES (6379, 26, 7000, 0, 123, 125, 111);
INSERT INTO public.who_global_data VALUES (6380, 1031, 121718, 41, 4199, 125, 207);
INSERT INTO public.who_global_data VALUES (6381, 19103, 1229366, 254, 18351, 125, 66);
INSERT INTO public.who_global_data VALUES (6382, 0, 0, 0, 0, 125, 173);
INSERT INTO public.who_global_data VALUES (6383, 0, 798, 0, 6, 125, 145);
INSERT INTO public.who_global_data VALUES (6384, 0, 0, 0, 0, 125, 65);
INSERT INTO public.who_global_data VALUES (6385, 197, 31384, 7, 238, 125, 184);
INSERT INTO public.who_global_data VALUES (6386, 8513, 979506, 232, 16897, 125, 98);
INSERT INTO public.who_global_data VALUES (6387, 1077, 194652, 2, 639, 125, 104);
INSERT INTO public.who_global_data VALUES (6388, 0, 509, 0, 21, 125, 73);
INSERT INTO public.who_global_data VALUES (6389, 197199, 17712290, 1570, 315318, 125, 8);
INSERT INTO public.who_global_data VALUES (6390, 0, 1921, 0, 23, 125, 227);
INSERT INTO public.who_global_data VALUES (6391, 491, 13048, 5, 119, 125, 75);
INSERT INTO public.who_global_data VALUES (6392, 0, 76048, 0, 612, 125, 45);
INSERT INTO public.who_global_data VALUES (6393, 0, 1, 0, 0, 125, 133);
INSERT INTO public.who_global_data VALUES (6394, 294, 110075, 4, 988, 125, 202);
INSERT INTO public.who_global_data VALUES (6395, 1, 1414, 0, 35, 125, 129);
INSERT INTO public.who_global_data VALUES (6396, 0, 4, 0, 0, 125, 36);
INSERT INTO public.who_global_data VALUES (6397, 0, 2091, 0, 607, 125, 51);
INSERT INTO public.who_global_data VALUES (6398, 52, 18768, 2, 375, 125, 206);
INSERT INTO public.who_global_data VALUES (6399, 97, 12422, 2, 322, 125, 5);
INSERT INTO public.who_global_data VALUES (6400, 142, 50678, 20, 2074, 24, 103);
INSERT INTO public.who_global_data VALUES (6401, 461, 53003, 14, 1088, 24, 58);
INSERT INTO public.who_global_data VALUES (6402, 422, 95203, 7, 2666, 24, 195);
INSERT INTO public.who_global_data VALUES (6403, 0, 0, 0, 0, 24, 115);
INSERT INTO public.who_global_data VALUES (6404, 17, 7577, 1, 81, 24, 99);
INSERT INTO public.who_global_data VALUES (6405, 18, 16644, 1, 387, 24, 153);
INSERT INTO public.who_global_data VALUES (6406, 0, 10, 0, 0, 24, 93);
INSERT INTO public.who_global_data VALUES (6407, 0, 152, 0, 5, 24, 84);
INSERT INTO public.who_global_data VALUES (6408, 5795, 1537169, 91, 41763, 24, 78);
INSERT INTO public.who_global_data VALUES (6409, 240, 153378, 26, 2651, 24, 170);
INSERT INTO public.who_global_data VALUES (6410, 0, 5124, 0, 47, 24, 32);
INSERT INTO public.who_global_data VALUES (6411, 43, 28171, 0, 908, 24, 155);
INSERT INTO public.who_global_data VALUES (6412, 1593, 336222, 89, 5216, 24, 82);
INSERT INTO public.who_global_data VALUES (6413, 2961, 202088, 35, 2210, 24, 16);
INSERT INTO public.who_global_data VALUES (6414, 32, 7765, 0, 164, 24, 72);
INSERT INTO public.who_global_data VALUES (6415, 220, 90282, 0, 349, 24, 43);
INSERT INTO public.who_global_data VALUES (6416, 1153, 500713, 38, 7280, 24, 120);
INSERT INTO public.who_global_data VALUES (6417, 0, 307, 0, 7, 24, 213);
INSERT INTO public.who_global_data VALUES (6418, 1944, 173523, 8, 1324, 24, 31);
INSERT INTO public.who_global_data VALUES (6419, 655, 627724, 89, 18794, 24, 204);
INSERT INTO public.who_global_data VALUES (6420, 94, 10023, 1, 216, 24, 152);
INSERT INTO public.who_global_data VALUES (6421, 15, 3167, 0, 44, 24, 144);
INSERT INTO public.who_global_data VALUES (6422, 11, 527, 0, 9, 24, 96);
INSERT INTO public.who_global_data VALUES (6423, 21, 467, 0, 0, 24, 47);
INSERT INTO public.who_global_data VALUES (6424, 621, 149770, 2, 9035, 24, 80);
INSERT INTO public.who_global_data VALUES (6425, 0, 154, 0, 3, 24, 159);
INSERT INTO public.who_global_data VALUES (6426, 482, 106006, 28, 3653, 24, 27);
INSERT INTO public.who_global_data VALUES (6427, 0, 12873, 0, 38, 24, 146);
INSERT INTO public.who_global_data VALUES (6428, 50177, 7213155, 706, 186356, 24, 71);
INSERT INTO public.who_global_data VALUES (6429, 0, 86, 0, 1, 24, 210);
INSERT INTO public.who_global_data VALUES (6430, 0, 152, 0, 3, 24, 54);
INSERT INTO public.who_global_data VALUES (6431, 166, 191195, 58, 6609, 24, 147);
INSERT INTO public.who_global_data VALUES (6432, 206, 5160, 2, 76, 24, 2);
INSERT INTO public.who_global_data VALUES (6433, 1, 762, 0, 2, 24, 105);
INSERT INTO public.who_global_data VALUES (6434, 12, 11579, 0, 111, 24, 53);
INSERT INTO public.who_global_data VALUES (6435, 1, 363, 0, 0, 24, 81);
INSERT INTO public.who_global_data VALUES (6436, 0, 25849, 0, 448, 24, 223);
INSERT INTO public.who_global_data VALUES (6437, 6248, 501594, 114, 14154, 24, 94);
INSERT INTO public.who_global_data VALUES (6438, 0, 311, 0, 2, 24, 154);
INSERT INTO public.who_global_data VALUES (6439, 2, 4938, 0, 63, 24, 83);
INSERT INTO public.who_global_data VALUES (6440, 23, 1890, 0, 102, 24, 194);
INSERT INTO public.who_global_data VALUES (6441, 2191, 585545, 53, 16154, 24, 136);
INSERT INTO public.who_global_data VALUES (6442, 100, 95816, 1, 4771, 24, 179);
INSERT INTO public.who_global_data VALUES (6443, 13990, 1496062, 249, 40268, 24, 57);
INSERT INTO public.who_global_data VALUES (6444, 0, 643, 0, 7, 24, 35);
INSERT INTO public.who_global_data VALUES (6445, 0, 6200, 0, 100, 24, 228);
INSERT INTO public.who_global_data VALUES (6446, 0, 0, 0, 0, 24, 19);
INSERT INTO public.who_global_data VALUES (6447, 1019, 158491, 15, 2011, 24, 22);
INSERT INTO public.who_global_data VALUES (6448, 146, 21918, 0, 133, 24, 1);
INSERT INTO public.who_global_data VALUES (6449, 766, 195728, 80, 3257, 24, 21);
INSERT INTO public.who_global_data VALUES (6450, 103, 10127, 0, 137, 24, 234);
INSERT INTO public.who_global_data VALUES (6451, 0, 3823, 0, 11, 24, 91);
INSERT INTO public.who_global_data VALUES (6452, 242, 17718, 2, 91, 24, 137);
INSERT INTO public.who_global_data VALUES (6453, 3383, 627523, 80, 10411, 24, 201);
INSERT INTO public.who_global_data VALUES (6454, 0, 0, 0, 0, 24, 171);
INSERT INTO public.who_global_data VALUES (6455, 0, 15210, 0, 369, 24, 92);
INSERT INTO public.who_global_data VALUES (6456, 2828, 134434, 16, 1035, 24, 112);
INSERT INTO public.who_global_data VALUES (6457, 0, 5781, 0, 61, 24, 62);
INSERT INTO public.who_global_data VALUES (6458, 4, 92, 0, 0, 24, 69);
INSERT INTO public.who_global_data VALUES (6459, 1322, 160386, 2, 2384, 24, 220);
INSERT INTO public.who_global_data VALUES (6460, 337, 206257, 0, 13948, 24, 100);
INSERT INTO public.who_global_data VALUES (6461, 664, 125555, 29, 7098, 24, 187);
INSERT INTO public.who_global_data VALUES (6462, 282, 43477, 8, 1250, 24, 63);
INSERT INTO public.who_global_data VALUES (6463, 0, 5214, 0, 85, 24, 28);
INSERT INTO public.who_global_data VALUES (6464, 0, 754, 0, 0, 24, 172);
INSERT INTO public.who_global_data VALUES (6465, 289, 22083, 7, 181, 24, 17);
INSERT INTO public.who_global_data VALUES (6466, 122, 7427, 3, 140, 24, 226);
INSERT INTO public.who_global_data VALUES (6467, 457, 119951, 7, 1853, 24, 236);
INSERT INTO public.who_global_data VALUES (6468, 0, 23, 0, 0, 24, 76);
INSERT INTO public.who_global_data VALUES (6469, 0, 546, 0, 0, 24, 30);
INSERT INTO public.who_global_data VALUES (6470, 0, 46, 0, 2, 24, 128);
INSERT INTO public.who_global_data VALUES (6471, 0, 32582, 0, 489, 24, 86);
INSERT INTO public.who_global_data VALUES (6472, 12798, 2431237, 131, 60174, 24, 140);
INSERT INTO public.who_global_data VALUES (6473, 0, 12369, 0, 71, 24, 44);
INSERT INTO public.who_global_data VALUES (6474, 0, 16182, 0, 103, 24, 113);
INSERT INTO public.who_global_data VALUES (6475, 0, 9400, 0, 64, 24, 29);
INSERT INTO public.who_global_data VALUES (6476, 0, 3788, 0, 123, 24, 125);
INSERT INTO public.who_global_data VALUES (6477, 824, 209462, 46, 2140, 24, 131);
INSERT INTO public.who_global_data VALUES (6478, 16643, 1510652, 226, 26275, 24, 46);
INSERT INTO public.who_global_data VALUES (6479, 0, 53653, 0, 331, 24, 10);
INSERT INTO public.who_global_data VALUES (6480, 27, 1211, 0, 6, 24, 205);
INSERT INTO public.who_global_data VALUES (6481, 587, 131072, 70, 4172, 24, 50);
INSERT INTO public.who_global_data VALUES (6482, 0, 19, 0, 0, 24, 20);
INSERT INTO public.who_global_data VALUES (6483, 0, 94, 0, 0, 24, 13);
INSERT INTO public.who_global_data VALUES (6484, 0, 8557, 0, 155, 24, 148);
INSERT INTO public.who_global_data VALUES (6485, 4, 7035, 0, 119, 24, 230);
INSERT INTO public.who_global_data VALUES (6486, 170, 132765, 32, 4656, 24, 190);
INSERT INTO public.who_global_data VALUES (6487, 1, 292, 0, 13, 24, 188);
INSERT INTO public.who_global_data VALUES (6488, 13, 13545, 0, 80, 24, 123);
INSERT INTO public.who_global_data VALUES (6489, 0, 2447, 0, 44, 24, 9);
INSERT INTO public.who_global_data VALUES (6490, 29, 6105, 0, 159, 24, 102);
INSERT INTO public.who_global_data VALUES (6491, 0, 9674, 0, 234, 24, 34);
INSERT INTO public.who_global_data VALUES (6492, 0, 26, 0, 0, 24, 212);
INSERT INTO public.who_global_data VALUES (6493, 648, 116860, 2, 3025, 24, 122);
INSERT INTO public.who_global_data VALUES (6494, 2141, 305130, 193, 8292, 24, 38);
INSERT INTO public.who_global_data VALUES (6495, 21, 5642, 0, 28, 24, 130);
INSERT INTO public.who_global_data VALUES (6496, 24337, 10055560, 333, 145810, 24, 37);
INSERT INTO public.who_global_data VALUES (6497, 6982, 664930, 221, 19880, 24, 231);
INSERT INTO public.who_global_data VALUES (6498, 6312, 1158384, 177, 53625, 24, 107);
INSERT INTO public.who_global_data VALUES (6499, 1027, 584145, 17, 12697, 24, 101);
INSERT INTO public.who_global_data VALUES (6500, 766, 79542, 4, 2158, 24, 132);
INSERT INTO public.who_global_data VALUES (6501, 0, 373, 0, 25, 24, 176);
INSERT INTO public.who_global_data VALUES (6502, 1886, 373251, 19, 3103, 24, 200);
INSERT INTO public.who_global_data VALUES (6503, 15102, 1953185, 352, 68799, 24, 169);
INSERT INTO public.who_global_data VALUES (6504, 89, 12224, 1, 286, 24, 225);
INSERT INTO public.who_global_data VALUES (6505, 2643, 198523, 27, 2900, 24, 165);
INSERT INTO public.who_global_data VALUES (6506, 22, 2256, 0, 36, 24, 233);
INSERT INTO public.who_global_data VALUES (6507, 2152, 274949, 23, 3568, 24, 215);
INSERT INTO public.who_global_data VALUES (6508, 929, 192579, 0, 2669, 24, 177);
INSERT INTO public.who_global_data VALUES (6509, 349, 94500, 6, 1639, 24, 183);
INSERT INTO public.who_global_data VALUES (6510, 0, 0, 0, 0, 24, 203);
INSERT INTO public.who_global_data VALUES (6511, 223, 48862, 8, 1246, 24, 162);
INSERT INTO public.who_global_data VALUES (6512, 204, 147979, 3, 921, 24, 12);
INSERT INTO public.who_global_data VALUES (6513, 132, 79254, 0, 1330, 24, 24);
INSERT INTO public.who_global_data VALUES (6514, 0, 41, 0, 0, 24, 119);
INSERT INTO public.who_global_data VALUES (6515, 643, 30940, 12, 439, 24, 39);
INSERT INTO public.who_global_data VALUES (6516, 1534, 158104, 11, 1281, 24, 26);
INSERT INTO public.who_global_data VALUES (6517, 0, 2285, 0, 44, 24, 59);
INSERT INTO public.who_global_data VALUES (6518, 9, 1788, 0, 83, 24, 77);
INSERT INTO public.who_global_data VALUES (6519, 788, 94560, 7, 1353, 24, 134);
INSERT INTO public.who_global_data VALUES (6520, 0, 1725, 0, 22, 24, 4);
INSERT INTO public.who_global_data VALUES (6521, 2133, 114492, 46, 1341, 24, 109);
INSERT INTO public.who_global_data VALUES (6522, 424, 44491, 4, 444, 24, 90);
INSERT INTO public.who_global_data VALUES (6523, 46, 17633, 1, 260, 24, 61);
INSERT INTO public.who_global_data VALUES (6524, 8, 6161, 0, 187, 24, 85);
INSERT INTO public.who_global_data VALUES (6525, 1340, 93309, 4, 437, 24, 49);
INSERT INTO public.who_global_data VALUES (6526, 19, 13493, 0, 48, 24, 208);
INSERT INTO public.who_global_data VALUES (6527, 27, 6191, 2, 222, 24, 166);
INSERT INTO public.who_global_data VALUES (6528, 93, 11714, 3, 190, 24, 64);
INSERT INTO public.who_global_data VALUES (6529, 0, 4, 0, 0, 24, 199);
INSERT INTO public.who_global_data VALUES (6530, 0, 5634, 0, 42, 24, 114);
INSERT INTO public.who_global_data VALUES (6531, 0, 10971, 0, 225, 24, 60);
INSERT INTO public.who_global_data VALUES (6532, 0, 524, 0, 10, 24, 68);
INSERT INTO public.who_global_data VALUES (6533, 0, 5708, 0, 53, 24, 158);
INSERT INTO public.who_global_data VALUES (6534, 12129, 1313675, 627, 117876, 24, 52);
INSERT INTO public.who_global_data VALUES (6535, 0, 0, 0, 0, 24, 117);
INSERT INTO public.who_global_data VALUES (6536, 5, 731, 0, 3, 24, 126);
INSERT INTO public.who_global_data VALUES (6537, 8, 961, 0, 0, 24, 196);
INSERT INTO public.who_global_data VALUES (6538, 350, 44621, 5, 630, 24, 142);
INSERT INTO public.who_global_data VALUES (6539, 0, 13, 0, 1, 24, 185);
INSERT INTO public.who_global_data VALUES (6540, 1899, 417125, 48, 6957, 24, 138);
INSERT INTO public.who_global_data VALUES (6541, 91, 17568, 1, 148, 24, 181);
INSERT INTO public.who_global_data VALUES (6542, 989, 115187, 26, 2424, 24, 178);
INSERT INTO public.who_global_data VALUES (6543, 277, 18714, 6, 177, 24, 168);
INSERT INTO public.who_global_data VALUES (6544, 0, 0, 0, 0, 24, 160);
INSERT INTO public.who_global_data VALUES (6545, 588, 253772, 11, 1788, 24, 151);
INSERT INTO public.who_global_data VALUES (6546, 13004, 688995, 31, 10472, 24, 193);
INSERT INTO public.who_global_data VALUES (6547, 0, 37, 0, 0, 24, 18);
INSERT INTO public.who_global_data VALUES (6548, 5, 1765, 0, 25, 24, 40);
INSERT INTO public.who_global_data VALUES (6549, 0, 4748, 0, 163, 24, 218);
INSERT INTO public.who_global_data VALUES (6550, 0, 2361, 0, 82, 24, 191);
INSERT INTO public.who_global_data VALUES (6551, 501, 78434, 3, 1221, 24, 156);
INSERT INTO public.who_global_data VALUES (6552, 0, 0, 0, 0, 24, 135);
INSERT INTO public.who_global_data VALUES (6553, 356, 78305, 18, 2292, 24, 55);
INSERT INTO public.who_global_data VALUES (6554, 0, 116, 0, 2, 24, 88);
INSERT INTO public.who_global_data VALUES (6555, 0, 42775, 0, 404, 24, 108);
INSERT INTO public.who_global_data VALUES (6556, 1427, 138533, 24, 1256, 24, 48);
INSERT INTO public.who_global_data VALUES (6557, 648, 127667, 5, 1488, 24, 3);
INSERT INTO public.who_global_data VALUES (6558, 0, 744, 0, 13, 24, 224);
INSERT INTO public.who_global_data VALUES (6559, 2615, 457288, 80, 9330, 24, 110);
INSERT INTO public.who_global_data VALUES (6560, 0, 0, 0, 0, 24, 106);
INSERT INTO public.who_global_data VALUES (6561, 3274, 209584, 23, 3527, 24, 89);
INSERT INTO public.who_global_data VALUES (6562, 0, 760, 0, 8, 24, 121);
INSERT INTO public.who_global_data VALUES (6563, 861, 99157, 22, 2072, 24, 163);
INSERT INTO public.who_global_data VALUES (6564, 2139, 995899, 65, 37034, 24, 70);
INSERT INTO public.who_global_data VALUES (6565, 1745, 459789, 36, 8947, 24, 174);
INSERT INTO public.who_global_data VALUES (6566, 0, 0, 0, 0, 24, 175);
INSERT INTO public.who_global_data VALUES (6567, 4633, 1207333, 77, 25474, 24, 118);
INSERT INTO public.who_global_data VALUES (6568, 3334, 374121, 71, 6134, 24, 189);
INSERT INTO public.who_global_data VALUES (6569, 1222, 68433, 26, 1368, 24, 124);
INSERT INTO public.who_global_data VALUES (6570, 143, 142001, 0, 243, 24, 192);
INSERT INTO public.who_global_data VALUES (6571, 926, 50586, 24, 698, 24, 41);
INSERT INTO public.who_global_data VALUES (6572, 629, 135207, 25, 2752, 24, 95);
INSERT INTO public.who_global_data VALUES (6573, 0, 8704, 0, 42, 24, 74);
INSERT INTO public.who_global_data VALUES (6574, 3350, 591294, 98, 14394, 24, 11);
INSERT INTO public.who_global_data VALUES (6575, 29350, 2877727, 493, 51351, 24, 87);
INSERT INTO public.who_global_data VALUES (6576, 0, 7232, 0, 59, 24, 214);
INSERT INTO public.who_global_data VALUES (6577, 0, 5, 0, 0, 24, 116);
INSERT INTO public.who_global_data VALUES (6578, 0, 182, 0, 0, 24, 157);
INSERT INTO public.who_global_data VALUES (6579, 0, 0, 0, 0, 24, 182);
INSERT INTO public.who_global_data VALUES (6580, 0, 30, 0, 0, 24, 186);
INSERT INTO public.who_global_data VALUES (6581, 2, 282, 0, 5, 24, 127);
INSERT INTO public.who_global_data VALUES (6582, 0, 948, 0, 12, 24, 232);
INSERT INTO public.who_global_data VALUES (6583, 1, 15, 0, 0, 24, 33);
INSERT INTO public.who_global_data VALUES (6584, 4, 104, 0, 0, 24, 97);
INSERT INTO public.who_global_data VALUES (6585, 0, 0, 0, 0, 24, 42);
INSERT INTO public.who_global_data VALUES (6586, 0, 2107, 0, 55, 24, 198);
INSERT INTO public.who_global_data VALUES (6587, 0, 1012, 0, 17, 24, 216);
INSERT INTO public.who_global_data VALUES (6588, 162, 361010, 10, 6122, 24, 164);
INSERT INTO public.who_global_data VALUES (6589, 88, 17758, 4, 365, 24, 235);
INSERT INTO public.who_global_data VALUES (6590, 3534, 300062, 54, 2686, 24, 67);
INSERT INTO public.who_global_data VALUES (6591, 0, 202, 0, 0, 24, 15);
INSERT INTO public.who_global_data VALUES (6592, 11, 2497, 0, 75, 24, 180);
INSERT INTO public.who_global_data VALUES (6593, 19, 58422, 0, 29, 24, 237);
INSERT INTO public.who_global_data VALUES (6594, 0, 18, 0, 0, 24, 25);
INSERT INTO public.who_global_data VALUES (6595, 0, 1294, 0, 26, 24, 209);
INSERT INTO public.who_global_data VALUES (6596, 1219, 152555, 63, 1618, 24, 217);
INSERT INTO public.who_global_data VALUES (6597, 884, 105909, 17, 2419, 24, 79);
INSERT INTO public.who_global_data VALUES (6598, 0, 17, 0, 0, 24, 143);
INSERT INTO public.who_global_data VALUES (6599, 0, 4662, 0, 124, 24, 229);
INSERT INTO public.who_global_data VALUES (6600, 9445, 921922, 152, 24691, 24, 141);
INSERT INTO public.who_global_data VALUES (6601, 0, 3228, 0, 62, 24, 197);
INSERT INTO public.who_global_data VALUES (6602, 6842, 1842871, 119, 49952, 24, 221);
INSERT INTO public.who_global_data VALUES (6603, 1212, 37261, 11, 176, 24, 150);
INSERT INTO public.who_global_data VALUES (6604, 216, 23316, 7, 1468, 24, 56);
INSERT INTO public.who_global_data VALUES (6605, 52, 5511, 1, 118, 24, 167);
INSERT INTO public.who_global_data VALUES (6606, 5510, 380481, 80, 8713, 24, 23);
INSERT INTO public.who_global_data VALUES (6607, 3299, 408862, 66, 6113, 24, 222);
INSERT INTO public.who_global_data VALUES (6608, 145, 10195, 9, 610, 24, 219);
INSERT INTO public.who_global_data VALUES (6609, 41, 13280, 0, 89, 24, 7);
INSERT INTO public.who_global_data VALUES (6610, 576, 4907, 0, 60, 24, 161);
INSERT INTO public.who_global_data VALUES (6611, 35928, 2040151, 326, 67401, 24, 149);
INSERT INTO public.who_global_data VALUES (6612, 0, 31, 0, 0, 24, 6);
INSERT INTO public.who_global_data VALUES (6613, 0, 3396, 0, 66, 24, 139);
INSERT INTO public.who_global_data VALUES (6614, 0, 0, 0, 0, 24, 211);
INSERT INTO public.who_global_data VALUES (6615, 0, 0, 0, 0, 24, 14);
INSERT INTO public.who_global_data VALUES (6616, 19, 6974, 0, 123, 24, 111);
INSERT INTO public.who_global_data VALUES (6617, 1536, 120687, 32, 4158, 24, 207);
INSERT INTO public.who_global_data VALUES (6618, 20316, 1210263, 246, 18097, 24, 66);
INSERT INTO public.who_global_data VALUES (6619, 0, 0, 0, 0, 24, 173);
INSERT INTO public.who_global_data VALUES (6620, 9, 798, 0, 6, 24, 145);
INSERT INTO public.who_global_data VALUES (6621, 0, 0, 0, 0, 24, 65);
INSERT INTO public.who_global_data VALUES (6622, 485, 31187, 1, 231, 24, 184);
INSERT INTO public.who_global_data VALUES (6623, 6545, 970993, 80, 16665, 24, 98);
INSERT INTO public.who_global_data VALUES (6624, 1171, 193575, 3, 637, 24, 104);
INSERT INTO public.who_global_data VALUES (6625, 0, 509, 0, 21, 24, 73);
INSERT INTO public.who_global_data VALUES (6626, 200257, 17515091, 2598, 313748, 24, 8);
INSERT INTO public.who_global_data VALUES (6627, 11, 1921, 0, 23, 24, 227);
INSERT INTO public.who_global_data VALUES (6628, 607, 12557, 5, 114, 24, 75);
INSERT INTO public.who_global_data VALUES (6629, 242, 76048, 0, 612, 24, 45);
INSERT INTO public.who_global_data VALUES (6630, 0, 1, 0, 0, 24, 133);
INSERT INTO public.who_global_data VALUES (6631, 386, 109781, 5, 984, 24, 202);
INSERT INTO public.who_global_data VALUES (6632, 2, 1413, 0, 35, 24, 129);
INSERT INTO public.who_global_data VALUES (6633, 0, 4, 0, 0, 24, 36);
INSERT INTO public.who_global_data VALUES (6634, 0, 2091, 0, 607, 24, 51);
INSERT INTO public.who_global_data VALUES (6635, 96, 18716, 0, 373, 24, 206);
INSERT INTO public.who_global_data VALUES (6636, 174, 12325, 2, 320, 24, 5);
INSERT INTO public.who_global_data VALUES (6637, 80, 50536, 17, 2054, 292, 103);
INSERT INTO public.who_global_data VALUES (6638, 538, 52542, 8, 1074, 292, 58);
INSERT INTO public.who_global_data VALUES (6639, 410, 94781, 12, 2659, 292, 195);
INSERT INTO public.who_global_data VALUES (6640, 0, 0, 0, 0, 292, 115);
INSERT INTO public.who_global_data VALUES (6641, 41, 7560, 0, 80, 292, 99);
INSERT INTO public.who_global_data VALUES (6642, 64, 16626, 2, 386, 292, 153);
INSERT INTO public.who_global_data VALUES (6643, 0, 10, 0, 0, 292, 93);
INSERT INTO public.who_global_data VALUES (6644, 1, 152, 0, 5, 292, 84);
INSERT INTO public.who_global_data VALUES (6645, 7002, 1531374, 138, 41672, 292, 78);
INSERT INTO public.who_global_data VALUES (6646, 652, 153138, 14, 2625, 292, 170);
INSERT INTO public.who_global_data VALUES (6647, 0, 5124, 0, 47, 292, 32);
INSERT INTO public.who_global_data VALUES (6648, 34, 28128, 0, 908, 292, 155);
INSERT INTO public.who_global_data VALUES (6649, 2258, 334629, 110, 5127, 292, 82);
INSERT INTO public.who_global_data VALUES (6650, 3705, 199127, 42, 2175, 292, 16);
INSERT INTO public.who_global_data VALUES (6651, 0, 7733, 0, 164, 292, 72);
INSERT INTO public.who_global_data VALUES (6652, 179, 90062, 0, 349, 292, 43);
INSERT INTO public.who_global_data VALUES (6653, 1267, 499560, 25, 7242, 292, 120);
INSERT INTO public.who_global_data VALUES (6654, 2, 307, 0, 7, 292, 213);
INSERT INTO public.who_global_data VALUES (6655, 1931, 171579, 8, 1316, 292, 31);
INSERT INTO public.who_global_data VALUES (6656, 1461, 627069, 94, 18705, 292, 204);
INSERT INTO public.who_global_data VALUES (6657, 138, 9929, 2, 215, 292, 152);
INSERT INTO public.who_global_data VALUES (6658, 0, 3152, 0, 44, 292, 144);
INSERT INTO public.who_global_data VALUES (6659, 19, 516, 0, 9, 292, 96);
INSERT INTO public.who_global_data VALUES (6660, 3, 446, 0, 0, 292, 47);
INSERT INTO public.who_global_data VALUES (6661, 484, 149149, 2, 9033, 292, 80);
INSERT INTO public.who_global_data VALUES (6662, 0, 154, 0, 3, 292, 159);
INSERT INTO public.who_global_data VALUES (6663, 643, 105524, 42, 3625, 292, 27);
INSERT INTO public.who_global_data VALUES (6664, 0, 12873, 0, 38, 292, 146);
INSERT INTO public.who_global_data VALUES (6665, 52544, 7162978, 823, 185650, 292, 71);
INSERT INTO public.who_global_data VALUES (6666, 0, 86, 0, 1, 292, 210);
INSERT INTO public.who_global_data VALUES (6667, 0, 152, 0, 3, 292, 54);
INSERT INTO public.who_global_data VALUES (6668, 1002, 191029, 55, 6551, 292, 147);
INSERT INTO public.who_global_data VALUES (6669, 122, 4954, 0, 74, 292, 2);
INSERT INTO public.who_global_data VALUES (6670, 0, 761, 1, 2, 292, 105);
INSERT INTO public.who_global_data VALUES (6671, 41, 11567, 1, 111, 292, 53);
INSERT INTO public.who_global_data VALUES (6672, 0, 362, 0, 0, 292, 81);
INSERT INTO public.who_global_data VALUES (6673, 125, 25849, 3, 448, 292, 223);
INSERT INTO public.who_global_data VALUES (6674, 6708, 495346, 124, 14040, 292, 94);
INSERT INTO public.who_global_data VALUES (6675, 0, 311, 0, 2, 292, 154);
INSERT INTO public.who_global_data VALUES (6676, 0, 4936, 0, 63, 292, 83);
INSERT INTO public.who_global_data VALUES (6677, 28, 1867, 0, 102, 292, 194);
INSERT INTO public.who_global_data VALUES (6678, 2219, 583354, 50, 16101, 292, 136);
INSERT INTO public.who_global_data VALUES (6679, 136, 95716, 0, 4770, 292, 179);
INSERT INTO public.who_global_data VALUES (6680, 13277, 1482072, 232, 40019, 292, 57);
INSERT INTO public.who_global_data VALUES (6681, 0, 643, 0, 7, 292, 35);
INSERT INTO public.who_global_data VALUES (6682, 0, 6200, 0, 100, 292, 228);
INSERT INTO public.who_global_data VALUES (6683, 0, 0, 0, 0, 292, 19);
INSERT INTO public.who_global_data VALUES (6684, 1084, 157472, 16, 1996, 292, 22);
INSERT INTO public.who_global_data VALUES (6685, 0, 21772, 0, 133, 292, 1);
INSERT INTO public.who_global_data VALUES (6686, 4727, 194962, 154, 3177, 292, 21);
INSERT INTO public.who_global_data VALUES (6687, 131, 10024, 0, 137, 292, 234);
INSERT INTO public.who_global_data VALUES (6688, 0, 3823, 0, 11, 292, 91);
INSERT INTO public.who_global_data VALUES (6689, 419, 17476, 2, 89, 292, 137);
INSERT INTO public.who_global_data VALUES (6690, 5304, 624140, 60, 10331, 292, 201);
INSERT INTO public.who_global_data VALUES (6691, 0, 0, 0, 0, 292, 171);
INSERT INTO public.who_global_data VALUES (6692, 123, 15210, 3, 369, 292, 92);
INSERT INTO public.who_global_data VALUES (6693, 3285, 131606, 12, 1019, 292, 112);
INSERT INTO public.who_global_data VALUES (6694, 1, 5781, 0, 61, 292, 62);
INSERT INTO public.who_global_data VALUES (6695, 0, 88, 0, 0, 292, 69);
INSERT INTO public.who_global_data VALUES (6696, 1135, 159064, 6, 2382, 292, 220);
INSERT INTO public.who_global_data VALUES (6697, 1671, 205920, 16, 13948, 292, 100);
INSERT INTO public.who_global_data VALUES (6698, 611, 124891, 28, 7069, 292, 187);
INSERT INTO public.who_global_data VALUES (6699, 798, 43195, 8, 1242, 292, 63);
INSERT INTO public.who_global_data VALUES (6700, 0, 5214, 0, 85, 292, 28);
INSERT INTO public.who_global_data VALUES (6701, 13, 754, 0, 0, 292, 172);
INSERT INTO public.who_global_data VALUES (6702, 575, 21794, 4, 174, 292, 17);
INSERT INTO public.who_global_data VALUES (6703, 103, 7305, 1, 137, 292, 226);
INSERT INTO public.who_global_data VALUES (6704, 469, 119494, 3, 1846, 292, 236);
INSERT INTO public.who_global_data VALUES (6705, 0, 23, 0, 0, 292, 76);
INSERT INTO public.who_global_data VALUES (6706, 0, 546, 0, 0, 292, 30);
INSERT INTO public.who_global_data VALUES (6707, 0, 46, 0, 2, 292, 128);
INSERT INTO public.who_global_data VALUES (6708, 0, 32582, 0, 489, 292, 86);
INSERT INTO public.who_global_data VALUES (6709, 17326, 2418439, 188, 60043, 292, 140);
INSERT INTO public.who_global_data VALUES (6710, 88, 12369, 0, 71, 292, 44);
INSERT INTO public.who_global_data VALUES (6711, 0, 16182, 0, 103, 292, 113);
INSERT INTO public.who_global_data VALUES (6712, 0, 9400, 0, 64, 292, 29);
INSERT INTO public.who_global_data VALUES (6713, 2, 3788, 0, 123, 292, 125);
INSERT INTO public.who_global_data VALUES (6714, 1731, 208638, 39, 2094, 292, 131);
INSERT INTO public.who_global_data VALUES (6715, 22771, 1494009, 409, 26049, 292, 46);
INSERT INTO public.who_global_data VALUES (6716, 0, 53653, 0, 331, 292, 10);
INSERT INTO public.who_global_data VALUES (6717, 31, 1184, 0, 6, 292, 205);
INSERT INTO public.who_global_data VALUES (6718, 901, 130485, 58, 4102, 292, 50);
INSERT INTO public.who_global_data VALUES (6719, 0, 19, 0, 0, 292, 20);
INSERT INTO public.who_global_data VALUES (6720, 0, 94, 0, 0, 292, 13);
INSERT INTO public.who_global_data VALUES (6721, 59, 8557, 1, 155, 292, 148);
INSERT INTO public.who_global_data VALUES (6722, 5, 7031, 0, 119, 292, 230);
INSERT INTO public.who_global_data VALUES (6723, 533, 132595, 35, 4624, 292, 190);
INSERT INTO public.who_global_data VALUES (6724, 0, 291, 0, 13, 292, 188);
INSERT INTO public.who_global_data VALUES (6725, 21, 13532, 0, 80, 292, 123);
INSERT INTO public.who_global_data VALUES (6726, 0, 2447, 0, 44, 292, 9);
INSERT INTO public.who_global_data VALUES (6727, 34, 6076, 1, 159, 292, 102);
INSERT INTO public.who_global_data VALUES (6728, 26, 9674, 0, 234, 292, 34);
INSERT INTO public.who_global_data VALUES (6729, 0, 26, 0, 0, 292, 212);
INSERT INTO public.who_global_data VALUES (6730, 738, 116212, 2, 3023, 292, 122);
INSERT INTO public.who_global_data VALUES (6731, 2967, 302989, 185, 8099, 292, 38);
INSERT INTO public.who_global_data VALUES (6732, 17, 5621, 0, 28, 292, 130);
INSERT INTO public.who_global_data VALUES (6733, 26624, 10031223, 341, 145477, 292, 37);
INSERT INTO public.who_global_data VALUES (6734, 7751, 657948, 145, 19659, 292, 231);
INSERT INTO public.who_global_data VALUES (6735, 6421, 1152072, 175, 53448, 292, 107);
INSERT INTO public.who_global_data VALUES (6736, 1307, 583118, 10, 12680, 292, 101);
INSERT INTO public.who_global_data VALUES (6737, 522, 78776, 5, 2154, 292, 132);
INSERT INTO public.who_global_data VALUES (6738, 0, 373, 0, 25, 292, 176);
INSERT INTO public.who_global_data VALUES (6739, 2792, 371365, 16, 3084, 292, 200);
INSERT INTO public.who_global_data VALUES (6740, 16305, 1938083, 553, 68447, 292, 169);
INSERT INTO public.who_global_data VALUES (6741, 96, 12135, 2, 285, 292, 225);
INSERT INTO public.who_global_data VALUES (6742, 2849, 195880, 45, 2873, 292, 165);
INSERT INTO public.who_global_data VALUES (6743, 136, 2234, 3, 36, 292, 233);
INSERT INTO public.who_global_data VALUES (6744, 1283, 272797, 27, 3545, 292, 215);
INSERT INTO public.who_global_data VALUES (6745, 681, 191650, 60, 2669, 292, 177);
INSERT INTO public.who_global_data VALUES (6746, 390, 94151, 4, 1633, 292, 183);
INSERT INTO public.who_global_data VALUES (6747, 0, 0, 0, 0, 292, 203);
INSERT INTO public.who_global_data VALUES (6748, 345, 48639, 8, 1238, 292, 162);
INSERT INTO public.who_global_data VALUES (6749, 244, 147775, 2, 918, 292, 12);
INSERT INTO public.who_global_data VALUES (6750, 211, 79122, 2, 1330, 292, 24);
INSERT INTO public.who_global_data VALUES (6751, 0, 41, 0, 0, 292, 119);
INSERT INTO public.who_global_data VALUES (6752, 870, 30297, 18, 427, 292, 39);
INSERT INTO public.who_global_data VALUES (6753, 1626, 156570, 11, 1270, 292, 26);
INSERT INTO public.who_global_data VALUES (6754, 0, 2285, 0, 44, 292, 59);
INSERT INTO public.who_global_data VALUES (6755, 0, 1779, 0, 83, 292, 77);
INSERT INTO public.who_global_data VALUES (6756, 0, 93772, 0, 1346, 292, 134);
INSERT INTO public.who_global_data VALUES (6757, 0, 1725, 0, 22, 292, 4);
INSERT INTO public.who_global_data VALUES (6758, 2917, 112359, 28, 1295, 292, 109);
INSERT INTO public.who_global_data VALUES (6759, 340, 44067, 6, 440, 292, 90);
INSERT INTO public.who_global_data VALUES (6760, 0, 17587, 0, 259, 292, 61);
INSERT INTO public.who_global_data VALUES (6761, 5, 6153, 0, 187, 292, 85);
INSERT INTO public.who_global_data VALUES (6762, 1153, 91969, 1, 433, 292, 49);
INSERT INTO public.who_global_data VALUES (6763, 30, 13474, 0, 48, 292, 208);
INSERT INTO public.who_global_data VALUES (6764, 115, 6164, 9, 220, 292, 166);
INSERT INTO public.who_global_data VALUES (6765, 52, 11621, 4, 187, 292, 64);
INSERT INTO public.who_global_data VALUES (6766, 0, 4, 0, 0, 292, 199);
INSERT INTO public.who_global_data VALUES (6767, 33, 5634, 0, 42, 292, 114);
INSERT INTO public.who_global_data VALUES (6768, 0, 10971, 0, 225, 292, 60);
INSERT INTO public.who_global_data VALUES (6769, 0, 524, 0, 10, 292, 68);
INSERT INTO public.who_global_data VALUES (6770, 0, 5708, 0, 53, 292, 158);
INSERT INTO public.who_global_data VALUES (6771, 12248, 1301546, 762, 117249, 292, 52);
INSERT INTO public.who_global_data VALUES (6772, 0, 0, 0, 0, 292, 117);
INSERT INTO public.who_global_data VALUES (6773, 8, 726, 0, 3, 292, 126);
INSERT INTO public.who_global_data VALUES (6774, 12, 953, 0, 0, 292, 196);
INSERT INTO public.who_global_data VALUES (6775, 268, 44271, 2, 625, 292, 142);
INSERT INTO public.who_global_data VALUES (6776, 0, 13, 0, 1, 292, 185);
INSERT INTO public.who_global_data VALUES (6777, 2833, 415226, 55, 6909, 292, 138);
INSERT INTO public.who_global_data VALUES (6778, 221, 17477, 2, 147, 292, 181);
INSERT INTO public.who_global_data VALUES (6779, 1116, 114198, 21, 2398, 292, 178);
INSERT INTO public.who_global_data VALUES (6780, 396, 18437, 2, 171, 292, 168);
INSERT INTO public.who_global_data VALUES (6781, 0, 0, 0, 0, 292, 160);
INSERT INTO public.who_global_data VALUES (6782, 710, 253184, 12, 1777, 292, 151);
INSERT INTO public.who_global_data VALUES (6783, 12231, 675991, 55, 10441, 292, 193);
INSERT INTO public.who_global_data VALUES (6784, 0, 37, 0, 0, 292, 18);
INSERT INTO public.who_global_data VALUES (6785, 6, 1760, 0, 25, 292, 40);
INSERT INTO public.who_global_data VALUES (6786, 0, 4748, 0, 163, 292, 218);
INSERT INTO public.who_global_data VALUES (6787, 0, 2361, 0, 82, 292, 191);
INSERT INTO public.who_global_data VALUES (6788, 920, 77933, 6, 1218, 292, 156);
INSERT INTO public.who_global_data VALUES (6789, 0, 0, 0, 0, 292, 135);
INSERT INTO public.who_global_data VALUES (6790, 815, 77949, 20, 2274, 292, 55);
INSERT INTO public.who_global_data VALUES (6791, 1, 116, 0, 2, 292, 88);
INSERT INTO public.who_global_data VALUES (6792, 0, 42775, 0, 404, 292, 108);
INSERT INTO public.who_global_data VALUES (6793, 1750, 137106, 25, 1232, 292, 48);
INSERT INTO public.who_global_data VALUES (6794, 0, 127019, 0, 1483, 292, 3);
INSERT INTO public.who_global_data VALUES (6795, 0, 744, 0, 13, 292, 224);
INSERT INTO public.who_global_data VALUES (6796, 3179, 454673, 86, 9250, 292, 110);
INSERT INTO public.who_global_data VALUES (6797, 0, 0, 0, 0, 292, 106);
INSERT INTO public.who_global_data VALUES (6798, 3015, 206310, 23, 3504, 292, 89);
INSERT INTO public.who_global_data VALUES (6799, 0, 760, 0, 8, 292, 121);
INSERT INTO public.who_global_data VALUES (6800, 1268, 98296, 18, 2050, 292, 163);
INSERT INTO public.who_global_data VALUES (6801, 2242, 993760, 68, 36969, 292, 70);
INSERT INTO public.who_global_data VALUES (6802, 1482, 458044, 36, 8911, 292, 174);
INSERT INTO public.who_global_data VALUES (6803, 0, 0, 0, 0, 292, 175);
INSERT INTO public.who_global_data VALUES (6804, 8590, 1202700, 143, 25397, 292, 118);
INSERT INTO public.who_global_data VALUES (6805, 3835, 370787, 86, 6063, 292, 189);
INSERT INTO public.who_global_data VALUES (6806, 1079, 67211, 9, 1342, 292, 124);
INSERT INTO public.who_global_data VALUES (6807, 142, 141858, 1, 243, 292, 192);
INSERT INTO public.who_global_data VALUES (6808, 1097, 49660, 15, 674, 292, 41);
INSERT INTO public.who_global_data VALUES (6809, 1218, 134578, 27, 2727, 292, 95);
INSERT INTO public.who_global_data VALUES (6810, 0, 8704, 0, 42, 292, 74);
INSERT INTO public.who_global_data VALUES (6811, 5158, 587944, 139, 14296, 292, 11);
INSERT INTO public.who_global_data VALUES (6812, 28948, 2848377, 511, 50858, 292, 87);
INSERT INTO public.who_global_data VALUES (6813, 127, 7232, 2, 59, 292, 214);
INSERT INTO public.who_global_data VALUES (6814, 0, 5, 0, 0, 292, 116);
INSERT INTO public.who_global_data VALUES (6815, 10, 182, 0, 0, 292, 157);
INSERT INTO public.who_global_data VALUES (6816, 0, 0, 0, 0, 292, 182);
INSERT INTO public.who_global_data VALUES (6817, 0, 30, 0, 0, 292, 186);
INSERT INTO public.who_global_data VALUES (6818, 0, 280, 0, 5, 292, 127);
INSERT INTO public.who_global_data VALUES (6819, 49, 948, 0, 12, 292, 232);
INSERT INTO public.who_global_data VALUES (6820, 0, 14, 0, 0, 292, 33);
INSERT INTO public.who_global_data VALUES (6821, 0, 100, 0, 0, 292, 97);
INSERT INTO public.who_global_data VALUES (6822, 0, 0, 0, 0, 292, 42);
INSERT INTO public.who_global_data VALUES (6823, 58, 2107, 0, 55, 292, 198);
INSERT INTO public.who_global_data VALUES (6824, 1, 1012, 0, 17, 292, 216);
INSERT INTO public.who_global_data VALUES (6825, 158, 360848, 11, 6112, 292, 164);
INSERT INTO public.who_global_data VALUES (6826, 111, 17670, 4, 361, 292, 235);
INSERT INTO public.who_global_data VALUES (6827, 3888, 296528, 52, 2632, 292, 67);
INSERT INTO public.who_global_data VALUES (6828, 0, 202, 0, 0, 292, 15);
INSERT INTO public.who_global_data VALUES (6829, 0, 2486, 0, 75, 292, 180);
INSERT INTO public.who_global_data VALUES (6830, 17, 58403, 0, 29, 292, 237);
INSERT INTO public.who_global_data VALUES (6831, 0, 18, 0, 0, 292, 25);
INSERT INTO public.who_global_data VALUES (6832, 0, 1294, 0, 26, 292, 209);
INSERT INTO public.who_global_data VALUES (6833, 2061, 151336, 45, 1555, 292, 217);
INSERT INTO public.who_global_data VALUES (6834, 1430, 105025, 20, 2402, 292, 79);
INSERT INTO public.who_global_data VALUES (6835, 0, 17, 0, 0, 292, 143);
INSERT INTO public.who_global_data VALUES (6836, 0, 4662, 0, 124, 292, 229);
INSERT INTO public.who_global_data VALUES (6837, 10939, 912477, 254, 24539, 292, 141);
INSERT INTO public.who_global_data VALUES (6838, 0, 3228, 0, 62, 292, 197);
INSERT INTO public.who_global_data VALUES (6839, 12245, 1836029, 149, 49833, 292, 221);
INSERT INTO public.who_global_data VALUES (6840, 662, 36049, 5, 165, 292, 150);
INSERT INTO public.who_global_data VALUES (6841, 110, 23100, 11, 1461, 292, 56);
INSERT INTO public.who_global_data VALUES (6842, 31, 5459, 0, 117, 292, 167);
INSERT INTO public.who_global_data VALUES (6843, 7918, 374971, 71, 8633, 292, 23);
INSERT INTO public.who_global_data VALUES (6844, 3299, 405563, 66, 6047, 292, 222);
INSERT INTO public.who_global_data VALUES (6845, 122, 10050, 10, 601, 292, 219);
INSERT INTO public.who_global_data VALUES (6846, 57, 13239, 0, 89, 292, 7);
INSERT INTO public.who_global_data VALUES (6847, 34, 4331, 0, 60, 292, 161);
INSERT INTO public.who_global_data VALUES (6848, 27052, 2004223, 534, 67075, 292, 149);
INSERT INTO public.who_global_data VALUES (6849, 0, 31, 0, 0, 292, 6);
INSERT INTO public.who_global_data VALUES (6850, 81, 3396, 0, 66, 292, 139);
INSERT INTO public.who_global_data VALUES (6851, 0, 0, 0, 0, 292, 211);
INSERT INTO public.who_global_data VALUES (6852, 0, 0, 0, 0, 292, 14);
INSERT INTO public.who_global_data VALUES (6853, 15, 6955, 0, 123, 292, 111);
INSERT INTO public.who_global_data VALUES (6854, 1569, 119151, 36, 4126, 292, 207);
INSERT INTO public.who_global_data VALUES (6855, 22195, 1189947, 241, 17851, 292, 66);
INSERT INTO public.who_global_data VALUES (6856, 0, 0, 0, 0, 292, 173);
INSERT INTO public.who_global_data VALUES (6857, 8, 789, 0, 6, 292, 145);
INSERT INTO public.who_global_data VALUES (6858, 0, 0, 0, 0, 292, 65);
INSERT INTO public.who_global_data VALUES (6859, 631, 30702, 0, 230, 292, 184);
INSERT INTO public.who_global_data VALUES (6860, 8325, 964448, 116, 16585, 292, 98);
INSERT INTO public.who_global_data VALUES (6861, 1254, 192404, 4, 634, 292, 104);
INSERT INTO public.who_global_data VALUES (6862, 0, 509, 0, 21, 292, 73);
INSERT INTO public.who_global_data VALUES (6863, 402270, 17314834, 2747, 311150, 292, 8);
INSERT INTO public.who_global_data VALUES (6864, 10, 1910, 0, 23, 292, 227);
INSERT INTO public.who_global_data VALUES (6865, 514, 11950, 4, 109, 292, 75);
INSERT INTO public.who_global_data VALUES (6866, 0, 75806, 0, 612, 292, 45);
INSERT INTO public.who_global_data VALUES (6867, 0, 1, 0, 0, 292, 133);
INSERT INTO public.who_global_data VALUES (6868, 314, 109395, 4, 979, 292, 202);
INSERT INTO public.who_global_data VALUES (6869, 1, 1411, 0, 35, 292, 129);
INSERT INTO public.who_global_data VALUES (6870, 0, 4, 0, 0, 292, 36);
INSERT INTO public.who_global_data VALUES (6871, 0, 2091, 0, 607, 292, 51);
INSERT INTO public.who_global_data VALUES (6872, 44, 18620, 0, 373, 292, 206);
INSERT INTO public.who_global_data VALUES (6873, 104, 12151, 2, 318, 292, 5);
INSERT INTO public.who_global_data VALUES (6874, 254, 50456, 5, 2037, 189, 103);
INSERT INTO public.who_global_data VALUES (6875, 580, 52004, 11, 1066, 189, 58);
INSERT INTO public.who_global_data VALUES (6876, 438, 94371, 7, 2647, 189, 195);
INSERT INTO public.who_global_data VALUES (6877, 0, 0, 0, 0, 189, 115);
INSERT INTO public.who_global_data VALUES (6878, 53, 7519, 1, 80, 189, 99);
INSERT INTO public.who_global_data VALUES (6879, 78, 16562, 2, 384, 189, 153);
INSERT INTO public.who_global_data VALUES (6880, 0, 10, 0, 0, 189, 93);
INSERT INTO public.who_global_data VALUES (6881, 0, 151, 0, 5, 189, 84);
INSERT INTO public.who_global_data VALUES (6882, 7326, 1524372, 169, 41534, 189, 78);
INSERT INTO public.who_global_data VALUES (6883, 920, 152486, 20, 2611, 189, 170);
INSERT INTO public.who_global_data VALUES (6884, 18, 5124, 0, 47, 189, 32);
INSERT INTO public.who_global_data VALUES (6885, 22, 28094, 0, 908, 189, 155);
INSERT INTO public.who_global_data VALUES (6886, 1914, 332371, 131, 5017, 189, 82);
INSERT INTO public.who_global_data VALUES (6887, 3962, 195422, 45, 2133, 189, 16);
INSERT INTO public.who_global_data VALUES (6888, 8, 7733, 0, 164, 189, 72);
INSERT INTO public.who_global_data VALUES (6889, 140, 89883, 0, 349, 189, 43);
INSERT INTO public.who_global_data VALUES (6890, 1318, 498293, 25, 7217, 189, 120);
INSERT INTO public.who_global_data VALUES (6891, 4, 305, 0, 7, 189, 213);
INSERT INTO public.who_global_data VALUES (6892, 1917, 169648, 9, 1308, 189, 31);
INSERT INTO public.who_global_data VALUES (6893, 2835, 625608, 84, 18611, 189, 204);
INSERT INTO public.who_global_data VALUES (6894, 119, 9791, 1, 213, 189, 152);
INSERT INTO public.who_global_data VALUES (6895, 0, 3152, 0, 44, 189, 144);
INSERT INTO public.who_global_data VALUES (6896, 12, 497, 0, 9, 189, 96);
INSERT INTO public.who_global_data VALUES (6897, 1, 443, 0, 0, 189, 47);
INSERT INTO public.who_global_data VALUES (6898, 451, 148665, 2, 9031, 189, 80);
INSERT INTO public.who_global_data VALUES (6899, 0, 154, 0, 3, 189, 159);
INSERT INTO public.who_global_data VALUES (6900, 784, 104881, 34, 3583, 189, 27);
INSERT INTO public.who_global_data VALUES (6901, 0, 12873, 0, 38, 189, 146);
INSERT INTO public.who_global_data VALUES (6902, 69826, 7110434, 1092, 184827, 189, 71);
INSERT INTO public.who_global_data VALUES (6903, 3, 86, 0, 1, 189, 210);
INSERT INTO public.who_global_data VALUES (6904, 0, 152, 0, 3, 189, 54);
INSERT INTO public.who_global_data VALUES (6905, 1739, 190027, 157, 6496, 189, 147);
INSERT INTO public.who_global_data VALUES (6906, 221, 4832, 1, 74, 189, 2);
INSERT INTO public.who_global_data VALUES (6907, 5, 761, 0, 1, 189, 105);
INSERT INTO public.who_global_data VALUES (6908, 24, 11526, 0, 110, 189, 53);
INSERT INTO public.who_global_data VALUES (6909, 0, 362, 0, 0, 189, 81);
INSERT INTO public.who_global_data VALUES (6910, 252, 25724, 0, 445, 189, 223);
INSERT INTO public.who_global_data VALUES (6911, 7008, 488638, 117, 13916, 189, 94);
INSERT INTO public.who_global_data VALUES (6912, 3, 311, 0, 2, 189, 154);
INSERT INTO public.who_global_data VALUES (6913, 0, 4936, 0, 63, 189, 83);
INSERT INTO public.who_global_data VALUES (6914, 21, 1839, 0, 102, 189, 194);
INSERT INTO public.who_global_data VALUES (6915, 2403, 581135, 44, 16051, 189, 136);
INSERT INTO public.who_global_data VALUES (6916, 89, 95580, 4, 4770, 189, 179);
INSERT INTO public.who_global_data VALUES (6917, 12196, 1468795, 227, 39787, 189, 57);
INSERT INTO public.who_global_data VALUES (6918, 10, 643, 0, 7, 189, 35);
INSERT INTO public.who_global_data VALUES (6919, 0, 6200, 0, 100, 189, 228);
INSERT INTO public.who_global_data VALUES (6920, 0, 0, 0, 0, 189, 19);
INSERT INTO public.who_global_data VALUES (6921, 1125, 156388, 13, 1980, 189, 22);
INSERT INTO public.who_global_data VALUES (6922, 0, 21772, 0, 133, 189, 1);
INSERT INTO public.who_global_data VALUES (6923, 3272, 190235, 68, 3023, 189, 21);
INSERT INTO public.who_global_data VALUES (6924, 122, 9893, 0, 137, 189, 234);
INSERT INTO public.who_global_data VALUES (6925, 56, 3823, 0, 11, 189, 91);
INSERT INTO public.who_global_data VALUES (6926, 410, 17057, 2, 87, 189, 137);
INSERT INTO public.who_global_data VALUES (6927, 8830, 618836, 108, 10271, 189, 201);
INSERT INTO public.who_global_data VALUES (6928, 0, 0, 0, 0, 189, 171);
INSERT INTO public.who_global_data VALUES (6929, 159, 15087, 0, 366, 189, 92);
INSERT INTO public.who_global_data VALUES (6930, 4508, 128321, 15, 1007, 189, 112);
INSERT INTO public.who_global_data VALUES (6931, 10, 5780, 0, 61, 189, 62);
INSERT INTO public.who_global_data VALUES (6932, 0, 88, 0, 0, 189, 69);
INSERT INTO public.who_global_data VALUES (6933, 624, 157929, 1, 2376, 189, 220);
INSERT INTO public.who_global_data VALUES (6934, 0, 204249, 0, 13932, 189, 100);
INSERT INTO public.who_global_data VALUES (6935, 579, 124280, 26, 7041, 189, 187);
INSERT INTO public.who_global_data VALUES (6936, 0, 42397, 7, 1234, 189, 63);
INSERT INTO public.who_global_data VALUES (6937, 0, 5214, 0, 85, 189, 28);
INSERT INTO public.who_global_data VALUES (6938, 0, 741, 0, 0, 189, 172);
INSERT INTO public.who_global_data VALUES (6939, 561, 21219, 2, 170, 189, 17);
INSERT INTO public.who_global_data VALUES (6940, 109, 7202, 1, 136, 189, 226);
INSERT INTO public.who_global_data VALUES (6941, 544, 119025, 12, 1843, 189, 236);
INSERT INTO public.who_global_data VALUES (6942, 0, 23, 0, 0, 189, 76);
INSERT INTO public.who_global_data VALUES (6943, 12, 546, 0, 0, 189, 30);
INSERT INTO public.who_global_data VALUES (6944, 0, 46, 0, 2, 189, 128);
INSERT INTO public.who_global_data VALUES (6945, 354, 32582, 5, 489, 189, 86);
INSERT INTO public.who_global_data VALUES (6946, 15440, 2401113, 610, 59855, 189, 140);
INSERT INTO public.who_global_data VALUES (6947, 118, 12281, 0, 71, 189, 44);
INSERT INTO public.who_global_data VALUES (6948, 64, 16182, 2, 103, 189, 113);
INSERT INTO public.who_global_data VALUES (6949, 27, 9400, 1, 64, 189, 29);
INSERT INTO public.who_global_data VALUES (6950, 0, 3786, 0, 123, 189, 125);
INSERT INTO public.who_global_data VALUES (6951, 2904, 206907, 53, 2055, 189, 131);
INSERT INTO public.who_global_data VALUES (6952, 31300, 1471238, 702, 25640, 189, 46);
INSERT INTO public.who_global_data VALUES (6953, 100, 53653, 0, 331, 189, 10);
INSERT INTO public.who_global_data VALUES (6954, 28, 1153, 0, 6, 189, 205);
INSERT INTO public.who_global_data VALUES (6955, 874, 129584, 96, 4044, 189, 50);
INSERT INTO public.who_global_data VALUES (6956, 0, 19, 0, 0, 189, 20);
INSERT INTO public.who_global_data VALUES (6957, 9, 94, 0, 0, 189, 13);
INSERT INTO public.who_global_data VALUES (6958, 0, 8498, 0, 154, 189, 148);
INSERT INTO public.who_global_data VALUES (6959, 9, 7026, 0, 119, 189, 230);
INSERT INTO public.who_global_data VALUES (6960, 627, 132062, 38, 4589, 189, 190);
INSERT INTO public.who_global_data VALUES (6961, 0, 291, 0, 13, 189, 188);
INSERT INTO public.who_global_data VALUES (6962, 26, 13511, 0, 80, 189, 123);
INSERT INTO public.who_global_data VALUES (6963, 0, 2447, 0, 44, 189, 9);
INSERT INTO public.who_global_data VALUES (6964, 26, 6042, 0, 158, 189, 102);
INSERT INTO public.who_global_data VALUES (6965, 21, 9648, 0, 234, 189, 34);
INSERT INTO public.who_global_data VALUES (6966, 0, 26, 0, 0, 189, 212);
INSERT INTO public.who_global_data VALUES (6967, 157, 115474, 8, 3021, 189, 122);
INSERT INTO public.who_global_data VALUES (6968, 4045, 300022, 189, 7914, 189, 38);
INSERT INTO public.who_global_data VALUES (6969, 16, 5604, 0, 28, 189, 130);
INSERT INTO public.who_global_data VALUES (6970, 25152, 10004599, 347, 145136, 189, 37);
INSERT INTO public.who_global_data VALUES (6971, 6689, 650197, 124, 19514, 189, 231);
INSERT INTO public.who_global_data VALUES (6972, 7121, 1145651, 178, 53273, 189, 107);
INSERT INTO public.who_global_data VALUES (6973, 1362, 581811, 20, 12670, 189, 101);
INSERT INTO public.who_global_data VALUES (6974, 576, 78254, 6, 2149, 189, 132);
INSERT INTO public.who_global_data VALUES (6975, 0, 373, 0, 25, 189, 176);
INSERT INTO public.who_global_data VALUES (6976, 2846, 368573, 17, 3068, 189, 200);
INSERT INTO public.who_global_data VALUES (6977, 15401, 1921778, 674, 67894, 189, 169);
INSERT INTO public.who_global_data VALUES (6978, 71, 12039, 4, 283, 189, 225);
INSERT INTO public.who_global_data VALUES (6979, 2893, 193031, 45, 2828, 189, 165);
INSERT INTO public.who_global_data VALUES (6980, 97, 2098, 1, 33, 189, 233);
INSERT INTO public.who_global_data VALUES (6981, 1708, 271514, 22, 3518, 189, 215);
INSERT INTO public.who_global_data VALUES (6982, 677, 190969, 0, 2609, 189, 177);
INSERT INTO public.who_global_data VALUES (6983, 356, 93761, 11, 1629, 189, 183);
INSERT INTO public.who_global_data VALUES (6984, 0, 0, 0, 0, 189, 203);
INSERT INTO public.who_global_data VALUES (6985, 385, 48294, 7, 1230, 189, 162);
INSERT INTO public.who_global_data VALUES (6986, 339, 147531, 3, 916, 189, 12);
INSERT INTO public.who_global_data VALUES (6987, 232, 78911, 4, 1328, 189, 24);
INSERT INTO public.who_global_data VALUES (6988, 0, 41, 0, 0, 189, 119);
INSERT INTO public.who_global_data VALUES (6989, 892, 29427, 15, 409, 189, 39);
INSERT INTO public.who_global_data VALUES (6990, 2051, 154944, 11, 1259, 189, 26);
INSERT INTO public.who_global_data VALUES (6991, 0, 2285, 0, 44, 189, 59);
INSERT INTO public.who_global_data VALUES (6992, 8, 1779, 0, 83, 189, 77);
INSERT INTO public.who_global_data VALUES (6993, 489, 93772, 9, 1346, 189, 134);
INSERT INTO public.who_global_data VALUES (6994, 34, 1725, 1, 22, 189, 4);
INSERT INTO public.who_global_data VALUES (6995, 3222, 109442, 46, 1267, 189, 109);
INSERT INTO public.who_global_data VALUES (6996, 449, 43727, 6, 434, 189, 90);
INSERT INTO public.who_global_data VALUES (6997, 0, 17587, 0, 259, 189, 61);
INSERT INTO public.who_global_data VALUES (6998, 10, 6148, 0, 187, 189, 85);
INSERT INTO public.who_global_data VALUES (6999, 1683, 90816, 0, 432, 189, 49);
INSERT INTO public.who_global_data VALUES (7000, 26, 13444, 0, 48, 189, 208);
INSERT INTO public.who_global_data VALUES (7001, 0, 6049, 0, 211, 189, 166);
INSERT INTO public.who_global_data VALUES (7002, 94, 11569, 1, 183, 189, 64);
INSERT INTO public.who_global_data VALUES (7003, 0, 4, 0, 0, 189, 199);
INSERT INTO public.who_global_data VALUES (7004, 0, 5601, 0, 42, 189, 114);
INSERT INTO public.who_global_data VALUES (7005, 0, 10971, 0, 225, 189, 60);
INSERT INTO public.who_global_data VALUES (7006, 0, 524, 0, 10, 189, 68);
INSERT INTO public.who_global_data VALUES (7007, 0, 5708, 0, 53, 189, 158);
INSERT INTO public.who_global_data VALUES (7008, 11799, 1289298, 718, 116487, 189, 52);
INSERT INTO public.who_global_data VALUES (7009, 0, 0, 0, 0, 189, 117);
INSERT INTO public.who_global_data VALUES (7010, 15, 718, 0, 3, 189, 126);
INSERT INTO public.who_global_data VALUES (7011, 18, 941, 0, 0, 189, 196);
INSERT INTO public.who_global_data VALUES (7012, 304, 44003, 4, 623, 189, 142);
INSERT INTO public.who_global_data VALUES (7013, 0, 13, 0, 1, 189, 185);
INSERT INTO public.who_global_data VALUES (7014, 2647, 412393, 50, 6854, 189, 138);
INSERT INTO public.who_global_data VALUES (7015, 0, 17256, 0, 145, 189, 181);
INSERT INTO public.who_global_data VALUES (7016, 1182, 113082, 31, 2377, 189, 178);
INSERT INTO public.who_global_data VALUES (7017, 434, 18041, 5, 169, 189, 168);
INSERT INTO public.who_global_data VALUES (7018, 0, 0, 0, 0, 189, 160);
INSERT INTO public.who_global_data VALUES (7019, 782, 252474, 16, 1765, 189, 151);
INSERT INTO public.who_global_data VALUES (7020, 11970, 663760, 83, 10386, 189, 193);
INSERT INTO public.who_global_data VALUES (7021, 0, 37, 0, 0, 189, 18);
INSERT INTO public.who_global_data VALUES (7022, 0, 1754, 0, 25, 189, 40);
INSERT INTO public.who_global_data VALUES (7023, 0, 4748, 0, 163, 189, 218);
INSERT INTO public.who_global_data VALUES (7024, 283, 2361, 5, 82, 189, 191);
INSERT INTO public.who_global_data VALUES (7025, 806, 77013, 11, 1212, 189, 156);
INSERT INTO public.who_global_data VALUES (7026, 0, 0, 0, 0, 189, 135);
INSERT INTO public.who_global_data VALUES (7027, 883, 77134, 29, 2254, 189, 55);
INSERT INTO public.who_global_data VALUES (7028, 0, 115, 0, 2, 189, 88);
INSERT INTO public.who_global_data VALUES (7029, 463, 42775, 0, 404, 189, 108);
INSERT INTO public.who_global_data VALUES (7030, 2170, 135356, 21, 1207, 189, 48);
INSERT INTO public.who_global_data VALUES (7031, 0, 127019, 0, 1483, 189, 3);
INSERT INTO public.who_global_data VALUES (7032, 0, 744, 0, 13, 189, 224);
INSERT INTO public.who_global_data VALUES (7033, 2972, 451494, 84, 9164, 189, 110);
INSERT INTO public.who_global_data VALUES (7034, 0, 0, 0, 0, 189, 106);
INSERT INTO public.who_global_data VALUES (7035, 3348, 203295, 42, 3481, 189, 89);
INSERT INTO public.who_global_data VALUES (7036, 0, 760, 0, 8, 189, 121);
INSERT INTO public.who_global_data VALUES (7037, 819, 97028, 18, 2032, 189, 163);
INSERT INTO public.who_global_data VALUES (7038, 2061, 991518, 43, 36901, 189, 70);
INSERT INTO public.who_global_data VALUES (7039, 2115, 456562, 25, 8875, 189, 174);
INSERT INTO public.who_global_data VALUES (7040, 0, 0, 0, 0, 189, 175);
INSERT INTO public.who_global_data VALUES (7041, 11246, 1194110, 483, 25254, 189, 118);
INSERT INTO public.who_global_data VALUES (7042, 4336, 366952, 75, 5977, 189, 189);
INSERT INTO public.who_global_data VALUES (7043, 1381, 66132, 10, 1333, 189, 124);
INSERT INTO public.who_global_data VALUES (7044, 159, 141716, 0, 242, 189, 192);
INSERT INTO public.who_global_data VALUES (7045, 1047, 48563, 14, 659, 189, 41);
INSERT INTO public.who_global_data VALUES (7046, 1441, 133360, 26, 2700, 189, 95);
INSERT INTO public.who_global_data VALUES (7047, 116, 8704, 0, 42, 189, 74);
INSERT INTO public.who_global_data VALUES (7048, 5340, 582786, 188, 14157, 189, 11);
INSERT INTO public.who_global_data VALUES (7049, 28209, 2819429, 585, 50347, 189, 87);
INSERT INTO public.who_global_data VALUES (7050, 73, 7105, 0, 57, 189, 214);
INSERT INTO public.who_global_data VALUES (7051, 0, 5, 0, 0, 189, 116);
INSERT INTO public.who_global_data VALUES (7052, 0, 172, 0, 0, 189, 157);
INSERT INTO public.who_global_data VALUES (7053, 0, 0, 0, 0, 189, 182);
INSERT INTO public.who_global_data VALUES (7054, 2, 30, 0, 0, 189, 186);
INSERT INTO public.who_global_data VALUES (7055, 1, 280, 1, 5, 189, 127);
INSERT INTO public.who_global_data VALUES (7056, 0, 899, 0, 12, 189, 232);
INSERT INTO public.who_global_data VALUES (7057, 0, 14, 0, 0, 189, 33);
INSERT INTO public.who_global_data VALUES (7058, 0, 100, 0, 0, 189, 97);
INSERT INTO public.who_global_data VALUES (7059, 0, 0, 0, 0, 189, 42);
INSERT INTO public.who_global_data VALUES (7060, 0, 2049, 1, 55, 189, 198);
INSERT INTO public.who_global_data VALUES (7061, 0, 1011, 0, 17, 189, 216);
INSERT INTO public.who_global_data VALUES (7062, 174, 360690, 10, 6101, 189, 164);
INSERT INTO public.who_global_data VALUES (7063, 108, 17559, 2, 357, 189, 235);
INSERT INTO public.who_global_data VALUES (7064, 4910, 292640, 51, 2580, 189, 67);
INSERT INTO public.who_global_data VALUES (7065, 0, 202, 0, 0, 189, 15);
INSERT INTO public.who_global_data VALUES (7066, 22, 2486, 0, 75, 189, 180);
INSERT INTO public.who_global_data VALUES (7067, 9, 58386, 0, 29, 189, 237);
INSERT INTO public.who_global_data VALUES (7068, 0, 18, 0, 0, 189, 25);
INSERT INTO public.who_global_data VALUES (7069, 18, 1294, 0, 26, 189, 209);
INSERT INTO public.who_global_data VALUES (7070, 3151, 149275, 70, 1510, 189, 217);
INSERT INTO public.who_global_data VALUES (7071, 1517, 103595, 20, 2382, 189, 79);
INSERT INTO public.who_global_data VALUES (7072, 0, 17, 0, 0, 189, 143);
INSERT INTO public.who_global_data VALUES (7073, 0, 4662, 0, 124, 189, 229);
INSERT INTO public.who_global_data VALUES (7074, 8725, 901538, 274, 24285, 189, 141);
INSERT INTO public.who_global_data VALUES (7075, 5, 3228, 0, 62, 189, 197);
INSERT INTO public.who_global_data VALUES (7076, 10911, 1823784, 155, 49684, 189, 221);
INSERT INTO public.who_global_data VALUES (7077, 0, 35387, 0, 160, 189, 150);
INSERT INTO public.who_global_data VALUES (7078, 167, 22990, 16, 1450, 189, 56);
INSERT INTO public.who_global_data VALUES (7079, 27, 5428, 0, 117, 189, 167);
INSERT INTO public.who_global_data VALUES (7080, 9641, 367053, 118, 8562, 189, 23);
INSERT INTO public.who_global_data VALUES (7081, 4444, 402264, 119, 5981, 189, 222);
INSERT INTO public.who_global_data VALUES (7082, 169, 9928, 20, 591, 189, 219);
INSERT INTO public.who_global_data VALUES (7083, 46, 13182, 0, 89, 189, 7);
INSERT INTO public.who_global_data VALUES (7084, 16, 4297, 0, 60, 189, 161);
INSERT INTO public.who_global_data VALUES (7085, 28507, 1977171, 489, 66541, 189, 149);
INSERT INTO public.who_global_data VALUES (7086, 0, 31, 0, 0, 189, 6);
INSERT INTO public.who_global_data VALUES (7087, 0, 3315, 0, 66, 189, 139);
INSERT INTO public.who_global_data VALUES (7088, 0, 0, 0, 0, 189, 211);
INSERT INTO public.who_global_data VALUES (7089, 0, 0, 0, 0, 189, 14);
INSERT INTO public.who_global_data VALUES (7090, 23, 6940, 0, 123, 189, 111);
INSERT INTO public.who_global_data VALUES (7091, 1616, 117582, 58, 4090, 189, 207);
INSERT INTO public.who_global_data VALUES (7092, 26410, 1167752, 246, 17610, 189, 66);
INSERT INTO public.who_global_data VALUES (7093, 0, 0, 0, 0, 189, 173);
INSERT INTO public.who_global_data VALUES (7094, 9, 781, 0, 6, 189, 145);
INSERT INTO public.who_global_data VALUES (7095, 0, 0, 0, 0, 189, 65);
INSERT INTO public.who_global_data VALUES (7096, 710, 30071, 2, 230, 189, 184);
INSERT INTO public.who_global_data VALUES (7097, 11742, 956123, 213, 16469, 189, 98);
INSERT INTO public.who_global_data VALUES (7098, 1284, 191150, 1, 630, 189, 104);
INSERT INTO public.who_global_data VALUES (7099, 0, 509, 0, 21, 189, 73);
INSERT INTO public.who_global_data VALUES (7100, 229915, 16912564, 3443, 308403, 189, 8);
INSERT INTO public.who_global_data VALUES (7101, 22, 1900, 0, 23, 189, 227);
INSERT INTO public.who_global_data VALUES (7102, 543, 11436, 3, 105, 189, 75);
INSERT INTO public.who_global_data VALUES (7103, 131, 75806, 0, 612, 189, 45);
INSERT INTO public.who_global_data VALUES (7104, 0, 1, 0, 0, 189, 133);
INSERT INTO public.who_global_data VALUES (7105, 364, 109081, 5, 975, 189, 202);
INSERT INTO public.who_global_data VALUES (7106, 3, 1410, 0, 35, 189, 129);
INSERT INTO public.who_global_data VALUES (7107, 0, 4, 0, 0, 189, 36);
INSERT INTO public.who_global_data VALUES (7108, 0, 2091, 0, 607, 189, 51);
INSERT INTO public.who_global_data VALUES (7109, 72, 18576, 4, 373, 189, 206);
INSERT INTO public.who_global_data VALUES (7110, 181, 12047, 2, 316, 189, 5);
INSERT INTO public.who_global_data VALUES (7111, 275, 50202, 15, 2032, 77, 103);
INSERT INTO public.who_global_data VALUES (7112, 787, 51424, 15, 1055, 77, 58);
INSERT INTO public.who_global_data VALUES (7113, 426, 93933, 9, 2640, 77, 195);
INSERT INTO public.who_global_data VALUES (7114, 0, 0, 0, 0, 77, 115);
INSERT INTO public.who_global_data VALUES (7115, 20, 7466, 0, 79, 77, 99);
INSERT INTO public.who_global_data VALUES (7116, 77, 16484, 3, 382, 77, 153);
INSERT INTO public.who_global_data VALUES (7117, 0, 10, 0, 0, 77, 93);
INSERT INTO public.who_global_data VALUES (7118, 0, 151, 0, 5, 77, 84);
INSERT INTO public.who_global_data VALUES (7119, 6843, 1517046, 161, 41365, 77, 78);
INSERT INTO public.who_global_data VALUES (7120, 861, 151566, 15, 2591, 77, 170);
INSERT INTO public.who_global_data VALUES (7121, 27, 5106, 1, 47, 77, 32);
INSERT INTO public.who_global_data VALUES (7122, 13, 28072, 0, 908, 77, 155);
INSERT INTO public.who_global_data VALUES (7123, 2180, 330457, 108, 4886, 77, 82);
INSERT INTO public.who_global_data VALUES (7124, 4124, 191460, 38, 2088, 77, 16);
INSERT INTO public.who_global_data VALUES (7125, 11, 7725, 0, 164, 77, 72);
INSERT INTO public.who_global_data VALUES (7126, 143, 89743, 0, 349, 77, 43);
INSERT INTO public.who_global_data VALUES (7127, 1134, 496975, 36, 7192, 77, 120);
INSERT INTO public.who_global_data VALUES (7128, 0, 301, 0, 7, 77, 213);
INSERT INTO public.who_global_data VALUES (7129, 1834, 167731, 8, 1299, 77, 31);
INSERT INTO public.who_global_data VALUES (7130, 2794, 622773, 88, 18527, 77, 204);
INSERT INTO public.who_global_data VALUES (7131, 161, 9672, 1, 212, 77, 152);
INSERT INTO public.who_global_data VALUES (7132, 0, 3152, 0, 44, 77, 144);
INSERT INTO public.who_global_data VALUES (7133, 18, 485, 0, 9, 77, 96);
INSERT INTO public.who_global_data VALUES (7134, 2, 442, 0, 0, 77, 47);
INSERT INTO public.who_global_data VALUES (7135, 498, 148214, 3, 9029, 77, 80);
INSERT INTO public.who_global_data VALUES (7136, 0, 154, 0, 3, 77, 159);
INSERT INTO public.who_global_data VALUES (7137, 865, 104097, 38, 3549, 77, 27);
INSERT INTO public.who_global_data VALUES (7138, 0, 12873, 0, 38, 77, 146);
INSERT INTO public.who_global_data VALUES (7139, 70574, 7040608, 936, 183735, 77, 71);
INSERT INTO public.who_global_data VALUES (7140, 3, 83, 0, 1, 77, 210);
INSERT INTO public.who_global_data VALUES (7141, 0, 152, 0, 3, 77, 54);
INSERT INTO public.who_global_data VALUES (7142, 2042, 188288, 143, 6339, 77, 147);
INSERT INTO public.who_global_data VALUES (7143, 162, 4611, 0, 73, 77, 2);
INSERT INTO public.who_global_data VALUES (7144, 5, 756, 0, 1, 77, 105);
INSERT INTO public.who_global_data VALUES (7145, 44, 11502, 0, 110, 77, 53);
INSERT INTO public.who_global_data VALUES (7146, 0, 362, 0, 0, 77, 81);
INSERT INTO public.who_global_data VALUES (7147, 0, 25472, 0, 445, 77, 223);
INSERT INTO public.who_global_data VALUES (7148, 6416, 481630, 140, 13799, 77, 94);
INSERT INTO public.who_global_data VALUES (7149, 6, 308, 0, 2, 77, 154);
INSERT INTO public.who_global_data VALUES (7150, 0, 4936, 0, 63, 77, 83);
INSERT INTO public.who_global_data VALUES (7151, 34, 1818, 0, 102, 77, 194);
INSERT INTO public.who_global_data VALUES (7152, 2001, 578732, 48, 16007, 77, 136);
INSERT INTO public.who_global_data VALUES (7153, 116, 95491, 2, 4766, 77, 179);
INSERT INTO public.who_global_data VALUES (7154, 11953, 1456599, 204, 39560, 77, 57);
INSERT INTO public.who_global_data VALUES (7155, 0, 633, 0, 7, 77, 35);
INSERT INTO public.who_global_data VALUES (7156, 0, 6200, 0, 100, 77, 228);
INSERT INTO public.who_global_data VALUES (7157, 0, 0, 0, 0, 77, 19);
INSERT INTO public.who_global_data VALUES (7158, 1167, 155263, 11, 1967, 77, 22);
INSERT INTO public.who_global_data VALUES (7159, 31, 21772, 0, 133, 77, 1);
INSERT INTO public.who_global_data VALUES (7160, 3918, 186963, 85, 2955, 77, 21);
INSERT INTO public.who_global_data VALUES (7161, 100, 9771, 0, 137, 77, 234);
INSERT INTO public.who_global_data VALUES (7162, 68, 3767, 0, 11, 77, 91);
INSERT INTO public.who_global_data VALUES (7163, 457, 16647, 0, 85, 77, 137);
INSERT INTO public.who_global_data VALUES (7164, 7602, 610006, 127, 10163, 77, 201);
INSERT INTO public.who_global_data VALUES (7165, 0, 0, 0, 0, 77, 171);
INSERT INTO public.who_global_data VALUES (7166, 333, 14928, 2, 366, 77, 92);
INSERT INTO public.who_global_data VALUES (7167, 4034, 123813, 17, 992, 77, 112);
INSERT INTO public.who_global_data VALUES (7168, 11, 5770, 0, 61, 77, 62);
INSERT INTO public.who_global_data VALUES (7169, 0, 88, 0, 0, 77, 69);
INSERT INTO public.who_global_data VALUES (7170, 720, 157305, 3, 2375, 77, 220);
INSERT INTO public.who_global_data VALUES (7171, 788, 204249, 17, 13932, 77, 100);
INSERT INTO public.who_global_data VALUES (7172, 548, 123701, 25, 7015, 77, 187);
INSERT INTO public.who_global_data VALUES (7173, 0, 42397, 8, 1227, 77, 63);
INSERT INTO public.who_global_data VALUES (7174, 19, 5214, 0, 85, 77, 28);
INSERT INTO public.who_global_data VALUES (7175, 30, 741, 0, 0, 77, 172);
INSERT INTO public.who_global_data VALUES (7176, 654, 20658, 4, 168, 77, 17);
INSERT INTO public.who_global_data VALUES (7177, 67, 7093, 0, 135, 77, 226);
INSERT INTO public.who_global_data VALUES (7178, 939, 118481, 18, 1831, 77, 236);
INSERT INTO public.who_global_data VALUES (7179, 0, 23, 0, 0, 77, 76);
INSERT INTO public.who_global_data VALUES (7180, 2, 534, 0, 0, 77, 30);
INSERT INTO public.who_global_data VALUES (7181, 0, 46, 0, 2, 77, 128);
INSERT INTO public.who_global_data VALUES (7182, 358, 32228, 12, 484, 77, 86);
INSERT INTO public.who_global_data VALUES (7183, 18025, 2385673, 256, 59245, 77, 140);
INSERT INTO public.who_global_data VALUES (7184, 137, 12163, 0, 71, 77, 44);
INSERT INTO public.who_global_data VALUES (7185, 144, 16118, 3, 101, 77, 113);
INSERT INTO public.who_global_data VALUES (7186, 0, 9373, 0, 63, 77, 29);
INSERT INTO public.who_global_data VALUES (7187, 0, 3786, 0, 123, 77, 125);
INSERT INTO public.who_global_data VALUES (7188, 2635, 204003, 49, 2002, 77, 131);
INSERT INTO public.who_global_data VALUES (7189, 33777, 1439938, 813, 24938, 77, 46);
INSERT INTO public.who_global_data VALUES (7190, 167, 53553, 4, 331, 77, 10);
INSERT INTO public.who_global_data VALUES (7191, 21, 1125, 0, 6, 77, 205);
INSERT INTO public.who_global_data VALUES (7192, 1153, 128710, 78, 3948, 77, 50);
INSERT INTO public.who_global_data VALUES (7193, 0, 19, 0, 0, 77, 20);
INSERT INTO public.who_global_data VALUES (7194, 0, 85, 0, 0, 77, 13);
INSERT INTO public.who_global_data VALUES (7195, 0, 8498, 2, 154, 77, 148);
INSERT INTO public.who_global_data VALUES (7196, 13, 7017, 0, 119, 77, 230);
INSERT INTO public.who_global_data VALUES (7197, 607, 131435, 41, 4551, 77, 190);
INSERT INTO public.who_global_data VALUES (7198, 0, 291, 0, 13, 77, 188);
INSERT INTO public.who_global_data VALUES (7199, 11, 13485, 0, 80, 77, 123);
INSERT INTO public.who_global_data VALUES (7200, 0, 2447, 0, 44, 77, 9);
INSERT INTO public.who_global_data VALUES (7201, 43, 6016, 2, 158, 77, 102);
INSERT INTO public.who_global_data VALUES (7202, 30, 9627, 0, 234, 77, 34);
INSERT INTO public.who_global_data VALUES (7203, 0, 26, 0, 0, 77, 212);
INSERT INTO public.who_global_data VALUES (7204, 374, 115317, 12, 3013, 77, 122);
INSERT INTO public.who_global_data VALUES (7205, 4428, 295977, 187, 7725, 77, 38);
INSERT INTO public.who_global_data VALUES (7206, 0, 5588, 0, 28, 77, 130);
INSERT INTO public.who_global_data VALUES (7207, 22890, 9979447, 338, 144789, 77, 37);
INSERT INTO public.who_global_data VALUES (7208, 7354, 643508, 142, 19390, 77, 231);
INSERT INTO public.who_global_data VALUES (7209, 7453, 1138530, 212, 53095, 77, 107);
INSERT INTO public.who_global_data VALUES (7210, 1533, 580449, 14, 12650, 77, 101);
INSERT INTO public.who_global_data VALUES (7211, 481, 77678, 3, 2143, 77, 132);
INSERT INTO public.who_global_data VALUES (7212, 0, 373, 0, 25, 77, 176);
INSERT INTO public.who_global_data VALUES (7213, 2853, 365727, 14, 3051, 77, 200);
INSERT INTO public.who_global_data VALUES (7214, 18233, 1906377, 683, 67220, 77, 169);
INSERT INTO public.who_global_data VALUES (7215, 61, 11968, 3, 279, 77, 225);
INSERT INTO public.who_global_data VALUES (7216, 3035, 190138, 44, 2783, 77, 165);
INSERT INTO public.who_global_data VALUES (7217, 100, 2001, 0, 32, 77, 233);
INSERT INTO public.who_global_data VALUES (7218, 2221, 269806, 31, 3496, 77, 215);
INSERT INTO public.who_global_data VALUES (7219, 741, 190292, 0, 2609, 77, 177);
INSERT INTO public.who_global_data VALUES (7220, 946, 93405, 14, 1618, 77, 183);
INSERT INTO public.who_global_data VALUES (7221, 0, 0, 0, 0, 77, 203);
INSERT INTO public.who_global_data VALUES (7222, 453, 47909, 8, 1223, 77, 162);
INSERT INTO public.who_global_data VALUES (7223, 221, 147192, 0, 913, 77, 12);
INSERT INTO public.who_global_data VALUES (7224, 264, 78679, 3, 1324, 77, 24);
INSERT INTO public.who_global_data VALUES (7225, 0, 41, 0, 0, 77, 119);
INSERT INTO public.who_global_data VALUES (7226, 1040, 28535, 12, 394, 77, 39);
INSERT INTO public.who_global_data VALUES (7227, 1960, 152893, 14, 1248, 77, 26);
INSERT INTO public.who_global_data VALUES (7228, 0, 2285, 0, 44, 77, 59);
INSERT INTO public.who_global_data VALUES (7229, 0, 1771, 0, 83, 77, 77);
INSERT INTO public.who_global_data VALUES (7230, 706, 93283, 13, 1337, 77, 134);
INSERT INTO public.who_global_data VALUES (7231, 36, 1691, 0, 21, 77, 4);
INSERT INTO public.who_global_data VALUES (7232, 3183, 106220, 39, 1221, 77, 109);
INSERT INTO public.who_global_data VALUES (7233, 434, 43278, 7, 428, 77, 90);
INSERT INTO public.who_global_data VALUES (7234, 0, 17587, 0, 259, 77, 61);
INSERT INTO public.who_global_data VALUES (7235, 47, 6138, 0, 187, 77, 85);
INSERT INTO public.who_global_data VALUES (7236, 1220, 89133, 3, 432, 77, 49);
INSERT INTO public.who_global_data VALUES (7237, 16, 13418, 0, 48, 77, 208);
INSERT INTO public.who_global_data VALUES (7238, 80, 6049, 2, 211, 77, 166);
INSERT INTO public.who_global_data VALUES (7239, 60, 11475, 2, 182, 77, 64);
INSERT INTO public.who_global_data VALUES (7240, 0, 4, 0, 0, 77, 199);
INSERT INTO public.who_global_data VALUES (7241, 0, 5601, 0, 42, 77, 114);
INSERT INTO public.who_global_data VALUES (7242, 0, 10971, 0, 225, 77, 60);
INSERT INTO public.who_global_data VALUES (7243, 10, 524, 0, 10, 77, 68);
INSERT INTO public.who_global_data VALUES (7244, 92, 5708, 0, 53, 77, 158);
INSERT INTO public.who_global_data VALUES (7245, 10297, 1277499, 670, 115769, 77, 52);
INSERT INTO public.who_global_data VALUES (7246, 0, 0, 0, 0, 77, 117);
INSERT INTO public.who_global_data VALUES (7247, 15, 703, 0, 3, 77, 126);
INSERT INTO public.who_global_data VALUES (7248, 5, 923, 0, 0, 77, 196);
INSERT INTO public.who_global_data VALUES (7249, 399, 43699, 6, 619, 77, 142);
INSERT INTO public.who_global_data VALUES (7250, 0, 13, 0, 1, 77, 185);
INSERT INTO public.who_global_data VALUES (7251, 2776, 409746, 55, 6804, 77, 138);
INSERT INTO public.who_global_data VALUES (7252, 113, 17256, 0, 145, 77, 181);
INSERT INTO public.who_global_data VALUES (7253, 1233, 111900, 27, 2346, 77, 178);
INSERT INTO public.who_global_data VALUES (7254, 331, 17607, 0, 164, 77, 168);
INSERT INTO public.who_global_data VALUES (7255, 0, 0, 0, 0, 77, 160);
INSERT INTO public.who_global_data VALUES (7256, 776, 251692, 6, 1749, 77, 151);
INSERT INTO public.who_global_data VALUES (7257, 12788, 651790, 76, 10303, 77, 193);
INSERT INTO public.who_global_data VALUES (7258, 0, 37, 0, 0, 77, 18);
INSERT INTO public.who_global_data VALUES (7259, 10, 1754, 0, 25, 77, 40);
INSERT INTO public.who_global_data VALUES (7260, 0, 4748, 0, 163, 77, 218);
INSERT INTO public.who_global_data VALUES (7261, 0, 2078, 0, 77, 77, 191);
INSERT INTO public.who_global_data VALUES (7262, 1145, 76207, 1, 1201, 77, 156);
INSERT INTO public.who_global_data VALUES (7263, 0, 0, 0, 0, 77, 135);
INSERT INTO public.who_global_data VALUES (7264, 654, 76251, 31, 2225, 77, 55);
INSERT INTO public.who_global_data VALUES (7265, 2, 115, 0, 2, 77, 88);
INSERT INTO public.who_global_data VALUES (7266, 460, 42312, 2, 404, 77, 108);
INSERT INTO public.who_global_data VALUES (7267, 2149, 133186, 30, 1186, 77, 48);
INSERT INTO public.who_global_data VALUES (7268, 184, 127019, 3, 1483, 77, 3);
INSERT INTO public.who_global_data VALUES (7269, 0, 744, 0, 13, 77, 224);
INSERT INTO public.who_global_data VALUES (7270, 2545, 448522, 70, 9080, 77, 110);
INSERT INTO public.who_global_data VALUES (7271, 0, 0, 0, 0, 77, 106);
INSERT INTO public.who_global_data VALUES (7272, 2960, 199947, 28, 3439, 77, 89);
INSERT INTO public.who_global_data VALUES (7273, 31, 760, 0, 8, 77, 121);
INSERT INTO public.who_global_data VALUES (7274, 856, 96209, 23, 2014, 77, 163);
INSERT INTO public.who_global_data VALUES (7275, 1782, 989457, 41, 36858, 77, 70);
INSERT INTO public.who_global_data VALUES (7276, 1459, 454447, 17, 8850, 77, 174);
INSERT INTO public.who_global_data VALUES (7277, 0, 0, 0, 0, 77, 175);
INSERT INTO public.who_global_data VALUES (7278, 11010, 1182864, 426, 24771, 77, 118);
INSERT INTO public.who_global_data VALUES (7279, 4320, 362616, 87, 5902, 77, 189);
INSERT INTO public.who_global_data VALUES (7280, 1065, 64751, 11, 1323, 77, 124);
INSERT INTO public.who_global_data VALUES (7281, 140, 141557, 0, 242, 77, 192);
INSERT INTO public.who_global_data VALUES (7282, 1064, 47516, 11, 645, 77, 41);
INSERT INTO public.who_global_data VALUES (7283, 1590, 131919, 24, 2674, 77, 95);
INSERT INTO public.who_global_data VALUES (7284, 0, 8588, 0, 42, 77, 74);
INSERT INTO public.who_global_data VALUES (7285, 5697, 577446, 107, 13969, 77, 11);
INSERT INTO public.who_global_data VALUES (7286, 28552, 2791220, 611, 49762, 77, 87);
INSERT INTO public.who_global_data VALUES (7287, 200, 7032, 0, 57, 77, 214);
INSERT INTO public.who_global_data VALUES (7288, 0, 5, 0, 0, 77, 116);
INSERT INTO public.who_global_data VALUES (7289, 0, 172, 0, 0, 77, 157);
INSERT INTO public.who_global_data VALUES (7290, 0, 0, 0, 0, 77, 182);
INSERT INTO public.who_global_data VALUES (7291, 0, 28, 0, 0, 77, 186);
INSERT INTO public.who_global_data VALUES (7292, 1, 279, 0, 4, 77, 127);
INSERT INTO public.who_global_data VALUES (7293, 0, 899, 0, 12, 77, 232);
INSERT INTO public.who_global_data VALUES (7294, 0, 14, 0, 0, 77, 33);
INSERT INTO public.who_global_data VALUES (7295, 2, 100, 0, 0, 77, 97);
INSERT INTO public.who_global_data VALUES (7296, 0, 0, 0, 0, 77, 42);
INSERT INTO public.who_global_data VALUES (7297, 24, 2049, 0, 54, 77, 198);
INSERT INTO public.who_global_data VALUES (7298, 1, 1011, 0, 17, 77, 216);
INSERT INTO public.who_global_data VALUES (7299, 181, 360516, 11, 6091, 77, 164);
INSERT INTO public.who_global_data VALUES (7300, 115, 17451, 3, 355, 77, 235);
INSERT INTO public.who_global_data VALUES (7301, 5129, 287730, 47, 2529, 77, 67);
INSERT INTO public.who_global_data VALUES (7302, 0, 202, 0, 0, 77, 15);
INSERT INTO public.who_global_data VALUES (7303, 13, 2464, 0, 75, 77, 180);
INSERT INTO public.who_global_data VALUES (7304, 24, 58377, 0, 29, 77, 237);
INSERT INTO public.who_global_data VALUES (7305, 0, 18, 0, 0, 77, 25);
INSERT INTO public.who_global_data VALUES (7306, 7, 1276, 0, 26, 77, 209);
INSERT INTO public.who_global_data VALUES (7307, 3991, 146124, 62, 1440, 77, 217);
INSERT INTO public.who_global_data VALUES (7308, 1648, 102078, 31, 2362, 77, 79);
INSERT INTO public.who_global_data VALUES (7309, 0, 17, 0, 0, 77, 143);
INSERT INTO public.who_global_data VALUES (7310, 83, 4662, 3, 124, 77, 229);
INSERT INTO public.who_global_data VALUES (7311, 9126, 892813, 184, 24011, 77, 141);
INSERT INTO public.who_global_data VALUES (7312, 17, 3223, 0, 62, 77, 197);
INSERT INTO public.who_global_data VALUES (7313, 11719, 1812873, 120, 49529, 77, 221);
INSERT INTO public.who_global_data VALUES (7314, 1266, 35387, 6, 160, 77, 150);
INSERT INTO public.who_global_data VALUES (7315, 202, 22823, 9, 1434, 77, 56);
INSERT INTO public.who_global_data VALUES (7316, 20, 5401, 0, 117, 77, 167);
INSERT INTO public.who_global_data VALUES (7317, 8825, 357412, 101, 8444, 77, 23);
INSERT INTO public.who_global_data VALUES (7318, 5022, 397820, 102, 5862, 77, 222);
INSERT INTO public.who_global_data VALUES (7319, 156, 9759, 17, 571, 77, 219);
INSERT INTO public.who_global_data VALUES (7320, 64, 13136, 0, 89, 77, 7);
INSERT INTO public.who_global_data VALUES (7321, 20, 4281, 0, 60, 77, 161);
INSERT INTO public.who_global_data VALUES (7322, 35383, 1948664, 532, 66052, 77, 149);
INSERT INTO public.who_global_data VALUES (7323, 0, 31, 0, 0, 77, 6);
INSERT INTO public.who_global_data VALUES (7324, 0, 3315, 0, 66, 77, 139);
INSERT INTO public.who_global_data VALUES (7325, 0, 0, 0, 0, 77, 211);
INSERT INTO public.who_global_data VALUES (7326, 0, 0, 0, 0, 77, 14);
INSERT INTO public.who_global_data VALUES (7327, 17, 6917, 0, 123, 77, 111);
INSERT INTO public.who_global_data VALUES (7328, 1419, 115966, 35, 4032, 77, 207);
INSERT INTO public.who_global_data VALUES (7329, 27515, 1141342, 243, 17364, 77, 66);
INSERT INTO public.who_global_data VALUES (7330, 0, 0, 0, 0, 77, 173);
INSERT INTO public.who_global_data VALUES (7331, 1, 772, 0, 6, 77, 145);
INSERT INTO public.who_global_data VALUES (7332, 0, 0, 0, 0, 77, 65);
INSERT INTO public.who_global_data VALUES (7333, 628, 29361, 3, 228, 77, 184);
INSERT INTO public.who_global_data VALUES (7334, 12630, 944381, 260, 16256, 77, 98);
INSERT INTO public.who_global_data VALUES (7335, 1321, 189866, 3, 629, 77, 104);
INSERT INTO public.who_global_data VALUES (7336, 0, 509, 0, 21, 77, 73);
INSERT INTO public.who_global_data VALUES (7337, 235805, 16682649, 3424, 304960, 77, 8);
INSERT INTO public.who_global_data VALUES (7338, 28, 1878, 0, 23, 77, 227);
INSERT INTO public.who_global_data VALUES (7339, 475, 10893, 4, 102, 77, 75);
INSERT INTO public.who_global_data VALUES (7340, 137, 75675, 0, 612, 77, 45);
INSERT INTO public.who_global_data VALUES (7341, 0, 1, 0, 0, 77, 133);
INSERT INTO public.who_global_data VALUES (7342, 237, 108717, 5, 970, 77, 202);
INSERT INTO public.who_global_data VALUES (7343, 2, 1407, 0, 35, 77, 129);
INSERT INTO public.who_global_data VALUES (7344, 0, 4, 0, 0, 77, 36);
INSERT INTO public.who_global_data VALUES (7345, 2, 2091, 0, 607, 77, 51);
INSERT INTO public.who_global_data VALUES (7346, 76, 18504, 1, 369, 77, 206);
INSERT INTO public.who_global_data VALUES (7347, 344, 11866, 4, 314, 77, 5);
INSERT INTO public.who_global_data VALUES (7348, 224, 49927, 16, 2017, 132, 103);
INSERT INTO public.who_global_data VALUES (7349, 637, 50637, 12, 1040, 132, 58);
INSERT INTO public.who_global_data VALUES (7350, 442, 93507, 8, 2631, 132, 195);
INSERT INTO public.who_global_data VALUES (7351, 0, 0, 0, 0, 132, 115);
INSERT INTO public.who_global_data VALUES (7352, 32, 7446, 0, 79, 132, 99);
INSERT INTO public.who_global_data VALUES (7353, 45, 16407, 7, 379, 132, 153);
INSERT INTO public.who_global_data VALUES (7354, 0, 10, 0, 0, 132, 93);
INSERT INTO public.who_global_data VALUES (7355, 3, 151, 0, 5, 132, 84);
INSERT INTO public.who_global_data VALUES (7356, 6981, 1510203, 163, 41204, 132, 78);
INSERT INTO public.who_global_data VALUES (7357, 1174, 150705, 25, 2576, 132, 170);
INSERT INTO public.who_global_data VALUES (7358, 23, 5079, 0, 46, 132, 32);
INSERT INTO public.who_global_data VALUES (7359, 12, 28059, 0, 908, 132, 155);
INSERT INTO public.who_global_data VALUES (7360, 2766, 328277, 127, 4778, 132, 82);
INSERT INTO public.who_global_data VALUES (7361, 4077, 187336, 43, 2050, 132, 16);
INSERT INTO public.who_global_data VALUES (7362, 16, 7714, 0, 164, 132, 72);
INSERT INTO public.who_global_data VALUES (7363, 156, 89600, 1, 349, 132, 43);
INSERT INTO public.who_global_data VALUES (7364, 1632, 495841, 27, 7156, 132, 120);
INSERT INTO public.who_global_data VALUES (7365, 4, 301, 0, 7, 132, 213);
INSERT INTO public.who_global_data VALUES (7366, 1838, 165897, 9, 1291, 132, 31);
INSERT INTO public.who_global_data VALUES (7367, 2856, 619979, 96, 18439, 132, 204);
INSERT INTO public.who_global_data VALUES (7368, 134, 9511, 14, 211, 132, 152);
INSERT INTO public.who_global_data VALUES (7369, 0, 3152, 0, 44, 132, 144);
INSERT INTO public.who_global_data VALUES (7370, 11, 467, 0, 9, 132, 96);
INSERT INTO public.who_global_data VALUES (7371, 1, 440, 0, 0, 132, 47);
INSERT INTO public.who_global_data VALUES (7372, 371, 147716, 2, 9026, 132, 80);
INSERT INTO public.who_global_data VALUES (7373, 0, 154, 0, 3, 132, 159);
INSERT INTO public.who_global_data VALUES (7374, 902, 103232, 54, 3511, 132, 27);
INSERT INTO public.who_global_data VALUES (7375, 0, 12873, 0, 38, 132, 146);
INSERT INTO public.who_global_data VALUES (7376, 42889, 6970034, 964, 182799, 132, 71);
INSERT INTO public.who_global_data VALUES (7377, 0, 80, 0, 1, 132, 210);
INSERT INTO public.who_global_data VALUES (7378, 0, 152, 0, 3, 132, 54);
INSERT INTO public.who_global_data VALUES (7379, 1959, 186246, 191, 6196, 132, 147);
INSERT INTO public.who_global_data VALUES (7380, 149, 4449, 0, 73, 132, 2);
INSERT INTO public.who_global_data VALUES (7381, 10, 751, 0, 1, 132, 105);
INSERT INTO public.who_global_data VALUES (7382, 63, 11458, 0, 110, 132, 53);
INSERT INTO public.who_global_data VALUES (7383, 0, 362, 0, 0, 132, 81);
INSERT INTO public.who_global_data VALUES (7384, 0, 25472, 0, 445, 132, 223);
INSERT INTO public.who_global_data VALUES (7385, 6352, 475214, 106, 13659, 132, 94);
INSERT INTO public.who_global_data VALUES (7386, 0, 302, 0, 2, 132, 154);
INSERT INTO public.who_global_data VALUES (7387, 0, 4936, 0, 63, 132, 83);
INSERT INTO public.who_global_data VALUES (7388, 0, 1784, 0, 102, 132, 194);
INSERT INTO public.who_global_data VALUES (7389, 1402, 576731, 10, 15959, 132, 136);
INSERT INTO public.who_global_data VALUES (7390, 96, 95375, 0, 4764, 132, 179);
INSERT INTO public.who_global_data VALUES (7391, 10130, 1444646, 161, 39356, 132, 57);
INSERT INTO public.who_global_data VALUES (7392, 5, 633, 0, 7, 132, 35);
INSERT INTO public.who_global_data VALUES (7393, 0, 6200, 0, 100, 132, 228);
INSERT INTO public.who_global_data VALUES (7394, 0, 0, 0, 0, 132, 19);
INSERT INTO public.who_global_data VALUES (7395, 927, 154096, 20, 1956, 132, 22);
INSERT INTO public.who_global_data VALUES (7396, 24, 21741, 0, 133, 132, 1);
INSERT INTO public.who_global_data VALUES (7397, 3327, 183045, 92, 2870, 132, 21);
INSERT INTO public.who_global_data VALUES (7398, 83, 9671, 0, 137, 132, 234);
INSERT INTO public.who_global_data VALUES (7399, 38, 3699, 0, 11, 132, 91);
INSERT INTO public.who_global_data VALUES (7400, 401, 16190, 1, 85, 132, 137);
INSERT INTO public.who_global_data VALUES (7401, 8256, 602404, 154, 10036, 132, 201);
INSERT INTO public.who_global_data VALUES (7402, 0, 0, 0, 0, 132, 171);
INSERT INTO public.who_global_data VALUES (7403, 84, 14595, 6, 364, 132, 92);
INSERT INTO public.who_global_data VALUES (7404, 3692, 119779, 14, 975, 132, 112);
INSERT INTO public.who_global_data VALUES (7405, 10, 5759, 0, 61, 132, 62);
INSERT INTO public.who_global_data VALUES (7406, 0, 88, 0, 0, 132, 69);
INSERT INTO public.who_global_data VALUES (7407, 788, 156585, 5, 2372, 132, 220);
INSERT INTO public.who_global_data VALUES (7408, 1105, 203461, 19, 13915, 132, 100);
INSERT INTO public.who_global_data VALUES (7409, 544, 123153, 24, 6990, 132, 187);
INSERT INTO public.who_global_data VALUES (7410, 265, 42397, 7, 1219, 132, 63);
INSERT INTO public.who_global_data VALUES (7411, 0, 5195, 0, 85, 132, 28);
INSERT INTO public.who_global_data VALUES (7412, 0, 711, 0, 0, 132, 172);
INSERT INTO public.who_global_data VALUES (7413, 733, 20004, 7, 164, 132, 17);
INSERT INTO public.who_global_data VALUES (7414, 114, 7026, 3, 135, 132, 226);
INSERT INTO public.who_global_data VALUES (7415, 0, 117542, 0, 1813, 132, 236);
INSERT INTO public.who_global_data VALUES (7416, 4, 23, 0, 0, 132, 76);
INSERT INTO public.who_global_data VALUES (7417, 2, 532, 0, 0, 132, 30);
INSERT INTO public.who_global_data VALUES (7418, 0, 46, 0, 2, 132, 128);
INSERT INTO public.who_global_data VALUES (7419, 411, 31870, 6, 472, 132, 86);
INSERT INTO public.who_global_data VALUES (7420, 17441, 2367648, 289, 58989, 132, 140);
INSERT INTO public.who_global_data VALUES (7421, 120, 12026, 0, 71, 132, 44);
INSERT INTO public.who_global_data VALUES (7422, 104, 15974, 1, 98, 132, 113);
INSERT INTO public.who_global_data VALUES (7423, 22, 9373, 0, 63, 132, 29);
INSERT INTO public.who_global_data VALUES (7424, 0, 3786, 0, 123, 132, 125);
INSERT INTO public.who_global_data VALUES (7425, 2981, 201368, 31, 1953, 132, 131);
INSERT INTO public.who_global_data VALUES (7426, 26923, 1406161, 698, 24125, 132, 46);
INSERT INTO public.who_global_data VALUES (7427, 0, 53386, 0, 327, 132, 10);
INSERT INTO public.who_global_data VALUES (7428, 22, 1104, 0, 6, 132, 205);
INSERT INTO public.who_global_data VALUES (7429, 1185, 127557, 85, 3870, 132, 50);
INSERT INTO public.who_global_data VALUES (7430, 0, 19, 0, 0, 132, 20);
INSERT INTO public.who_global_data VALUES (7431, 14, 85, 0, 0, 132, 13);
INSERT INTO public.who_global_data VALUES (7432, 0, 8498, 0, 152, 132, 148);
INSERT INTO public.who_global_data VALUES (7433, 16, 7004, 0, 119, 132, 230);
INSERT INTO public.who_global_data VALUES (7434, 746, 130828, 34, 4510, 132, 190);
INSERT INTO public.who_global_data VALUES (7435, 0, 291, 0, 13, 132, 188);
INSERT INTO public.who_global_data VALUES (7436, 17, 13474, 0, 80, 132, 123);
INSERT INTO public.who_global_data VALUES (7437, 0, 2447, 0, 44, 132, 9);
INSERT INTO public.who_global_data VALUES (7438, 30, 5973, 0, 156, 132, 102);
INSERT INTO public.who_global_data VALUES (7439, 0, 9597, 0, 234, 132, 34);
INSERT INTO public.who_global_data VALUES (7440, 0, 26, 0, 0, 132, 212);
INSERT INTO public.who_global_data VALUES (7441, 301, 114943, 12, 3001, 132, 122);
INSERT INTO public.who_global_data VALUES (7442, 2982, 291549, 157, 7538, 132, 38);
INSERT INTO public.who_global_data VALUES (7443, 10, 5588, 0, 28, 132, 130);
INSERT INTO public.who_global_data VALUES (7444, 24010, 9956557, 355, 144451, 132, 37);
INSERT INTO public.who_global_data VALUES (7445, 6725, 636154, 137, 19248, 132, 231);
INSERT INTO public.who_global_data VALUES (7446, 7603, 1131077, 213, 52883, 132, 107);
INSERT INTO public.who_global_data VALUES (7447, 1553, 578916, 22, 12636, 132, 101);
INSERT INTO public.who_global_data VALUES (7448, 421, 77197, 6, 2140, 132, 132);
INSERT INTO public.who_global_data VALUES (7449, 0, 373, 0, 25, 132, 176);
INSERT INTO public.who_global_data VALUES (7450, 2891, 362874, 12, 3037, 132, 200);
INSERT INTO public.who_global_data VALUES (7451, 17568, 1888144, 680, 66537, 132, 169);
INSERT INTO public.who_global_data VALUES (7452, 32, 11907, 0, 276, 132, 225);
INSERT INTO public.who_global_data VALUES (7453, 3061, 187103, 51, 2739, 132, 165);
INSERT INTO public.who_global_data VALUES (7454, 59, 1901, 0, 32, 132, 233);
INSERT INTO public.who_global_data VALUES (7455, 2561, 267585, 28, 3465, 132, 215);
INSERT INTO public.who_global_data VALUES (7456, 714, 189551, 0, 2609, 132, 177);
INSERT INTO public.who_global_data VALUES (7457, 0, 92459, 0, 1604, 132, 183);
INSERT INTO public.who_global_data VALUES (7458, 0, 0, 0, 0, 132, 203);
INSERT INTO public.who_global_data VALUES (7459, 296, 47456, 5, 1215, 132, 162);
INSERT INTO public.who_global_data VALUES (7460, 261, 146971, 0, 913, 132, 12);
INSERT INTO public.who_global_data VALUES (7461, 264, 78415, 4, 1321, 132, 24);
INSERT INTO public.who_global_data VALUES (7462, 0, 41, 0, 0, 132, 119);
INSERT INTO public.who_global_data VALUES (7463, 1023, 27495, 25, 382, 132, 39);
INSERT INTO public.who_global_data VALUES (7464, 2056, 150933, 11, 1234, 132, 26);
INSERT INTO public.who_global_data VALUES (7465, 0, 2285, 0, 44, 132, 59);
INSERT INTO public.who_global_data VALUES (7466, 0, 1771, 0, 83, 132, 77);
INSERT INTO public.who_global_data VALUES (7467, 560, 92577, 5, 1324, 132, 134);
INSERT INTO public.who_global_data VALUES (7468, 22, 1655, 3, 21, 132, 4);
INSERT INTO public.who_global_data VALUES (7469, 3163, 103037, 43, 1182, 132, 109);
INSERT INTO public.who_global_data VALUES (7470, 595, 42844, 3, 421, 132, 90);
INSERT INTO public.who_global_data VALUES (7471, 0, 17587, 0, 259, 132, 61);
INSERT INTO public.who_global_data VALUES (7472, 11, 6091, 0, 187, 132, 85);
INSERT INTO public.who_global_data VALUES (7473, 1295, 87913, 7, 429, 132, 49);
INSERT INTO public.who_global_data VALUES (7474, 10, 13402, 0, 48, 132, 208);
INSERT INTO public.who_global_data VALUES (7475, 91, 5969, 4, 209, 132, 166);
INSERT INTO public.who_global_data VALUES (7476, 112, 11415, 3, 180, 132, 64);
INSERT INTO public.who_global_data VALUES (7477, 0, 4, 0, 0, 132, 199);
INSERT INTO public.who_global_data VALUES (7478, 0, 5601, 0, 42, 132, 114);
INSERT INTO public.who_global_data VALUES (7479, 0, 10971, 0, 225, 132, 60);
INSERT INTO public.who_global_data VALUES (7480, 0, 514, 0, 10, 132, 68);
INSERT INTO public.who_global_data VALUES (7481, 0, 5616, 0, 53, 132, 158);
INSERT INTO public.who_global_data VALUES (7482, 11228, 1267202, 801, 115099, 132, 52);
INSERT INTO public.who_global_data VALUES (7483, 0, 0, 0, 0, 132, 117);
INSERT INTO public.who_global_data VALUES (7484, 7, 688, 0, 3, 132, 126);
INSERT INTO public.who_global_data VALUES (7485, 1, 918, 0, 0, 132, 196);
INSERT INTO public.who_global_data VALUES (7486, 380, 43300, 4, 613, 132, 142);
INSERT INTO public.who_global_data VALUES (7487, 0, 13, 0, 1, 132, 185);
INSERT INTO public.who_global_data VALUES (7488, 3351, 406970, 38, 6749, 132, 138);
INSERT INTO public.who_global_data VALUES (7489, 101, 17143, 1, 145, 132, 181);
INSERT INTO public.who_global_data VALUES (7490, 1155, 110667, 27, 2319, 132, 178);
INSERT INTO public.who_global_data VALUES (7491, 363, 17276, 0, 164, 132, 168);
INSERT INTO public.who_global_data VALUES (7492, 0, 0, 0, 0, 132, 160);
INSERT INTO public.who_global_data VALUES (7493, 736, 250916, 13, 1743, 132, 151);
INSERT INTO public.who_global_data VALUES (7494, 11174, 639002, 77, 10227, 132, 193);
INSERT INTO public.who_global_data VALUES (7495, 1, 37, 0, 0, 132, 18);
INSERT INTO public.who_global_data VALUES (7496, 0, 1744, 0, 25, 132, 40);
INSERT INTO public.who_global_data VALUES (7497, 0, 4748, 0, 163, 132, 218);
INSERT INTO public.who_global_data VALUES (7498, 0, 2078, 0, 77, 132, 191);
INSERT INTO public.who_global_data VALUES (7499, 930, 75062, 0, 1200, 132, 156);
INSERT INTO public.who_global_data VALUES (7500, 0, 0, 0, 0, 132, 135);
INSERT INTO public.who_global_data VALUES (7501, 865, 75597, 25, 2194, 132, 55);
INSERT INTO public.who_global_data VALUES (7502, 0, 113, 0, 2, 132, 88);
INSERT INTO public.who_global_data VALUES (7503, 518, 41852, 7, 402, 132, 108);
INSERT INTO public.who_global_data VALUES (7504, 2525, 131037, 26, 1156, 132, 48);
INSERT INTO public.who_global_data VALUES (7505, 116, 126835, 5, 1480, 132, 3);
INSERT INTO public.who_global_data VALUES (7506, 0, 744, 0, 13, 132, 224);
INSERT INTO public.who_global_data VALUES (7507, 2731, 445977, 105, 9010, 132, 110);
INSERT INTO public.who_global_data VALUES (7508, 0, 0, 0, 0, 132, 106);
INSERT INTO public.who_global_data VALUES (7509, 2368, 196987, 29, 3411, 132, 89);
INSERT INTO public.who_global_data VALUES (7510, 0, 729, 0, 8, 132, 121);
INSERT INTO public.who_global_data VALUES (7511, 1130, 95353, 20, 1991, 132, 163);
INSERT INTO public.who_global_data VALUES (7512, 1545, 987675, 63, 36817, 132, 70);
INSERT INTO public.who_global_data VALUES (7513, 1149, 452988, 21, 8833, 132, 174);
INSERT INTO public.who_global_data VALUES (7514, 0, 0, 0, 0, 132, 175);
INSERT INTO public.who_global_data VALUES (7515, 11953, 1171854, 431, 24345, 132, 118);
INSERT INTO public.who_global_data VALUES (7516, 4720, 358296, 82, 5815, 132, 189);
INSERT INTO public.who_global_data VALUES (7517, 267, 63686, 18, 1312, 132, 124);
INSERT INTO public.who_global_data VALUES (7518, 145, 141417, 1, 242, 132, 192);
INSERT INTO public.who_global_data VALUES (7519, 1014, 46452, 22, 634, 132, 41);
INSERT INTO public.who_global_data VALUES (7520, 1673, 130329, 25, 2650, 132, 95);
INSERT INTO public.who_global_data VALUES (7521, 54, 8588, 0, 42, 132, 74);
INSERT INTO public.who_global_data VALUES (7522, 5991, 571749, 164, 13862, 132, 11);
INSERT INTO public.who_global_data VALUES (7523, 28214, 2762668, 587, 49151, 132, 87);
INSERT INTO public.who_global_data VALUES (7524, 0, 6832, 0, 57, 132, 214);
INSERT INTO public.who_global_data VALUES (7525, 0, 5, 0, 0, 132, 116);
INSERT INTO public.who_global_data VALUES (7526, 0, 172, 0, 0, 132, 157);
INSERT INTO public.who_global_data VALUES (7527, 0, 0, 0, 0, 132, 182);
INSERT INTO public.who_global_data VALUES (7528, 0, 28, 0, 0, 132, 186);
INSERT INTO public.who_global_data VALUES (7529, 0, 278, 0, 4, 132, 127);
INSERT INTO public.who_global_data VALUES (7530, 0, 899, 0, 12, 132, 232);
INSERT INTO public.who_global_data VALUES (7531, 0, 14, 0, 0, 132, 33);
INSERT INTO public.who_global_data VALUES (7532, 0, 98, 0, 0, 132, 97);
INSERT INTO public.who_global_data VALUES (7533, 0, 0, 0, 0, 132, 42);
INSERT INTO public.who_global_data VALUES (7534, 0, 2025, 0, 54, 132, 198);
INSERT INTO public.who_global_data VALUES (7535, 0, 1010, 0, 17, 132, 216);
INSERT INTO public.who_global_data VALUES (7536, 180, 360335, 11, 6080, 132, 164);
INSERT INTO public.who_global_data VALUES (7537, 120, 17336, 2, 352, 132, 235);
INSERT INTO public.who_global_data VALUES (7538, 5353, 282601, 49, 2482, 132, 67);
INSERT INTO public.who_global_data VALUES (7539, 17, 202, 0, 0, 132, 15);
INSERT INTO public.who_global_data VALUES (7540, 0, 2451, 0, 75, 132, 180);
INSERT INTO public.who_global_data VALUES (7541, 12, 58353, 0, 29, 132, 237);
INSERT INTO public.who_global_data VALUES (7542, 0, 18, 0, 0, 132, 25);
INSERT INTO public.who_global_data VALUES (7543, 20, 1269, 0, 26, 132, 209);
INSERT INTO public.who_global_data VALUES (7544, 3045, 142133, 69, 1378, 132, 217);
INSERT INTO public.who_global_data VALUES (7545, 2112, 100430, 37, 2331, 132, 79);
INSERT INTO public.who_global_data VALUES (7546, 0, 17, 0, 0, 132, 143);
INSERT INTO public.who_global_data VALUES (7547, 0, 4579, 0, 121, 132, 229);
INSERT INTO public.who_global_data VALUES (7548, 10008, 883687, 166, 23827, 132, 141);
INSERT INTO public.who_global_data VALUES (7549, 0, 3206, 0, 62, 132, 197);
INSERT INTO public.who_global_data VALUES (7550, 12207, 1801154, 152, 49409, 132, 221);
INSERT INTO public.who_global_data VALUES (7551, 0, 34121, 0, 154, 132, 150);
INSERT INTO public.who_global_data VALUES (7552, 356, 22621, 17, 1425, 132, 56);
INSERT INTO public.who_global_data VALUES (7553, 22, 5381, 0, 117, 132, 167);
INSERT INTO public.who_global_data VALUES (7554, 7004, 348587, 85, 8343, 132, 23);
INSERT INTO public.who_global_data VALUES (7555, 5603, 392798, 86, 5760, 132, 222);
INSERT INTO public.who_global_data VALUES (7556, 151, 9603, 11, 554, 132, 219);
INSERT INTO public.who_global_data VALUES (7557, 55, 13072, 0, 89, 132, 7);
INSERT INTO public.who_global_data VALUES (7558, 15, 4261, 0, 60, 132, 161);
INSERT INTO public.who_global_data VALUES (7559, 25161, 1913281, 612, 65520, 132, 149);
INSERT INTO public.who_global_data VALUES (7560, 0, 31, 0, 0, 132, 6);
INSERT INTO public.who_global_data VALUES (7561, 20, 3315, 0, 66, 132, 139);
INSERT INTO public.who_global_data VALUES (7562, 0, 0, 0, 0, 132, 211);
INSERT INTO public.who_global_data VALUES (7563, 0, 0, 0, 0, 132, 14);
INSERT INTO public.who_global_data VALUES (7564, 15, 6900, 0, 123, 132, 111);
INSERT INTO public.who_global_data VALUES (7565, 1306, 114547, 41, 3997, 132, 207);
INSERT INTO public.who_global_data VALUES (7566, 29718, 1113827, 240, 17121, 132, 66);
INSERT INTO public.who_global_data VALUES (7567, 0, 0, 0, 0, 132, 173);
INSERT INTO public.who_global_data VALUES (7568, 2, 771, 0, 6, 132, 145);
INSERT INTO public.who_global_data VALUES (7569, 0, 0, 0, 0, 132, 65);
INSERT INTO public.who_global_data VALUES (7570, 565, 28733, 0, 225, 132, 184);
INSERT INTO public.who_global_data VALUES (7571, 12047, 931751, 252, 15996, 132, 98);
INSERT INTO public.who_global_data VALUES (7572, 1278, 188545, 4, 626, 132, 104);
INSERT INTO public.who_global_data VALUES (7573, 0, 509, 0, 21, 132, 73);
INSERT INTO public.who_global_data VALUES (7574, 201468, 16446844, 2942, 301536, 132, 8);
INSERT INTO public.who_global_data VALUES (7575, 22, 1850, 0, 23, 132, 227);
INSERT INTO public.who_global_data VALUES (7576, 389, 10418, 3, 98, 132, 75);
INSERT INTO public.who_global_data VALUES (7577, 142, 75538, 0, 612, 132, 45);
INSERT INTO public.who_global_data VALUES (7578, 0, 1, 0, 0, 132, 133);
INSERT INTO public.who_global_data VALUES (7579, 355, 108480, 5, 965, 132, 202);
INSERT INTO public.who_global_data VALUES (7580, 0, 1405, 0, 35, 132, 129);
INSERT INTO public.who_global_data VALUES (7581, 0, 4, 0, 0, 132, 36);
INSERT INTO public.who_global_data VALUES (7582, 0, 2089, 0, 607, 132, 51);
INSERT INTO public.who_global_data VALUES (7583, 0, 18428, 0, 368, 132, 206);
INSERT INTO public.who_global_data VALUES (7584, 0, 11522, 0, 310, 132, 5);
INSERT INTO public.who_global_data VALUES (7585, 219, 49703, 26, 2001, 213, 103);
INSERT INTO public.who_global_data VALUES (7586, 809, 50000, 12, 1028, 213, 58);
INSERT INTO public.who_global_data VALUES (7587, 468, 93065, 14, 2623, 213, 195);
INSERT INTO public.who_global_data VALUES (7588, 0, 0, 0, 0, 213, 115);
INSERT INTO public.who_global_data VALUES (7589, 32, 7414, 0, 79, 213, 99);
INSERT INTO public.who_global_data VALUES (7590, 85, 16362, 0, 372, 213, 153);
INSERT INTO public.who_global_data VALUES (7591, 0, 10, 0, 0, 213, 93);
INSERT INTO public.who_global_data VALUES (7592, 0, 148, 0, 5, 213, 84);
INSERT INTO public.who_global_data VALUES (7593, 5062, 1503222, 275, 41041, 213, 78);
INSERT INTO public.who_global_data VALUES (7594, 1098, 149531, 27, 2551, 213, 170);
INSERT INTO public.who_global_data VALUES (7595, 7, 5056, 0, 46, 213, 32);
INSERT INTO public.who_global_data VALUES (7596, 8, 28047, 0, 908, 213, 155);
INSERT INTO public.who_global_data VALUES (7597, 2954, 325511, 141, 4651, 213, 82);
INSERT INTO public.who_global_data VALUES (7598, 4273, 183259, 41, 2007, 213, 16);
INSERT INTO public.who_global_data VALUES (7599, 8, 7698, 1, 164, 213, 72);
INSERT INTO public.who_global_data VALUES (7600, 177, 89444, 0, 348, 213, 43);
INSERT INTO public.who_global_data VALUES (7601, 1877, 494209, 40, 7129, 213, 120);
INSERT INTO public.who_global_data VALUES (7602, 1, 297, 0, 7, 213, 213);
INSERT INTO public.who_global_data VALUES (7603, 1911, 164059, 9, 1282, 213, 31);
INSERT INTO public.who_global_data VALUES (7604, 3239, 617123, 103, 18343, 213, 204);
INSERT INTO public.who_global_data VALUES (7605, 82, 9377, 2, 197, 213, 152);
INSERT INTO public.who_global_data VALUES (7606, 62, 3152, 0, 44, 213, 144);
INSERT INTO public.who_global_data VALUES (7607, 25, 456, 0, 9, 213, 96);
INSERT INTO public.who_global_data VALUES (7608, 1, 439, 0, 0, 213, 47);
INSERT INTO public.who_global_data VALUES (7609, 195, 147345, 6, 9024, 213, 80);
INSERT INTO public.who_global_data VALUES (7610, 0, 154, 0, 3, 213, 159);
INSERT INTO public.who_global_data VALUES (7611, 869, 102330, 66, 3457, 213, 27);
INSERT INTO public.who_global_data VALUES (7612, 372, 12873, 1, 38, 213, 146);
INSERT INTO public.who_global_data VALUES (7613, 25193, 6927145, 433, 181835, 213, 71);
INSERT INTO public.who_global_data VALUES (7614, 4, 80, 0, 1, 213, 210);
INSERT INTO public.who_global_data VALUES (7615, 0, 152, 0, 3, 213, 54);
INSERT INTO public.who_global_data VALUES (7616, 2743, 184287, 167, 6005, 213, 147);
INSERT INTO public.who_global_data VALUES (7617, 91, 4300, 2, 73, 213, 2);
INSERT INTO public.who_global_data VALUES (7618, 6, 741, 0, 1, 213, 105);
INSERT INTO public.who_global_data VALUES (7619, 34, 11395, 0, 110, 213, 53);
INSERT INTO public.who_global_data VALUES (7620, 0, 362, 0, 0, 213, 81);
INSERT INTO public.who_global_data VALUES (7621, 113, 25472, 0, 445, 213, 223);
INSERT INTO public.who_global_data VALUES (7622, 8119, 468862, 122, 13553, 213, 94);
INSERT INTO public.who_global_data VALUES (7623, 4, 302, 0, 2, 213, 154);
INSERT INTO public.who_global_data VALUES (7624, 0, 4936, 0, 63, 213, 83);
INSERT INTO public.who_global_data VALUES (7625, 13, 1784, 0, 102, 213, 194);
INSERT INTO public.who_global_data VALUES (7626, 1499, 575329, 18, 15949, 213, 136);
INSERT INTO public.who_global_data VALUES (7627, 112, 95279, 3, 4764, 213, 179);
INSERT INTO public.who_global_data VALUES (7628, 8742, 1434516, 142, 39195, 213, 57);
INSERT INTO public.who_global_data VALUES (7629, -1, 628, 0, 7, 213, 35);
INSERT INTO public.who_global_data VALUES (7630, 0, 6200, 0, 100, 213, 228);
INSERT INTO public.who_global_data VALUES (7631, 0, 0, 0, 0, 213, 19);
INSERT INTO public.who_global_data VALUES (7632, 549, 153169, 15, 1936, 213, 22);
INSERT INTO public.who_global_data VALUES (7633, 12, 21717, 0, 133, 213, 1);
INSERT INTO public.who_global_data VALUES (7634, 2360, 179718, 73, 2778, 213, 21);
INSERT INTO public.who_global_data VALUES (7635, 96, 9588, 0, 137, 213, 234);
INSERT INTO public.who_global_data VALUES (7636, 37, 3661, 0, 11, 213, 91);
INSERT INTO public.who_global_data VALUES (7637, 339, 15789, 2, 84, 213, 137);
INSERT INTO public.who_global_data VALUES (7638, 7897, 594148, 139, 9882, 213, 201);
INSERT INTO public.who_global_data VALUES (7639, 0, 0, 0, 0, 213, 171);
INSERT INTO public.who_global_data VALUES (7640, 51, 14511, 2, 358, 213, 92);
INSERT INTO public.who_global_data VALUES (7641, 2992, 116087, 11, 961, 213, 112);
INSERT INTO public.who_global_data VALUES (7642, 16, 5749, 0, 61, 213, 62);
INSERT INTO public.who_global_data VALUES (7643, 0, 88, 0, 0, 213, 69);
INSERT INTO public.who_global_data VALUES (7644, 613, 155797, 3, 2367, 213, 220);
INSERT INTO public.who_global_data VALUES (7645, 176, 202356, 21, 13896, 213, 100);
INSERT INTO public.who_global_data VALUES (7646, 523, 122609, 23, 6966, 213, 187);
INSERT INTO public.who_global_data VALUES (7647, 252, 42132, 7, 1212, 213, 63);
INSERT INTO public.who_global_data VALUES (7648, 10, 5195, 0, 85, 213, 28);
INSERT INTO public.who_global_data VALUES (7649, 0, 711, 0, 0, 213, 172);
INSERT INTO public.who_global_data VALUES (7650, 885, 19271, 3, 157, 213, 17);
INSERT INTO public.who_global_data VALUES (7651, 87, 6912, 2, 132, 213, 226);
INSERT INTO public.who_global_data VALUES (7652, 300, 117542, 4, 1813, 213, 236);
INSERT INTO public.who_global_data VALUES (7653, 0, 19, 0, 0, 213, 76);
INSERT INTO public.who_global_data VALUES (7654, 2, 530, 0, 0, 213, 30);
INSERT INTO public.who_global_data VALUES (7655, 0, 46, 0, 2, 213, 128);
INSERT INTO public.who_global_data VALUES (7656, 349, 31459, 5, 466, 213, 86);
INSERT INTO public.who_global_data VALUES (7657, 11481, 2350207, 790, 58700, 213, 140);
INSERT INTO public.who_global_data VALUES (7658, 51, 11906, 0, 71, 213, 44);
INSERT INTO public.who_global_data VALUES (7659, 123, 15870, 1, 97, 213, 113);
INSERT INTO public.who_global_data VALUES (7660, 0, 9351, 0, 63, 213, 29);
INSERT INTO public.who_global_data VALUES (7661, 1, 3786, 0, 123, 213, 125);
INSERT INTO public.who_global_data VALUES (7662, 3487, 198387, 39, 1922, 213, 131);
INSERT INTO public.who_global_data VALUES (7663, 27728, 1379238, 952, 23427, 213, 46);
INSERT INTO public.who_global_data VALUES (7664, 372, 53386, 0, 327, 213, 10);
INSERT INTO public.who_global_data VALUES (7665, 7, 1082, 1, 6, 213, 205);
INSERT INTO public.who_global_data VALUES (7666, 1199, 126372, 98, 3785, 213, 50);
INSERT INTO public.who_global_data VALUES (7667, 0, 19, 0, 0, 213, 20);
INSERT INTO public.who_global_data VALUES (7668, 0, 71, 0, 0, 213, 13);
INSERT INTO public.who_global_data VALUES (7669, 0, 8498, 0, 152, 213, 148);
INSERT INTO public.who_global_data VALUES (7670, 10, 6988, 0, 119, 213, 230);
INSERT INTO public.who_global_data VALUES (7671, 677, 130082, 31, 4476, 213, 190);
INSERT INTO public.who_global_data VALUES (7672, 2, 291, 0, 13, 213, 188);
INSERT INTO public.who_global_data VALUES (7673, 26, 13457, 1, 80, 213, 123);
INSERT INTO public.who_global_data VALUES (7674, 3, 2447, 0, 44, 213, 9);
INSERT INTO public.who_global_data VALUES (7675, 23, 5943, 1, 156, 213, 102);
INSERT INTO public.who_global_data VALUES (7676, 32, 9597, 0, 234, 213, 34);
INSERT INTO public.who_global_data VALUES (7677, 0, 26, 0, 0, 213, 212);
INSERT INTO public.who_global_data VALUES (7678, 283, 114642, 14, 2989, 213, 122);
INSERT INTO public.who_global_data VALUES (7679, 2804, 288567, 144, 7381, 213, 38);
INSERT INTO public.who_global_data VALUES (7680, 7, 5578, 0, 28, 213, 130);
INSERT INTO public.who_global_data VALUES (7681, 26382, 9932547, 387, 144096, 213, 37);
INSERT INTO public.who_global_data VALUES (7682, 6120, 629429, 155, 19111, 213, 231);
INSERT INTO public.who_global_data VALUES (7683, 7704, 1123474, 223, 52670, 213, 107);
INSERT INTO public.who_global_data VALUES (7684, 1391, 577363, 11, 12614, 213, 101);
INSERT INTO public.who_global_data VALUES (7685, 327, 76776, 8, 2134, 213, 132);
INSERT INTO public.who_global_data VALUES (7686, 3, 373, 0, 25, 213, 176);
INSERT INTO public.who_global_data VALUES (7687, 2315, 359983, 11, 3025, 213, 200);
INSERT INTO public.who_global_data VALUES (7688, 14839, 1870576, 846, 65857, 213, 169);
INSERT INTO public.who_global_data VALUES (7689, 83, 11875, 3, 276, 213, 225);
INSERT INTO public.who_global_data VALUES (7690, 2172, 184042, 45, 2688, 213, 165);
INSERT INTO public.who_global_data VALUES (7691, 63, 1842, 0, 32, 213, 233);
INSERT INTO public.who_global_data VALUES (7692, 2547, 265024, 30, 3437, 213, 215);
INSERT INTO public.who_global_data VALUES (7693, 947, 188837, 0, 2609, 213, 177);
INSERT INTO public.who_global_data VALUES (7694, 404, 92459, 11, 1604, 213, 183);
INSERT INTO public.who_global_data VALUES (7695, 0, 0, 0, 0, 213, 203);
INSERT INTO public.who_global_data VALUES (7696, 294, 47160, 17, 1210, 213, 162);
INSERT INTO public.who_global_data VALUES (7697, 261, 146710, 1, 913, 213, 12);
INSERT INTO public.who_global_data VALUES (7698, 241, 78151, 1, 1317, 213, 24);
INSERT INTO public.who_global_data VALUES (7699, 0, 41, 0, 0, 213, 119);
INSERT INTO public.who_global_data VALUES (7700, 587, 26472, 5, 357, 213, 39);
INSERT INTO public.who_global_data VALUES (7701, 1264, 148877, 13, 1223, 213, 26);
INSERT INTO public.who_global_data VALUES (7702, 135, 2285, 0, 44, 213, 59);
INSERT INTO public.who_global_data VALUES (7703, 0, 1771, 0, 83, 213, 77);
INSERT INTO public.who_global_data VALUES (7704, 660, 92017, 5, 1319, 213, 134);
INSERT INTO public.who_global_data VALUES (7705, 29, 1633, 0, 18, 213, 4);
INSERT INTO public.who_global_data VALUES (7706, 3422, 99874, 25, 1139, 213, 109);
INSERT INTO public.who_global_data VALUES (7707, 349, 42249, 8, 418, 213, 90);
INSERT INTO public.who_global_data VALUES (7708, 0, 17587, 0, 259, 213, 61);
INSERT INTO public.who_global_data VALUES (7709, 10, 6080, 0, 187, 213, 85);
INSERT INTO public.who_global_data VALUES (7710, 1772, 86618, 3, 422, 213, 49);
INSERT INTO public.who_global_data VALUES (7711, 13, 13392, 0, 48, 213, 208);
INSERT INTO public.who_global_data VALUES (7712, 42, 5878, 4, 205, 213, 166);
INSERT INTO public.who_global_data VALUES (7713, 49, 11303, 3, 177, 213, 64);
INSERT INTO public.who_global_data VALUES (7714, 0, 4, 0, 0, 213, 199);
INSERT INTO public.who_global_data VALUES (7715, 0, 5601, 0, 42, 213, 114);
INSERT INTO public.who_global_data VALUES (7716, 0, 10971, 0, 225, 213, 60);
INSERT INTO public.who_global_data VALUES (7717, 0, 514, 0, 10, 213, 68);
INSERT INTO public.who_global_data VALUES (7718, 0, 5616, 0, 53, 213, 158);
INSERT INTO public.who_global_data VALUES (7719, 5930, 1255974, 345, 114298, 213, 52);
INSERT INTO public.who_global_data VALUES (7720, 0, 0, 0, 0, 213, 117);
INSERT INTO public.who_global_data VALUES (7721, 6, 681, 0, 3, 213, 126);
INSERT INTO public.who_global_data VALUES (7722, 5, 917, 0, 0, 213, 196);
INSERT INTO public.who_global_data VALUES (7723, 405, 42920, 13, 609, 213, 142);
INSERT INTO public.who_global_data VALUES (7724, 0, 13, 0, 1, 213, 185);
INSERT INTO public.who_global_data VALUES (7725, 2793, 403619, 52, 6711, 213, 138);
INSERT INTO public.who_global_data VALUES (7726, 40, 17042, 1, 144, 213, 181);
INSERT INTO public.who_global_data VALUES (7727, 1170, 109512, 24, 2292, 213, 178);
INSERT INTO public.who_global_data VALUES (7728, 187, 16913, 1, 164, 213, 168);
INSERT INTO public.who_global_data VALUES (7729, 0, 0, 0, 0, 213, 160);
INSERT INTO public.who_global_data VALUES (7730, 936, 250180, 14, 1730, 213, 151);
INSERT INTO public.who_global_data VALUES (7731, 6644, 627828, 86, 10150, 213, 193);
INSERT INTO public.who_global_data VALUES (7732, 0, 36, 0, 0, 213, 18);
INSERT INTO public.who_global_data VALUES (7733, 4, 1744, 0, 25, 213, 40);
INSERT INTO public.who_global_data VALUES (7734, 39, 4748, 1, 163, 213, 218);
INSERT INTO public.who_global_data VALUES (7735, 0, 2078, 0, 77, 213, 191);
INSERT INTO public.who_global_data VALUES (7736, 758, 74132, 3, 1200, 213, 156);
INSERT INTO public.who_global_data VALUES (7737, 0, 0, 0, 0, 213, 135);
INSERT INTO public.who_global_data VALUES (7738, 881, 74732, 22, 2169, 213, 55);
INSERT INTO public.who_global_data VALUES (7739, 0, 113, 0, 2, 213, 88);
INSERT INTO public.who_global_data VALUES (7740, 331, 41334, 2, 395, 213, 108);
INSERT INTO public.who_global_data VALUES (7741, 2307, 128512, 23, 1130, 213, 48);
INSERT INTO public.who_global_data VALUES (7742, 215, 126719, 3, 1475, 213, 3);
INSERT INTO public.who_global_data VALUES (7743, 0, 744, 0, 13, 213, 224);
INSERT INTO public.who_global_data VALUES (7744, 2459, 443246, 73, 8905, 213, 110);
INSERT INTO public.who_global_data VALUES (7745, 0, 0, 0, 0, 213, 106);
INSERT INTO public.who_global_data VALUES (7746, 1612, 194619, 26, 3382, 213, 89);
INSERT INTO public.who_global_data VALUES (7747, 4, 729, 0, 8, 213, 121);
INSERT INTO public.who_global_data VALUES (7748, 641, 94223, 18, 1971, 213, 163);
INSERT INTO public.who_global_data VALUES (7749, 1157, 986130, 77, 36754, 213, 70);
INSERT INTO public.who_global_data VALUES (7750, 1106, 451839, 55, 8812, 213, 174);
INSERT INTO public.who_global_data VALUES (7751, 0, 0, 0, 0, 213, 175);
INSERT INTO public.who_global_data VALUES (7752, 12455, 1159901, 605, 23914, 213, 118);
INSERT INTO public.who_global_data VALUES (7753, 2638, 353576, 84, 5733, 213, 189);
INSERT INTO public.who_global_data VALUES (7754, 434, 63419, 12, 1294, 213, 124);
INSERT INTO public.who_global_data VALUES (7755, 151, 141272, 0, 241, 213, 192);
INSERT INTO public.who_global_data VALUES (7756, 1075, 45438, 12, 612, 213, 41);
INSERT INTO public.who_global_data VALUES (7757, 1403, 128656, 27, 2625, 213, 95);
INSERT INTO public.who_global_data VALUES (7758, 0, 8534, 0, 42, 213, 74);
INSERT INTO public.who_global_data VALUES (7759, 6171, 565758, 204, 13698, 213, 11);
INSERT INTO public.who_global_data VALUES (7760, 26509, 2734454, 596, 48564, 213, 87);
INSERT INTO public.who_global_data VALUES (7761, 85, 6832, 1, 57, 213, 214);
INSERT INTO public.who_global_data VALUES (7762, 0, 5, 0, 0, 213, 116);
INSERT INTO public.who_global_data VALUES (7763, 0, 172, 0, 0, 213, 157);
INSERT INTO public.who_global_data VALUES (7764, 0, 0, 0, 0, 213, 182);
INSERT INTO public.who_global_data VALUES (7765, 0, 28, 0, 0, 213, 186);
INSERT INTO public.who_global_data VALUES (7766, 3, 278, 0, 4, 213, 127);
INSERT INTO public.who_global_data VALUES (7767, 0, 899, 0, 12, 213, 232);
INSERT INTO public.who_global_data VALUES (7768, 0, 14, 0, 0, 213, 33);
INSERT INTO public.who_global_data VALUES (7769, 0, 98, 0, 0, 213, 97);
INSERT INTO public.who_global_data VALUES (7770, 0, 0, 0, 0, 213, 42);
INSERT INTO public.who_global_data VALUES (7771, 43, 2025, 2, 54, 213, 198);
INSERT INTO public.who_global_data VALUES (7772, 0, 1010, 0, 17, 213, 216);
INSERT INTO public.who_global_data VALUES (7773, 142, 360155, 10, 6069, 213, 164);
INSERT INTO public.who_global_data VALUES (7774, 70, 17216, 0, 350, 213, 235);
INSERT INTO public.who_global_data VALUES (7775, 5884, 277248, 53, 2433, 213, 67);
INSERT INTO public.who_global_data VALUES (7776, 0, 185, 0, 0, 213, 15);
INSERT INTO public.who_global_data VALUES (7777, 6, 2451, 0, 75, 213, 180);
INSERT INTO public.who_global_data VALUES (7778, 16, 58341, 0, 29, 213, 237);
INSERT INTO public.who_global_data VALUES (7779, 0, 18, 0, 0, 213, 25);
INSERT INTO public.who_global_data VALUES (7780, 17, 1249, 0, 26, 213, 209);
INSERT INTO public.who_global_data VALUES (7781, 3565, 139088, 58, 1309, 213, 217);
INSERT INTO public.who_global_data VALUES (7782, 1532, 98318, 44, 2294, 213, 79);
INSERT INTO public.who_global_data VALUES (7783, 0, 17, 0, 0, 213, 143);
INSERT INTO public.who_global_data VALUES (7784, 0, 4579, 0, 121, 213, 229);
INSERT INTO public.who_global_data VALUES (7785, 7552, 873679, 210, 23661, 213, 141);
INSERT INTO public.who_global_data VALUES (7786, 0, 3206, 0, 62, 213, 197);
INSERT INTO public.who_global_data VALUES (7787, 9921, 1788947, 145, 49257, 213, 221);
INSERT INTO public.who_global_data VALUES (7788, 643, 34121, 0, 154, 213, 150);
INSERT INTO public.who_global_data VALUES (7789, 183, 22265, 24, 1408, 213, 56);
INSERT INTO public.who_global_data VALUES (7790, 6, 5359, 0, 117, 213, 167);
INSERT INTO public.who_global_data VALUES (7791, 3537, 341583, 93, 8258, 213, 23);
INSERT INTO public.who_global_data VALUES (7792, 4242, 387195, 102, 5674, 213, 222);
INSERT INTO public.who_global_data VALUES (7793, 150, 9452, 13, 543, 213, 219);
INSERT INTO public.who_global_data VALUES (7794, 57, 13017, 2, 89, 213, 7);
INSERT INTO public.who_global_data VALUES (7795, 9, 4246, 0, 60, 213, 161);
INSERT INTO public.who_global_data VALUES (7796, 18450, 1888120, 506, 64908, 213, 149);
INSERT INTO public.who_global_data VALUES (7797, 0, 31, 0, 0, 213, 6);
INSERT INTO public.who_global_data VALUES (7798, 29, 3295, 0, 66, 213, 139);
INSERT INTO public.who_global_data VALUES (7799, 0, 0, 0, 0, 213, 211);
INSERT INTO public.who_global_data VALUES (7800, 0, 0, 0, 0, 213, 14);
INSERT INTO public.who_global_data VALUES (7801, 6, 6885, 1, 123, 213, 111);
INSERT INTO public.who_global_data VALUES (7802, 1483, 113241, 41, 3956, 213, 207);
INSERT INTO public.who_global_data VALUES (7803, 32102, 1084109, 235, 16881, 213, 66);
INSERT INTO public.who_global_data VALUES (7804, 0, 0, 0, 0, 213, 173);
INSERT INTO public.who_global_data VALUES (7805, 0, 769, 0, 6, 213, 145);
INSERT INTO public.who_global_data VALUES (7806, 0, 0, 0, 0, 213, 65);
INSERT INTO public.who_global_data VALUES (7807, 402, 28168, 1, 225, 213, 184);
INSERT INTO public.who_global_data VALUES (7808, 10622, 919704, 264, 15744, 213, 98);
INSERT INTO public.who_global_data VALUES (7809, 1226, 187267, 4, 622, 213, 104);
INSERT INTO public.who_global_data VALUES (7810, 0, 509, 0, 21, 213, 73);
INSERT INTO public.who_global_data VALUES (7811, 204281, 16245376, 1754, 298594, 213, 8);
INSERT INTO public.who_global_data VALUES (7812, 21, 1828, 0, 23, 213, 227);
INSERT INTO public.who_global_data VALUES (7813, 321, 10029, 3, 95, 213, 75);
INSERT INTO public.who_global_data VALUES (7814, 155, 75396, 0, 612, 213, 45);
INSERT INTO public.who_global_data VALUES (7815, 0, 1, 0, 0, 213, 133);
INSERT INTO public.who_global_data VALUES (7816, 339, 108125, 6, 960, 213, 202);
INSERT INTO public.who_global_data VALUES (7817, 3, 1405, 0, 35, 213, 129);
INSERT INTO public.who_global_data VALUES (7818, 0, 4, 0, 0, 213, 36);
INSERT INTO public.who_global_data VALUES (7819, 1, 2089, 0, 607, 213, 51);
INSERT INTO public.who_global_data VALUES (7820, 106, 18428, 1, 368, 213, 206);
INSERT INTO public.who_global_data VALUES (7821, 164, 11522, 1, 310, 213, 5);
INSERT INTO public.who_global_data VALUES (7822, 211, 49484, 4, 1975, 177, 103);
INSERT INTO public.who_global_data VALUES (7823, 661, 49191, 13, 1016, 177, 58);
INSERT INTO public.who_global_data VALUES (7824, 495, 92597, 13, 2609, 177, 195);
INSERT INTO public.who_global_data VALUES (7825, 0, 0, 0, 0, 177, 115);
INSERT INTO public.who_global_data VALUES (7826, 44, 7382, 0, 79, 177, 99);
INSERT INTO public.who_global_data VALUES (7827, 89, 16277, 1, 372, 177, 153);
INSERT INTO public.who_global_data VALUES (7828, 0, 10, 0, 0, 177, 93);
INSERT INTO public.who_global_data VALUES (7829, 0, 148, 1, 5, 177, 84);
INSERT INTO public.who_global_data VALUES (7830, 3558, 1498160, 98, 40766, 177, 78);
INSERT INTO public.who_global_data VALUES (7831, 438, 148433, 26, 2524, 177, 170);
INSERT INTO public.who_global_data VALUES (7832, 38, 5049, 0, 46, 177, 32);
INSERT INTO public.who_global_data VALUES (7833, 8, 28039, 0, 908, 177, 155);
INSERT INTO public.who_global_data VALUES (7834, 2521, 322557, 110, 4510, 177, 82);
INSERT INTO public.who_global_data VALUES (7835, 3112, 178986, 44, 1966, 177, 16);
INSERT INTO public.who_global_data VALUES (7836, 16, 7690, 0, 163, 177, 72);
INSERT INTO public.who_global_data VALUES (7837, 125, 89267, 0, 348, 177, 43);
INSERT INTO public.who_global_data VALUES (7838, 1799, 492332, 37, 7089, 177, 120);
INSERT INTO public.who_global_data VALUES (7839, 4, 296, 0, 7, 177, 213);
INSERT INTO public.who_global_data VALUES (7840, 1853, 162148, 10, 1273, 177, 31);
INSERT INTO public.who_global_data VALUES (7841, 3843, 613884, 100, 18240, 177, 204);
INSERT INTO public.who_global_data VALUES (7842, 122, 9295, 3, 195, 177, 152);
INSERT INTO public.who_global_data VALUES (7843, 0, 3090, 0, 44, 177, 144);
INSERT INTO public.who_global_data VALUES (7844, 40, 431, 0, 9, 177, 96);
INSERT INTO public.who_global_data VALUES (7845, 0, 438, 0, 0, 177, 47);
INSERT INTO public.who_global_data VALUES (7846, 120, 147150, 4, 9018, 177, 80);
INSERT INTO public.who_global_data VALUES (7847, 4, 154, 0, 3, 177, 159);
INSERT INTO public.who_global_data VALUES (7848, 344, 101461, 55, 3391, 177, 27);
INSERT INTO public.who_global_data VALUES (7849, 0, 12501, 0, 37, 177, 146);
INSERT INTO public.who_global_data VALUES (7850, 21825, 6901952, 279, 181402, 177, 71);
INSERT INTO public.who_global_data VALUES (7851, 0, 76, 0, 1, 177, 210);
INSERT INTO public.who_global_data VALUES (7852, 0, 152, 0, 3, 177, 54);
INSERT INTO public.who_global_data VALUES (7853, 2095, 181544, 150, 5838, 177, 147);
INSERT INTO public.who_global_data VALUES (7854, 179, 4209, 0, 71, 177, 2);
INSERT INTO public.who_global_data VALUES (7855, 6, 735, 0, 1, 177, 105);
INSERT INTO public.who_global_data VALUES (7856, 4, 11361, 0, 110, 177, 53);
INSERT INTO public.who_global_data VALUES (7857, 3, 362, 0, 0, 177, 81);
INSERT INTO public.who_global_data VALUES (7858, 145, 25359, 2, 445, 177, 223);
INSERT INTO public.who_global_data VALUES (7859, 5891, 460743, 81, 13431, 177, 94);
INSERT INTO public.who_global_data VALUES (7860, 0, 298, 0, 2, 177, 154);
INSERT INTO public.who_global_data VALUES (7861, 0, 4936, 0, 63, 177, 83);
INSERT INTO public.who_global_data VALUES (7862, 1, 1771, 0, 102, 177, 194);
INSERT INTO public.who_global_data VALUES (7863, 1911, 573830, 45, 15931, 177, 136);
INSERT INTO public.who_global_data VALUES (7864, 103, 95167, 3, 4761, 177, 179);
INSERT INTO public.who_global_data VALUES (7865, 8702, 1425774, 187, 39053, 177, 57);
INSERT INTO public.who_global_data VALUES (7866, 5, 629, 0, 7, 177, 35);
INSERT INTO public.who_global_data VALUES (7867, 0, 6200, 0, 100, 177, 228);
INSERT INTO public.who_global_data VALUES (7868, 0, 0, 0, 0, 177, 19);
INSERT INTO public.who_global_data VALUES (7869, 524, 152620, 8, 1921, 177, 22);
INSERT INTO public.who_global_data VALUES (7870, 25, 21705, 0, 133, 177, 1);
INSERT INTO public.who_global_data VALUES (7871, 1472, 177358, 65, 2705, 177, 21);
INSERT INTO public.who_global_data VALUES (7872, 69, 9492, 0, 137, 177, 234);
INSERT INTO public.who_global_data VALUES (7873, 220, 3624, 3, 11, 177, 91);
INSERT INTO public.who_global_data VALUES (7874, 349, 15450, 4, 82, 177, 137);
INSERT INTO public.who_global_data VALUES (7875, 5172, 586251, 134, 9743, 177, 201);
INSERT INTO public.who_global_data VALUES (7876, 0, 0, 0, 0, 177, 171);
INSERT INTO public.who_global_data VALUES (7877, 0, 14460, 4, 356, 177, 92);
INSERT INTO public.who_global_data VALUES (7878, 3337, 113095, 9, 950, 177, 112);
INSERT INTO public.who_global_data VALUES (7879, 4, 5733, 0, 61, 177, 62);
INSERT INTO public.who_global_data VALUES (7880, 1, 88, 0, 0, 177, 69);
INSERT INTO public.who_global_data VALUES (7881, 492, 155184, 3, 2364, 177, 220);
INSERT INTO public.who_global_data VALUES (7882, 70, 202180, 0, 13875, 177, 100);
INSERT INTO public.who_global_data VALUES (7883, 511, 122086, 23, 6943, 177, 187);
INSERT INTO public.who_global_data VALUES (7884, 486, 41880, 5, 1205, 177, 63);
INSERT INTO public.who_global_data VALUES (7885, 0, 5185, 0, 85, 177, 28);
INSERT INTO public.who_global_data VALUES (7886, 0, 711, 0, 0, 177, 172);
INSERT INTO public.who_global_data VALUES (7887, 331, 18386, 5, 154, 177, 17);
INSERT INTO public.who_global_data VALUES (7888, 57, 6825, 3, 130, 177, 226);
INSERT INTO public.who_global_data VALUES (7889, 473, 117242, 3, 1809, 177, 236);
INSERT INTO public.who_global_data VALUES (7890, 0, 19, 0, 0, 177, 76);
INSERT INTO public.who_global_data VALUES (7891, 0, 528, 0, 0, 177, 30);
INSERT INTO public.who_global_data VALUES (7892, 0, 46, 0, 2, 177, 128);
INSERT INTO public.who_global_data VALUES (7893, 300, 31110, 8, 461, 177, 86);
INSERT INTO public.who_global_data VALUES (7894, 2590, 2338726, 368, 57910, 177, 140);
INSERT INTO public.who_global_data VALUES (7895, 55, 11855, 0, 71, 177, 44);
INSERT INTO public.who_global_data VALUES (7896, 129, 15747, 5, 96, 177, 113);
INSERT INTO public.who_global_data VALUES (7897, 21, 9351, 0, 63, 177, 29);
INSERT INTO public.who_global_data VALUES (7898, 3, 3785, 0, 123, 177, 125);
INSERT INTO public.who_global_data VALUES (7899, 3837, 194900, 44, 1883, 177, 131);
INSERT INTO public.who_global_data VALUES (7900, 14432, 1351510, 500, 22475, 177, 46);
INSERT INTO public.who_global_data VALUES (7901, 81, 53014, 0, 327, 177, 10);
INSERT INTO public.who_global_data VALUES (7902, 3, 1075, 0, 5, 177, 205);
INSERT INTO public.who_global_data VALUES (7903, 639, 125173, 62, 3687, 177, 50);
INSERT INTO public.who_global_data VALUES (7904, 0, 19, 0, 0, 177, 20);
INSERT INTO public.who_global_data VALUES (7905, 2, 71, 0, 0, 177, 13);
INSERT INTO public.who_global_data VALUES (7906, 47, 8498, 0, 152, 177, 148);
INSERT INTO public.who_global_data VALUES (7907, 9, 6978, 1, 119, 177, 230);
INSERT INTO public.who_global_data VALUES (7908, 123, 129405, 22, 4445, 177, 190);
INSERT INTO public.who_global_data VALUES (7909, 0, 289, 0, 13, 177, 188);
INSERT INTO public.who_global_data VALUES (7910, 11, 13431, 0, 79, 177, 123);
INSERT INTO public.who_global_data VALUES (7911, 0, 2444, 0, 44, 177, 9);
INSERT INTO public.who_global_data VALUES (7912, 41, 5920, 1, 155, 177, 102);
INSERT INTO public.who_global_data VALUES (7913, 56, 9565, 0, 234, 177, 34);
INSERT INTO public.who_global_data VALUES (7914, 0, 26, 0, 0, 177, 212);
INSERT INTO public.who_global_data VALUES (7915, 316, 114359, 1, 2975, 177, 122);
INSERT INTO public.who_global_data VALUES (7916, 1893, 285763, 107, 7237, 177, 38);
INSERT INTO public.who_global_data VALUES (7917, 14, 5571, 0, 28, 177, 130);
INSERT INTO public.who_global_data VALUES (7918, 22065, 9906165, 354, 143709, 177, 37);
INSERT INTO public.who_global_data VALUES (7919, 5489, 623309, 137, 18956, 177, 231);
INSERT INTO public.who_global_data VALUES (7920, 7501, 1115770, 251, 52447, 177, 107);
INSERT INTO public.who_global_data VALUES (7921, 1338, 575972, 24, 12603, 177, 101);
INSERT INTO public.who_global_data VALUES (7922, 264, 76449, 2, 2126, 177, 132);
INSERT INTO public.who_global_data VALUES (7923, 0, 370, 0, 25, 177, 176);
INSERT INTO public.who_global_data VALUES (7924, 1729, 357668, 9, 3014, 177, 200);
INSERT INTO public.who_global_data VALUES (7925, 12025, 1855737, 491, 65011, 177, 169);
INSERT INTO public.who_global_data VALUES (7926, 82, 11792, 0, 273, 177, 225);
INSERT INTO public.who_global_data VALUES (7927, 2217, 181870, 58, 2643, 177, 165);
INSERT INTO public.who_global_data VALUES (7928, 91, 1779, 0, 32, 177, 233);
INSERT INTO public.who_global_data VALUES (7929, 2863, 262477, 42, 3407, 177, 215);
INSERT INTO public.who_global_data VALUES (7930, 930, 187890, 0, 2609, 177, 177);
INSERT INTO public.who_global_data VALUES (7931, 163, 92055, 6, 1593, 177, 183);
INSERT INTO public.who_global_data VALUES (7932, 0, 0, 0, 0, 177, 203);
INSERT INTO public.who_global_data VALUES (7933, 329, 46866, 5, 1193, 177, 162);
INSERT INTO public.who_global_data VALUES (7934, 231, 146449, 1, 912, 177, 12);
INSERT INTO public.who_global_data VALUES (7935, 236, 77910, 4, 1316, 177, 24);
INSERT INTO public.who_global_data VALUES (7936, 0, 41, 0, 0, 177, 119);
INSERT INTO public.who_global_data VALUES (7937, 210, 25885, 3, 352, 177, 39);
INSERT INTO public.who_global_data VALUES (7938, 1093, 147613, 10, 1210, 177, 26);
INSERT INTO public.who_global_data VALUES (7939, 0, 2150, 0, 44, 177, 59);
INSERT INTO public.who_global_data VALUES (7940, 0, 1771, 0, 83, 177, 77);
INSERT INTO public.who_global_data VALUES (7941, 578, 91357, 15, 1314, 177, 134);
INSERT INTO public.who_global_data VALUES (7942, 102, 1604, 0, 18, 177, 4);
INSERT INTO public.who_global_data VALUES (7943, 1436, 96452, 45, 1114, 177, 109);
INSERT INTO public.who_global_data VALUES (7944, 182, 41900, 8, 410, 177, 90);
INSERT INTO public.who_global_data VALUES (7945, 0, 17587, 0, 259, 177, 61);
INSERT INTO public.who_global_data VALUES (7946, 4, 6070, 0, 187, 177, 85);
INSERT INTO public.who_global_data VALUES (7947, 1371, 84846, 4, 419, 177, 49);
INSERT INTO public.who_global_data VALUES (7948, 11, 13379, 0, 48, 177, 208);
INSERT INTO public.who_global_data VALUES (7949, 22, 5836, 7, 201, 177, 166);
INSERT INTO public.who_global_data VALUES (7950, 101, 11254, 5, 174, 177, 64);
INSERT INTO public.who_global_data VALUES (7951, 0, 4, 0, 0, 177, 199);
INSERT INTO public.who_global_data VALUES (7952, 48, 5601, 1, 42, 177, 114);
INSERT INTO public.who_global_data VALUES (7953, 0, 10971, 0, 225, 177, 60);
INSERT INTO public.who_global_data VALUES (7954, 0, 514, 0, 10, 177, 68);
INSERT INTO public.who_global_data VALUES (7955, 65, 5616, 1, 53, 177, 158);
INSERT INTO public.who_global_data VALUES (7956, 8608, 1250044, 249, 113953, 177, 52);
INSERT INTO public.who_global_data VALUES (7957, 0, 0, 0, 0, 177, 117);
INSERT INTO public.who_global_data VALUES (7958, 4, 675, 0, 3, 177, 126);
INSERT INTO public.who_global_data VALUES (7959, 5, 912, 0, 0, 177, 196);
INSERT INTO public.who_global_data VALUES (7960, 378, 42515, 12, 596, 177, 142);
INSERT INTO public.who_global_data VALUES (7961, 0, 13, 0, 1, 177, 185);
INSERT INTO public.who_global_data VALUES (7962, 1217, 400826, 35, 6659, 177, 138);
INSERT INTO public.who_global_data VALUES (7963, 48, 17002, 1, 143, 177, 181);
INSERT INTO public.who_global_data VALUES (7964, 1127, 108342, 23, 2268, 177, 178);
INSERT INTO public.who_global_data VALUES (7965, 190, 16726, 3, 163, 177, 168);
INSERT INTO public.who_global_data VALUES (7966, 0, 0, 0, 0, 177, 160);
INSERT INTO public.who_global_data VALUES (7967, 821, 249244, 18, 1716, 177, 151);
INSERT INTO public.who_global_data VALUES (7968, 8468, 621184, 35, 10064, 177, 193);
INSERT INTO public.who_global_data VALUES (7969, 0, 36, 0, 0, 177, 18);
INSERT INTO public.who_global_data VALUES (7970, 0, 1740, 0, 25, 177, 40);
INSERT INTO public.who_global_data VALUES (7971, 0, 4709, 0, 162, 177, 218);
INSERT INTO public.who_global_data VALUES (7972, 0, 2078, 0, 77, 177, 191);
INSERT INTO public.who_global_data VALUES (7973, 199, 73374, 0, 1197, 177, 156);
INSERT INTO public.who_global_data VALUES (7974, 0, 0, 0, 0, 177, 135);
INSERT INTO public.who_global_data VALUES (7975, 213, 73851, 26, 2147, 177, 55);
INSERT INTO public.who_global_data VALUES (7976, 0, 113, 0, 2, 177, 88);
INSERT INTO public.who_global_data VALUES (7977, 981, 41003, 6, 393, 177, 108);
INSERT INTO public.who_global_data VALUES (7978, 1564, 126205, 28, 1107, 177, 48);
INSERT INTO public.who_global_data VALUES (7979, 264, 126504, 1, 1472, 177, 3);
INSERT INTO public.who_global_data VALUES (7980, 0, 744, 0, 13, 177, 224);
INSERT INTO public.who_global_data VALUES (7981, 2362, 440787, 36, 8832, 177, 110);
INSERT INTO public.who_global_data VALUES (7982, 0, 0, 0, 0, 177, 106);
INSERT INTO public.who_global_data VALUES (7983, 2422, 193007, 25, 3356, 177, 89);
INSERT INTO public.who_global_data VALUES (7984, 0, 725, 0, 8, 177, 121);
INSERT INTO public.who_global_data VALUES (7985, 669, 93582, 16, 1953, 177, 163);
INSERT INTO public.who_global_data VALUES (7986, 1928, 984973, 68, 36677, 177, 70);
INSERT INTO public.who_global_data VALUES (7987, 1333, 450733, 24, 8757, 177, 174);
INSERT INTO public.who_global_data VALUES (7988, 0, 0, 0, 0, 177, 175);
INSERT INTO public.who_global_data VALUES (7989, 11770, 1147446, 445, 23309, 177, 118);
INSERT INTO public.who_global_data VALUES (7990, 2194, 350938, 90, 5649, 177, 189);
INSERT INTO public.who_global_data VALUES (7991, 554, 62985, 10, 1282, 177, 124);
INSERT INTO public.who_global_data VALUES (7992, 160, 141121, 1, 241, 177, 192);
INSERT INTO public.who_global_data VALUES (7993, 880, 44363, 13, 600, 177, 41);
INSERT INTO public.who_global_data VALUES (7994, 735, 127253, 26, 2598, 177, 95);
INSERT INTO public.who_global_data VALUES (7995, 189, 8534, 1, 42, 177, 74);
INSERT INTO public.who_global_data VALUES (7996, 3252, 559587, 109, 13494, 177, 11);
INSERT INTO public.who_global_data VALUES (7997, 26689, 2707945, 577, 47968, 177, 87);
INSERT INTO public.who_global_data VALUES (7998, 88, 6747, 0, 56, 177, 214);
INSERT INTO public.who_global_data VALUES (7999, 0, 5, 0, 0, 177, 116);
INSERT INTO public.who_global_data VALUES (8000, 8, 172, 0, 0, 177, 157);
INSERT INTO public.who_global_data VALUES (8001, 0, 0, 0, 0, 177, 182);
INSERT INTO public.who_global_data VALUES (8002, 1, 28, 0, 0, 177, 186);
INSERT INTO public.who_global_data VALUES (8003, 0, 275, 0, 4, 177, 127);
INSERT INTO public.who_global_data VALUES (8004, 61, 899, 0, 12, 177, 232);
INSERT INTO public.who_global_data VALUES (8005, 0, 14, 0, 0, 177, 33);
INSERT INTO public.who_global_data VALUES (8006, 0, 98, 0, 0, 177, 97);
INSERT INTO public.who_global_data VALUES (8007, 0, 0, 0, 0, 177, 42);
INSERT INTO public.who_global_data VALUES (8008, 35, 1982, 1, 52, 177, 198);
INSERT INTO public.who_global_data VALUES (8009, 1, 1010, 0, 17, 177, 216);
INSERT INTO public.who_global_data VALUES (8010, 125, 360013, 11, 6059, 177, 164);
INSERT INTO public.who_global_data VALUES (8011, 71, 17146, 1, 350, 177, 235);
INSERT INTO public.who_global_data VALUES (8012, 4932, 271364, 49, 2380, 177, 67);
INSERT INTO public.who_global_data VALUES (8013, 0, 185, 0, 0, 177, 15);
INSERT INTO public.who_global_data VALUES (8014, 3, 2445, 0, 75, 177, 180);
INSERT INTO public.who_global_data VALUES (8015, 5, 58325, 0, 29, 177, 237);
INSERT INTO public.who_global_data VALUES (8016, 0, 18, 0, 0, 177, 25);
INSERT INTO public.who_global_data VALUES (8017, 31, 1232, 0, 26, 177, 209);
INSERT INTO public.who_global_data VALUES (8018, 2034, 135523, 46, 1251, 177, 217);
INSERT INTO public.who_global_data VALUES (8019, 434, 96786, 37, 2250, 177, 79);
INSERT INTO public.who_global_data VALUES (8020, 0, 17, 0, 0, 177, 143);
INSERT INTO public.who_global_data VALUES (8021, 0, 4579, 0, 121, 177, 229);
INSERT INTO public.who_global_data VALUES (8022, 5163, 866127, 175, 23451, 177, 141);
INSERT INTO public.who_global_data VALUES (8023, 0, 3206, 0, 62, 177, 197);
INSERT INTO public.who_global_data VALUES (8024, 4258, 1779026, 138, 49112, 177, 221);
INSERT INTO public.who_global_data VALUES (8025, 688, 33478, 2, 154, 177, 150);
INSERT INTO public.who_global_data VALUES (8026, 218, 22082, 12, 1384, 177, 56);
INSERT INTO public.who_global_data VALUES (8027, 4, 5353, 0, 117, 177, 167);
INSERT INTO public.who_global_data VALUES (8028, 3057, 338046, 68, 8165, 177, 23);
INSERT INTO public.who_global_data VALUES (8029, 3541, 382953, 65, 5572, 177, 222);
INSERT INTO public.who_global_data VALUES (8030, 136, 9302, 12, 530, 177, 219);
INSERT INTO public.who_global_data VALUES (8031, 47, 12960, 0, 87, 177, 7);
INSERT INTO public.who_global_data VALUES (8032, 28, 4237, 0, 60, 177, 161);
INSERT INTO public.who_global_data VALUES (8033, 20263, 1869670, 232, 64402, 177, 149);
INSERT INTO public.who_global_data VALUES (8034, 0, 31, 0, 0, 177, 6);
INSERT INTO public.who_global_data VALUES (8035, 64, 3266, 0, 66, 177, 139);
INSERT INTO public.who_global_data VALUES (8036, 0, 0, 0, 0, 177, 211);
INSERT INTO public.who_global_data VALUES (8037, 0, 0, 0, 0, 177, 14);
INSERT INTO public.who_global_data VALUES (8038, 15, 6879, 0, 122, 177, 111);
INSERT INTO public.who_global_data VALUES (8039, 397, 111758, 21, 3915, 177, 207);
INSERT INTO public.who_global_data VALUES (8040, 29617, 1052007, 229, 16646, 177, 66);
INSERT INTO public.who_global_data VALUES (8041, 0, 0, 0, 0, 177, 173);
INSERT INTO public.who_global_data VALUES (8042, 0, 769, 0, 6, 177, 145);
INSERT INTO public.who_global_data VALUES (8043, 0, 0, 0, 0, 177, 65);
INSERT INTO public.who_global_data VALUES (8044, 234, 27766, 3, 224, 177, 184);
INSERT INTO public.who_global_data VALUES (8045, 8416, 909082, 233, 15480, 177, 98);
INSERT INTO public.who_global_data VALUES (8046, 1092, 186041, 1, 618, 177, 104);
INSERT INTO public.who_global_data VALUES (8047, 0, 509, 0, 21, 177, 73);
INSERT INTO public.who_global_data VALUES (8048, 180420, 16041095, 1434, 296840, 177, 8);
INSERT INTO public.who_global_data VALUES (8049, 16, 1807, 0, 23, 177, 227);
INSERT INTO public.who_global_data VALUES (8050, 528, 9708, 1, 92, 177, 75);
INSERT INTO public.who_global_data VALUES (8051, 147, 75241, 0, 612, 177, 45);
INSERT INTO public.who_global_data VALUES (8052, 0, 1, 0, 0, 177, 133);
INSERT INTO public.who_global_data VALUES (8053, 609, 107786, 5, 954, 177, 202);
INSERT INTO public.who_global_data VALUES (8054, 5, 1402, 0, 35, 177, 129);
INSERT INTO public.who_global_data VALUES (8055, 1, 4, 0, 0, 177, 36);
INSERT INTO public.who_global_data VALUES (8056, 1, 2088, 0, 607, 177, 51);
INSERT INTO public.who_global_data VALUES (8057, 48, 18322, 0, 367, 177, 206);
INSERT INTO public.who_global_data VALUES (8058, 112, 11358, 2, 309, 177, 5);
INSERT INTO public.who_global_data VALUES (8059, 321, 49273, 11, 1971, 165, 103);
INSERT INTO public.who_global_data VALUES (8060, 788, 48530, 14, 1003, 165, 58);
INSERT INTO public.who_global_data VALUES (8061, 464, 92102, 12, 2596, 165, 195);
INSERT INTO public.who_global_data VALUES (8062, 0, 0, 0, 0, 165, 115);
INSERT INTO public.who_global_data VALUES (8063, 50, 7338, 1, 79, 165, 99);
INSERT INTO public.who_global_data VALUES (8064, 27, 16188, 5, 371, 165, 153);
INSERT INTO public.who_global_data VALUES (8065, 0, 10, 0, 0, 165, 93);
INSERT INTO public.who_global_data VALUES (8066, 1, 148, 0, 4, 165, 84);
INSERT INTO public.who_global_data VALUES (8067, 5274, 1494602, 62, 40668, 165, 78);
INSERT INTO public.who_global_data VALUES (8068, 357, 147995, 17, 2498, 165, 170);
INSERT INTO public.who_global_data VALUES (8069, 0, 5011, 0, 46, 165, 32);
INSERT INTO public.who_global_data VALUES (8070, 6, 28031, 0, 908, 165, 155);
INSERT INTO public.who_global_data VALUES (8071, 3005, 320036, 45, 4400, 165, 82);
INSERT INTO public.who_global_data VALUES (8072, 4451, 175874, 39, 1922, 165, 16);
INSERT INTO public.who_global_data VALUES (8073, 15, 7674, 0, 163, 165, 72);
INSERT INTO public.who_global_data VALUES (8074, 178, 89142, 0, 348, 165, 43);
INSERT INTO public.who_global_data VALUES (8075, 1355, 490533, 32, 7052, 165, 120);
INSERT INTO public.who_global_data VALUES (8076, 0, 292, 0, 7, 165, 213);
INSERT INTO public.who_global_data VALUES (8077, 1961, 160295, 9, 1263, 165, 31);
INSERT INTO public.who_global_data VALUES (8078, 742, 610041, 92, 18140, 165, 204);
INSERT INTO public.who_global_data VALUES (8079, 208, 9173, 7, 192, 165, 152);
INSERT INTO public.who_global_data VALUES (8080, 0, 3090, 0, 44, 165, 144);
INSERT INTO public.who_global_data VALUES (8081, 0, 391, 0, 9, 165, 96);
INSERT INTO public.who_global_data VALUES (8082, 1, 438, 0, 0, 165, 47);
INSERT INTO public.who_global_data VALUES (8083, 333, 147030, 1, 9014, 165, 80);
INSERT INTO public.who_global_data VALUES (8084, 0, 150, 0, 3, 165, 159);
INSERT INTO public.who_global_data VALUES (8085, 811, 101117, 38, 3336, 165, 27);
INSERT INTO public.who_global_data VALUES (8086, 0, 12501, 0, 37, 165, 146);
INSERT INTO public.who_global_data VALUES (8087, 43900, 6880127, 686, 181123, 165, 71);
INSERT INTO public.who_global_data VALUES (8088, 0, 76, 0, 1, 165, 210);
INSERT INTO public.who_global_data VALUES (8089, 0, 152, 0, 3, 165, 54);
INSERT INTO public.who_global_data VALUES (8090, 497, 179449, 62, 5688, 165, 147);
INSERT INTO public.who_global_data VALUES (8091, 136, 4030, 0, 71, 165, 2);
INSERT INTO public.who_global_data VALUES (8092, 0, 729, 0, 1, 165, 105);
INSERT INTO public.who_global_data VALUES (8093, 55, 11357, 0, 110, 165, 53);
INSERT INTO public.who_global_data VALUES (8094, 0, 359, 0, 0, 165, 81);
INSERT INTO public.who_global_data VALUES (8095, 71, 25214, 0, 443, 165, 223);
INSERT INTO public.who_global_data VALUES (8096, 6011, 454852, 99, 13350, 165, 94);
INSERT INTO public.who_global_data VALUES (8097, 0, 298, 0, 2, 165, 154);
INSERT INTO public.who_global_data VALUES (8098, 0, 4936, 0, 63, 165, 83);
INSERT INTO public.who_global_data VALUES (8099, 31, 1770, 0, 102, 165, 194);
INSERT INTO public.who_global_data VALUES (8100, 2138, 571919, 40, 15886, 165, 136);
INSERT INTO public.who_global_data VALUES (8101, 114, 95064, 2, 4758, 165, 179);
INSERT INTO public.who_global_data VALUES (8102, 8163, 1417072, 197, 38866, 165, 57);
INSERT INTO public.who_global_data VALUES (8103, 0, 624, 0, 7, 165, 35);
INSERT INTO public.who_global_data VALUES (8104, 151, 6200, 1, 100, 165, 228);
INSERT INTO public.who_global_data VALUES (8105, 0, 0, 0, 0, 165, 19);
INSERT INTO public.who_global_data VALUES (8106, 1149, 152096, 18, 1913, 165, 22);
INSERT INTO public.who_global_data VALUES (8107, 41, 21680, 0, 133, 165, 1);
INSERT INTO public.who_global_data VALUES (8108, 3363, 175886, 78, 2640, 165, 21);
INSERT INTO public.who_global_data VALUES (8109, 69, 9423, 0, 137, 165, 234);
INSERT INTO public.who_global_data VALUES (8110, 0, 3404, 0, 8, 165, 91);
INSERT INTO public.who_global_data VALUES (8111, 301, 15101, 1, 78, 165, 137);
INSERT INTO public.who_global_data VALUES (8112, 2000, 581079, 74, 9609, 165, 201);
INSERT INTO public.who_global_data VALUES (8113, 0, 0, 0, 0, 165, 171);
INSERT INTO public.who_global_data VALUES (8114, 119, 14460, 0, 352, 165, 92);
INSERT INTO public.who_global_data VALUES (8115, 2642, 109758, 6, 941, 165, 112);
INSERT INTO public.who_global_data VALUES (8116, 4, 5729, 0, 61, 165, 62);
INSERT INTO public.who_global_data VALUES (8117, 0, 87, 0, 0, 165, 69);
INSERT INTO public.who_global_data VALUES (8118, 1107, 154692, 1, 2361, 165, 220);
INSERT INTO public.who_global_data VALUES (8119, 586, 202110, 1, 13875, 165, 100);
INSERT INTO public.who_global_data VALUES (8120, 486, 121575, 22, 6920, 165, 187);
INSERT INTO public.who_global_data VALUES (8121, 0, 41394, 7, 1200, 165, 63);
INSERT INTO public.who_global_data VALUES (8122, 0, 5185, 0, 85, 165, 28);
INSERT INTO public.who_global_data VALUES (8123, 55, 711, 0, 0, 165, 172);
INSERT INTO public.who_global_data VALUES (8124, 342, 18055, 1, 149, 165, 17);
INSERT INTO public.who_global_data VALUES (8125, 54, 6768, 0, 127, 165, 226);
INSERT INTO public.who_global_data VALUES (8126, 1409, 116769, 27, 1806, 165, 236);
INSERT INTO public.who_global_data VALUES (8127, 0, 19, 0, 0, 165, 76);
INSERT INTO public.who_global_data VALUES (8128, 3, 528, 0, 0, 165, 30);
INSERT INTO public.who_global_data VALUES (8129, 2, 46, 0, 2, 165, 128);
INSERT INTO public.who_global_data VALUES (8130, 360, 30810, 0, 453, 165, 86);
INSERT INTO public.who_global_data VALUES (8131, 11533, 2336136, 150, 57542, 165, 140);
INSERT INTO public.who_global_data VALUES (8132, 0, 11800, 0, 71, 165, 44);
INSERT INTO public.who_global_data VALUES (8133, 0, 15618, 0, 91, 165, 113);
INSERT INTO public.who_global_data VALUES (8134, 0, 9330, 0, 63, 165, 29);
INSERT INTO public.who_global_data VALUES (8135, 0, 3782, 0, 123, 165, 125);
INSERT INTO public.who_global_data VALUES (8136, 1337, 191063, 49, 1839, 165, 131);
INSERT INTO public.who_global_data VALUES (8137, 16362, 1337078, 188, 21975, 165, 46);
INSERT INTO public.who_global_data VALUES (8138, 0, 52933, 0, 327, 165, 10);
INSERT INTO public.who_global_data VALUES (8139, 2, 1072, 0, 5, 165, 205);
INSERT INTO public.who_global_data VALUES (8140, 692, 124534, 85, 3625, 165, 50);
INSERT INTO public.who_global_data VALUES (8141, 0, 19, 0, 0, 165, 20);
INSERT INTO public.who_global_data VALUES (8142, 26, 69, 0, 0, 165, 13);
INSERT INTO public.who_global_data VALUES (8143, 0, 8451, 0, 152, 165, 148);
INSERT INTO public.who_global_data VALUES (8144, 16, 6969, 1, 118, 165, 230);
INSERT INTO public.who_global_data VALUES (8145, 183, 129282, 18, 4423, 165, 190);
INSERT INTO public.who_global_data VALUES (8146, 0, 289, 0, 13, 165, 188);
INSERT INTO public.who_global_data VALUES (8147, 0, 13420, 0, 79, 165, 123);
INSERT INTO public.who_global_data VALUES (8148, 0, 2444, 0, 44, 165, 9);
INSERT INTO public.who_global_data VALUES (8149, 40, 5879, 0, 154, 165, 102);
INSERT INTO public.who_global_data VALUES (8150, 18, 9509, 1, 234, 165, 34);
INSERT INTO public.who_global_data VALUES (8151, 0, 26, 0, 0, 165, 212);
INSERT INTO public.who_global_data VALUES (8152, 335, 114043, 3, 2974, 165, 122);
INSERT INTO public.who_global_data VALUES (8153, 3470, 283870, 165, 7130, 165, 38);
INSERT INTO public.who_global_data VALUES (8154, 5, 5557, 0, 28, 165, 130);
INSERT INTO public.who_global_data VALUES (8155, 27071, 9884100, 336, 143355, 165, 37);
INSERT INTO public.who_global_data VALUES (8156, 6189, 617820, 166, 18819, 165, 231);
INSERT INTO public.who_global_data VALUES (8157, 7451, 1108269, 247, 52196, 165, 107);
INSERT INTO public.who_global_data VALUES (8158, 1012, 574634, 14, 12579, 165, 101);
INSERT INTO public.who_global_data VALUES (8159, 429, 76185, 1, 2124, 165, 132);
INSERT INTO public.who_global_data VALUES (8160, 0, 370, 0, 25, 165, 176);
INSERT INTO public.who_global_data VALUES (8161, 1296, 355939, 16, 3005, 165, 200);
INSERT INTO public.who_global_data VALUES (8162, 17937, 1843712, 484, 64520, 165, 169);
INSERT INTO public.who_global_data VALUES (8163, 102, 11710, 2, 273, 165, 225);
INSERT INTO public.who_global_data VALUES (8164, 2366, 179653, 23, 2585, 165, 165);
INSERT INTO public.who_global_data VALUES (8165, 51, 1688, 0, 32, 165, 233);
INSERT INTO public.who_global_data VALUES (8166, 2339, 259614, 30, 3365, 165, 215);
INSERT INTO public.who_global_data VALUES (8167, 683, 186960, 0, 2609, 165, 177);
INSERT INTO public.who_global_data VALUES (8168, 1587, 91892, 19, 1587, 165, 183);
INSERT INTO public.who_global_data VALUES (8169, 0, 0, 0, 0, 165, 203);
INSERT INTO public.who_global_data VALUES (8170, 462, 46537, 12, 1188, 165, 162);
INSERT INTO public.who_global_data VALUES (8171, 174, 146218, 0, 911, 165, 12);
INSERT INTO public.who_global_data VALUES (8172, 318, 77674, 5, 1312, 165, 24);
INSERT INTO public.who_global_data VALUES (8173, 0, 41, 0, 0, 165, 119);
INSERT INTO public.who_global_data VALUES (8174, 629, 25675, 25, 349, 165, 39);
INSERT INTO public.who_global_data VALUES (8175, 1275, 146520, 10, 1200, 165, 26);
INSERT INTO public.who_global_data VALUES (8176, 0, 2150, 0, 44, 165, 59);
INSERT INTO public.who_global_data VALUES (8177, 95, 1771, 0, 83, 165, 77);
INSERT INTO public.who_global_data VALUES (8178, 899, 90779, 21, 1299, 165, 134);
INSERT INTO public.who_global_data VALUES (8179, 0, 1502, 0, 18, 165, 4);
INSERT INTO public.who_global_data VALUES (8180, 1920, 95016, 28, 1069, 165, 109);
INSERT INTO public.who_global_data VALUES (8181, 446, 41718, 6, 402, 165, 90);
INSERT INTO public.who_global_data VALUES (8182, 0, 17587, 0, 259, 165, 61);
INSERT INTO public.who_global_data VALUES (8183, 0, 6066, 1, 187, 165, 85);
INSERT INTO public.who_global_data VALUES (8184, 1229, 83475, 4, 415, 165, 49);
INSERT INTO public.who_global_data VALUES (8185, 20, 13368, 0, 48, 165, 208);
INSERT INTO public.who_global_data VALUES (8186, 93, 5814, 3, 194, 165, 166);
INSERT INTO public.who_global_data VALUES (8187, 52, 11153, 3, 169, 165, 64);
INSERT INTO public.who_global_data VALUES (8188, 0, 4, 0, 0, 165, 199);
INSERT INTO public.who_global_data VALUES (8189, 0, 5553, 0, 41, 165, 114);
INSERT INTO public.who_global_data VALUES (8190, 1292, 10971, 31, 225, 165, 60);
INSERT INTO public.who_global_data VALUES (8191, 0, 514, 0, 10, 165, 68);
INSERT INTO public.who_global_data VALUES (8192, 0, 5551, 0, 52, 165, 158);
INSERT INTO public.who_global_data VALUES (8193, 12057, 1241436, 685, 113704, 165, 52);
INSERT INTO public.who_global_data VALUES (8194, 0, 0, 0, 0, 165, 117);
INSERT INTO public.who_global_data VALUES (8195, 0, 671, 0, 3, 165, 126);
INSERT INTO public.who_global_data VALUES (8196, 1, 907, 0, 0, 165, 196);
INSERT INTO public.who_global_data VALUES (8197, 432, 42137, 3, 584, 165, 142);
INSERT INTO public.who_global_data VALUES (8198, 0, 13, 0, 1, 165, 185);
INSERT INTO public.who_global_data VALUES (8199, 2012, 399609, 35, 6624, 165, 138);
INSERT INTO public.who_global_data VALUES (8200, 142, 16954, 2, 142, 165, 181);
INSERT INTO public.who_global_data VALUES (8201, 1352, 107215, 25, 2245, 165, 178);
INSERT INTO public.who_global_data VALUES (8202, 439, 16536, 0, 160, 165, 168);
INSERT INTO public.who_global_data VALUES (8203, 0, 0, 0, 0, 165, 160);
INSERT INTO public.who_global_data VALUES (8204, 830, 248423, 9, 1698, 165, 151);
INSERT INTO public.who_global_data VALUES (8205, 9884, 612716, 29, 10029, 165, 193);
INSERT INTO public.who_global_data VALUES (8206, 0, 36, 0, 0, 165, 18);
INSERT INTO public.who_global_data VALUES (8207, 0, 1740, 0, 25, 165, 40);
INSERT INTO public.who_global_data VALUES (8208, 0, 4709, 0, 162, 165, 218);
INSERT INTO public.who_global_data VALUES (8209, 222, 2078, 0, 77, 165, 191);
INSERT INTO public.who_global_data VALUES (8210, 418, 73175, 3, 1197, 165, 156);
INSERT INTO public.who_global_data VALUES (8211, 0, 0, 0, 0, 165, 135);
INSERT INTO public.who_global_data VALUES (8212, 551, 73638, 25, 2121, 165, 55);
INSERT INTO public.who_global_data VALUES (8213, 0, 113, 0, 2, 165, 88);
INSERT INTO public.who_global_data VALUES (8214, 0, 40022, 0, 387, 165, 108);
INSERT INTO public.who_global_data VALUES (8215, 1639, 124641, 17, 1079, 165, 48);
INSERT INTO public.who_global_data VALUES (8216, 571, 126240, 8, 1471, 165, 3);
INSERT INTO public.who_global_data VALUES (8217, 0, 744, 0, 13, 165, 224);
INSERT INTO public.who_global_data VALUES (8218, 3369, 438425, 72, 8796, 165, 110);
INSERT INTO public.who_global_data VALUES (8219, 0, 0, 0, 0, 165, 106);
INSERT INTO public.who_global_data VALUES (8220, 2806, 190585, 22, 3331, 165, 89);
INSERT INTO public.who_global_data VALUES (8221, 5, 725, 0, 8, 165, 121);
INSERT INTO public.who_global_data VALUES (8222, 800, 92913, 10, 1937, 165, 163);
INSERT INTO public.who_global_data VALUES (8223, 2102, 983045, 65, 36609, 165, 70);
INSERT INTO public.who_global_data VALUES (8224, 1069, 449400, 3, 8733, 165, 174);
INSERT INTO public.who_global_data VALUES (8225, 0, 0, 0, 0, 165, 175);
INSERT INTO public.who_global_data VALUES (8226, 8976, 1135676, 188, 22864, 165, 118);
INSERT INTO public.who_global_data VALUES (8227, 4044, 348744, 98, 5559, 165, 189);
INSERT INTO public.who_global_data VALUES (8228, 708, 62431, 6, 1272, 165, 124);
INSERT INTO public.who_global_data VALUES (8229, 134, 140961, 0, 240, 165, 192);
INSERT INTO public.who_global_data VALUES (8230, 718, 43483, 7, 587, 165, 41);
INSERT INTO public.who_global_data VALUES (8231, 795, 126518, 25, 2572, 165, 95);
INSERT INTO public.who_global_data VALUES (8232, 0, 8345, 0, 41, 165, 74);
INSERT INTO public.who_global_data VALUES (8233, 4435, 556335, 121, 13385, 165, 11);
INSERT INTO public.who_global_data VALUES (8234, 27328, 2681256, 450, 47391, 165, 87);
INSERT INTO public.who_global_data VALUES (8235, 131, 6659, 0, 56, 165, 214);
INSERT INTO public.who_global_data VALUES (8236, 0, 5, 0, 0, 165, 116);
INSERT INTO public.who_global_data VALUES (8237, 0, 164, 0, 0, 165, 157);
INSERT INTO public.who_global_data VALUES (8238, 0, 0, 0, 0, 165, 182);
INSERT INTO public.who_global_data VALUES (8239, 0, 27, 0, 0, 165, 186);
INSERT INTO public.who_global_data VALUES (8240, 1, 275, 0, 4, 165, 127);
INSERT INTO public.who_global_data VALUES (8241, 0, 838, 0, 12, 165, 232);
INSERT INTO public.who_global_data VALUES (8242, 0, 14, 0, 0, 165, 33);
INSERT INTO public.who_global_data VALUES (8243, 4, 98, 0, 0, 165, 97);
INSERT INTO public.who_global_data VALUES (8244, 0, 0, 0, 0, 165, 42);
INSERT INTO public.who_global_data VALUES (8245, 15, 1947, 0, 51, 165, 198);
INSERT INTO public.who_global_data VALUES (8246, 0, 1009, 0, 17, 165, 216);
INSERT INTO public.who_global_data VALUES (8247, 139, 359888, 12, 6048, 165, 164);
INSERT INTO public.who_global_data VALUES (8248, 14, 17075, 0, 349, 165, 235);
INSERT INTO public.who_global_data VALUES (8249, 4995, 266432, 56, 2331, 165, 67);
INSERT INTO public.who_global_data VALUES (8250, 0, 185, 0, 0, 165, 15);
INSERT INTO public.who_global_data VALUES (8251, 7, 2442, 0, 75, 165, 180);
INSERT INTO public.who_global_data VALUES (8252, 7, 58320, 0, 29, 165, 237);
INSERT INTO public.who_global_data VALUES (8253, 0, 18, 0, 0, 165, 25);
INSERT INTO public.who_global_data VALUES (8254, 0, 1201, 0, 26, 165, 209);
INSERT INTO public.who_global_data VALUES (8255, 505, 133489, 30, 1205, 165, 217);
INSERT INTO public.who_global_data VALUES (8256, 834, 96352, 30, 2213, 165, 79);
INSERT INTO public.who_global_data VALUES (8257, 0, 17, 0, 0, 165, 143);
INSERT INTO public.who_global_data VALUES (8258, 0, 4579, 0, 121, 165, 229);
INSERT INTO public.who_global_data VALUES (8259, 7999, 860964, 170, 23276, 165, 141);
INSERT INTO public.who_global_data VALUES (8260, 25, 3206, 0, 62, 165, 197);
INSERT INTO public.who_global_data VALUES (8261, 6554, 1774768, 145, 48974, 165, 221);
INSERT INTO public.who_global_data VALUES (8262, 655, 32790, 3, 152, 165, 150);
INSERT INTO public.who_global_data VALUES (8263, 273, 21864, 17, 1372, 165, 56);
INSERT INTO public.who_global_data VALUES (8264, 10, 5349, 0, 117, 165, 167);
INSERT INTO public.who_global_data VALUES (8265, 6538, 334989, 69, 8097, 165, 23);
INSERT INTO public.who_global_data VALUES (8266, 3542, 379412, 65, 5507, 165, 222);
INSERT INTO public.who_global_data VALUES (8267, 125, 9166, 12, 518, 165, 219);
INSERT INTO public.who_global_data VALUES (8268, 56, 12913, 0, 87, 165, 7);
INSERT INTO public.who_global_data VALUES (8269, 17, 4209, 0, 60, 165, 161);
INSERT INTO public.who_global_data VALUES (8270, 18447, 1849407, 144, 64170, 165, 149);
INSERT INTO public.who_global_data VALUES (8271, 0, 31, 0, 0, 165, 6);
INSERT INTO public.who_global_data VALUES (8272, 0, 3202, 0, 66, 165, 139);
INSERT INTO public.who_global_data VALUES (8273, 0, 0, 0, 0, 165, 211);
INSERT INTO public.who_global_data VALUES (8274, 0, 0, 0, 0, 165, 14);
INSERT INTO public.who_global_data VALUES (8275, 12, 6864, 0, 122, 165, 111);
INSERT INTO public.who_global_data VALUES (8276, 968, 111361, 58, 3894, 165, 207);
INSERT INTO public.who_global_data VALUES (8277, 26919, 1022390, 218, 16417, 165, 66);
INSERT INTO public.who_global_data VALUES (8278, 0, 0, 0, 0, 165, 173);
INSERT INTO public.who_global_data VALUES (8279, 0, 769, 0, 6, 165, 145);
INSERT INTO public.who_global_data VALUES (8280, 0, 0, 0, 0, 165, 65);
INSERT INTO public.who_global_data VALUES (8281, 461, 27532, 1, 221, 165, 184);
INSERT INTO public.who_global_data VALUES (8282, 6451, 900666, 93, 15247, 165, 98);
INSERT INTO public.who_global_data VALUES (8283, 1194, 184949, 8, 617, 165, 104);
INSERT INTO public.who_global_data VALUES (8284, 0, 509, 0, 21, 165, 73);
INSERT INTO public.who_global_data VALUES (8285, 212577, 15860675, 2277, 295406, 165, 8);
INSERT INTO public.who_global_data VALUES (8286, 0, 1791, 0, 23, 165, 227);
INSERT INTO public.who_global_data VALUES (8287, 331, 9180, 1, 91, 165, 75);
INSERT INTO public.who_global_data VALUES (8288, 283, 75094, 0, 612, 165, 45);
INSERT INTO public.who_global_data VALUES (8289, 0, 1, 0, 0, 165, 133);
INSERT INTO public.who_global_data VALUES (8290, 462, 107177, 5, 949, 165, 202);
INSERT INTO public.who_global_data VALUES (8291, 2, 1397, 0, 35, 165, 129);
INSERT INTO public.who_global_data VALUES (8292, 0, 3, 0, 0, 165, 36);
INSERT INTO public.who_global_data VALUES (8293, 0, 2087, 0, 607, 165, 51);
INSERT INTO public.who_global_data VALUES (8294, 183, 18274, 3, 367, 165, 206);
INSERT INTO public.who_global_data VALUES (8295, 165, 11246, 2, 307, 165, 5);
INSERT INTO public.who_global_data VALUES (8296, 126, 48952, 11, 1960, 364, 103);
INSERT INTO public.who_global_data VALUES (8297, 879, 47742, 12, 989, 364, 58);
INSERT INTO public.who_global_data VALUES (8298, 517, 91638, 9, 2584, 364, 195);
INSERT INTO public.who_global_data VALUES (8299, 0, 0, 0, 0, 364, 115);
INSERT INTO public.who_global_data VALUES (8300, 52, 7288, 0, 78, 364, 99);
INSERT INTO public.who_global_data VALUES (8301, 100, 16161, 1, 366, 364, 153);
INSERT INTO public.who_global_data VALUES (8302, 0, 10, 0, 0, 364, 93);
INSERT INTO public.who_global_data VALUES (8303, 0, 147, 0, 4, 364, 84);
INSERT INTO public.who_global_data VALUES (8304, 5952, 1489328, 164, 40606, 364, 78);
INSERT INTO public.who_global_data VALUES (8305, 1013, 147638, 24, 2481, 364, 170);
INSERT INTO public.who_global_data VALUES (8306, 0, 5011, 0, 46, 364, 32);
INSERT INTO public.who_global_data VALUES (8307, 13, 28025, 0, 908, 364, 155);
INSERT INTO public.who_global_data VALUES (8308, 2938, 317031, 96, 4355, 364, 82);
INSERT INTO public.who_global_data VALUES (8309, 4268, 171423, 43, 1883, 364, 16);
INSERT INTO public.who_global_data VALUES (8310, 36, 7659, 0, 163, 364, 72);
INSERT INTO public.who_global_data VALUES (8311, 145, 88964, 1, 348, 364, 43);
INSERT INTO public.who_global_data VALUES (8312, 1329, 489178, 34, 7020, 364, 120);
INSERT INTO public.who_global_data VALUES (8313, 1, 292, 0, 7, 364, 213);
INSERT INTO public.who_global_data VALUES (8314, 1975, 158334, 8, 1254, 364, 31);
INSERT INTO public.who_global_data VALUES (8315, 1595, 609299, 85, 18048, 364, 204);
INSERT INTO public.who_global_data VALUES (8316, 160, 8965, 2, 185, 364, 152);
INSERT INTO public.who_global_data VALUES (8317, 0, 3090, 0, 44, 364, 144);
INSERT INTO public.who_global_data VALUES (8318, 27, 391, 0, 9, 364, 96);
INSERT INTO public.who_global_data VALUES (8319, 1, 437, 0, 0, 364, 47);
INSERT INTO public.who_global_data VALUES (8320, 312, 146697, 5, 9013, 364, 80);
INSERT INTO public.who_global_data VALUES (8321, 0, 150, 0, 3, 364, 159);
INSERT INTO public.who_global_data VALUES (8322, 1703, 100306, 99, 3298, 364, 27);
INSERT INTO public.who_global_data VALUES (8323, 0, 12501, 0, 37, 364, 146);
INSERT INTO public.who_global_data VALUES (8324, 54428, 6836227, 672, 180437, 364, 71);
INSERT INTO public.who_global_data VALUES (8325, 0, 76, 0, 1, 364, 210);
INSERT INTO public.who_global_data VALUES (8326, 0, 152, 0, 3, 364, 54);
INSERT INTO public.who_global_data VALUES (8327, 1287, 178952, 64, 5626, 364, 147);
INSERT INTO public.who_global_data VALUES (8328, 315, 3894, 2, 71, 364, 2);
INSERT INTO public.who_global_data VALUES (8329, 1, 729, 0, 1, 364, 105);
INSERT INTO public.who_global_data VALUES (8330, 40, 11302, 0, 110, 364, 53);
INSERT INTO public.who_global_data VALUES (8331, 2, 359, 0, 0, 364, 81);
INSERT INTO public.who_global_data VALUES (8332, 0, 25143, 0, 443, 364, 223);
INSERT INTO public.who_global_data VALUES (8333, 6772, 448841, 142, 13251, 364, 94);
INSERT INTO public.who_global_data VALUES (8334, 0, 298, 0, 2, 364, 154);
INSERT INTO public.who_global_data VALUES (8335, 0, 4936, 0, 63, 364, 83);
INSERT INTO public.who_global_data VALUES (8336, 0, 1739, 0, 102, 364, 194);
INSERT INTO public.who_global_data VALUES (8337, 1807, 569781, 64, 15846, 364, 136);
INSERT INTO public.who_global_data VALUES (8338, 101, 94950, 1, 4756, 364, 179);
INSERT INTO public.who_global_data VALUES (8339, 8998, 1408909, 185, 38669, 364, 57);
INSERT INTO public.who_global_data VALUES (8340, 0, 624, 0, 7, 364, 35);
INSERT INTO public.who_global_data VALUES (8341, 0, 6049, 0, 99, 364, 228);
INSERT INTO public.who_global_data VALUES (8342, 0, 0, 0, 0, 364, 19);
INSERT INTO public.who_global_data VALUES (8343, 1132, 150947, 13, 1895, 364, 22);
INSERT INTO public.who_global_data VALUES (8344, 21, 21639, 0, 133, 364, 1);
INSERT INTO public.who_global_data VALUES (8345, 4135, 172523, 78, 2562, 364, 21);
INSERT INTO public.who_global_data VALUES (8346, 87, 9354, 1, 137, 364, 234);
INSERT INTO public.who_global_data VALUES (8347, 0, 3404, 0, 8, 364, 91);
INSERT INTO public.who_global_data VALUES (8348, 324, 14800, 2, 77, 364, 137);
INSERT INTO public.who_global_data VALUES (8349, 3657, 579079, 85, 9535, 364, 201);
INSERT INTO public.who_global_data VALUES (8350, 0, 0, 0, 0, 364, 171);
INSERT INTO public.who_global_data VALUES (8351, 172, 14341, 2, 352, 364, 92);
INSERT INTO public.who_global_data VALUES (8352, 3552, 107116, 8, 935, 364, 112);
INSERT INTO public.who_global_data VALUES (8353, 4, 5725, 0, 61, 364, 62);
INSERT INTO public.who_global_data VALUES (8354, 0, 87, 0, 0, 364, 69);
INSERT INTO public.who_global_data VALUES (8355, 1133, 153585, 1, 2360, 364, 220);
INSERT INTO public.who_global_data VALUES (8356, 759, 201524, 16, 13874, 364, 100);
INSERT INTO public.who_global_data VALUES (8357, 478, 121089, 21, 6898, 364, 187);
INSERT INTO public.who_global_data VALUES (8358, 653, 41394, 7, 1193, 364, 63);
INSERT INTO public.who_global_data VALUES (8359, 2, 5185, 0, 85, 364, 28);
INSERT INTO public.who_global_data VALUES (8360, 0, 656, 0, 0, 364, 172);
INSERT INTO public.who_global_data VALUES (8361, 757, 17713, 6, 148, 364, 17);
INSERT INTO public.who_global_data VALUES (8362, 29, 6714, 1, 127, 364, 226);
INSERT INTO public.who_global_data VALUES (8363, 0, 115360, 0, 1779, 364, 236);
INSERT INTO public.who_global_data VALUES (8364, 0, 19, 0, 0, 364, 76);
INSERT INTO public.who_global_data VALUES (8365, 5, 525, 0, 0, 364, 30);
INSERT INTO public.who_global_data VALUES (8366, 0, 44, 0, 2, 364, 128);
INSERT INTO public.who_global_data VALUES (8367, 377, 30450, 0, 453, 364, 86);
INSERT INTO public.who_global_data VALUES (8368, 13902, 2324603, 194, 57392, 364, 140);
INSERT INTO public.who_global_data VALUES (8369, 45, 11800, 0, 71, 364, 44);
INSERT INTO public.who_global_data VALUES (8370, 0, 15618, 0, 91, 364, 113);
INSERT INTO public.who_global_data VALUES (8371, 0, 9330, 0, 63, 364, 29);
INSERT INTO public.who_global_data VALUES (8372, 2, 3782, 0, 123, 364, 125);
INSERT INTO public.who_global_data VALUES (8373, 2720, 189726, 46, 1790, 364, 131);
INSERT INTO public.who_global_data VALUES (8374, 20200, 1320716, 321, 21787, 364, 46);
INSERT INTO public.who_global_data VALUES (8375, 195, 52933, 1, 327, 364, 10);
INSERT INTO public.who_global_data VALUES (8376, 1, 1070, 0, 5, 364, 205);
INSERT INTO public.who_global_data VALUES (8377, 1194, 123842, 68, 3540, 364, 50);
INSERT INTO public.who_global_data VALUES (8378, 0, 19, 0, 0, 364, 20);
INSERT INTO public.who_global_data VALUES (8379, 0, 43, 0, 0, 364, 13);
INSERT INTO public.who_global_data VALUES (8380, 0, 8451, 0, 152, 364, 148);
INSERT INTO public.who_global_data VALUES (8381, 11, 6953, 2, 117, 364, 230);
INSERT INTO public.who_global_data VALUES (8382, 558, 129099, 29, 4405, 364, 190);
INSERT INTO public.who_global_data VALUES (8383, 0, 289, 0, 13, 364, 188);
INSERT INTO public.who_global_data VALUES (8384, 22, 13420, 0, 79, 364, 123);
INSERT INTO public.who_global_data VALUES (8385, 0, 2444, 0, 44, 364, 9);
INSERT INTO public.who_global_data VALUES (8386, 28, 5839, 0, 154, 364, 102);
INSERT INTO public.who_global_data VALUES (8387, 26, 9491, 0, 233, 364, 34);
INSERT INTO public.who_global_data VALUES (8388, 0, 26, 0, 0, 364, 212);
INSERT INTO public.who_global_data VALUES (8389, 501, 113708, 3, 2971, 364, 122);
INSERT INTO public.who_global_data VALUES (8390, 4153, 280400, 181, 6965, 364, 38);
INSERT INTO public.who_global_data VALUES (8391, 13, 5552, 0, 28, 364, 130);
INSERT INTO public.who_global_data VALUES (8392, 30254, 9857029, 391, 143019, 364, 37);
INSERT INTO public.who_global_data VALUES (8393, 6388, 611631, 142, 18653, 364, 231);
INSERT INTO public.who_global_data VALUES (8394, 8201, 1100818, 221, 51949, 364, 107);
INSERT INTO public.who_global_data VALUES (8395, 1022, 573622, 16, 12565, 364, 101);
INSERT INTO public.who_global_data VALUES (8396, 249, 75756, 3, 2123, 364, 132);
INSERT INTO public.who_global_data VALUES (8397, 0, 370, 0, 25, 364, 176);
INSERT INTO public.who_global_data VALUES (8398, 1835, 354643, 12, 2989, 364, 200);
INSERT INTO public.who_global_data VALUES (8399, 19902, 1825775, 649, 64036, 364, 169);
INSERT INTO public.who_global_data VALUES (8400, 99, 11608, 1, 271, 364, 225);
INSERT INTO public.who_global_data VALUES (8401, 2988, 177287, 28, 2562, 364, 165);
INSERT INTO public.who_global_data VALUES (8402, 82, 1637, 0, 32, 364, 233);
INSERT INTO public.who_global_data VALUES (8403, 1816, 257275, 49, 3335, 364, 215);
INSERT INTO public.who_global_data VALUES (8404, 764, 186277, 67, 2609, 364, 177);
INSERT INTO public.who_global_data VALUES (8405, 0, 90305, 0, 1568, 364, 183);
INSERT INTO public.who_global_data VALUES (8406, 0, 0, 0, 0, 364, 203);
INSERT INTO public.who_global_data VALUES (8407, 524, 46075, 12, 1176, 364, 162);
INSERT INTO public.who_global_data VALUES (8408, 255, 146044, 1, 911, 364, 12);
INSERT INTO public.who_global_data VALUES (8409, 297, 77356, 0, 1307, 364, 24);
INSERT INTO public.who_global_data VALUES (8410, 0, 41, 0, 0, 364, 119);
INSERT INTO public.who_global_data VALUES (8411, 660, 25046, 5, 324, 364, 39);
INSERT INTO public.who_global_data VALUES (8412, 1540, 145245, 8, 1190, 364, 26);
INSERT INTO public.who_global_data VALUES (8413, 0, 2150, 0, 44, 364, 59);
INSERT INTO public.who_global_data VALUES (8414, 0, 1676, 0, 83, 364, 77);
INSERT INTO public.who_global_data VALUES (8415, 0, 89880, 0, 1278, 364, 134);
INSERT INTO public.who_global_data VALUES (8416, 0, 1502, 0, 18, 364, 4);
INSERT INTO public.who_global_data VALUES (8417, 2841, 93096, 54, 1041, 364, 109);
INSERT INTO public.who_global_data VALUES (8418, 517, 41272, 4, 396, 364, 90);
INSERT INTO public.who_global_data VALUES (8419, 114, 17587, 4, 259, 364, 61);
INSERT INTO public.who_global_data VALUES (8420, 11, 6066, 0, 186, 364, 85);
INSERT INTO public.who_global_data VALUES (8421, 1937, 82246, 9, 411, 364, 49);
INSERT INTO public.who_global_data VALUES (8422, 22, 13348, 0, 48, 364, 208);
INSERT INTO public.who_global_data VALUES (8423, 72, 5721, 6, 191, 364, 166);
INSERT INTO public.who_global_data VALUES (8424, 121, 11101, 0, 166, 364, 64);
INSERT INTO public.who_global_data VALUES (8425, 0, 4, 0, 0, 364, 199);
INSERT INTO public.who_global_data VALUES (8426, 0, 5553, 0, 41, 364, 114);
INSERT INTO public.who_global_data VALUES (8427, 0, 9679, 0, 194, 364, 60);
INSERT INTO public.who_global_data VALUES (8428, 0, 514, 0, 10, 364, 68);
INSERT INTO public.who_global_data VALUES (8429, 0, 5551, 0, 52, 364, 158);
INSERT INTO public.who_global_data VALUES (8430, 12253, 1229379, 693, 113019, 364, 52);
INSERT INTO public.who_global_data VALUES (8431, 0, 0, 0, 0, 364, 117);
INSERT INTO public.who_global_data VALUES (8432, 9, 671, 0, 3, 364, 126);
INSERT INTO public.who_global_data VALUES (8433, 1, 906, 0, 0, 364, 196);
INSERT INTO public.who_global_data VALUES (8434, 352, 41705, 4, 581, 364, 142);
INSERT INTO public.who_global_data VALUES (8435, 0, 13, 0, 1, 364, 185);
INSERT INTO public.who_global_data VALUES (8436, 3033, 397597, 47, 6589, 364, 138);
INSERT INTO public.who_global_data VALUES (8437, 132, 16812, 1, 140, 364, 181);
INSERT INTO public.who_global_data VALUES (8438, 1376, 105863, 19, 2220, 364, 178);
INSERT INTO public.who_global_data VALUES (8439, 0, 16097, 0, 160, 364, 168);
INSERT INTO public.who_global_data VALUES (8440, 0, 0, 0, 0, 364, 160);
INSERT INTO public.who_global_data VALUES (8441, 899, 247593, 15, 1689, 364, 151);
INSERT INTO public.who_global_data VALUES (8442, 9128, 602832, 53, 10000, 364, 193);
INSERT INTO public.who_global_data VALUES (8443, 0, 36, 0, 0, 364, 18);
INSERT INTO public.who_global_data VALUES (8444, 4, 1740, 0, 25, 364, 40);
INSERT INTO public.who_global_data VALUES (8445, 0, 4709, 0, 162, 364, 218);
INSERT INTO public.who_global_data VALUES (8446, 0, 1856, 0, 77, 364, 191);
INSERT INTO public.who_global_data VALUES (8447, 617, 72757, 4, 1194, 364, 156);
INSERT INTO public.who_global_data VALUES (8448, 0, 0, 0, 0, 364, 135);
INSERT INTO public.who_global_data VALUES (8449, 1043, 73087, 19, 2096, 364, 55);
INSERT INTO public.who_global_data VALUES (8450, 0, 113, 0, 2, 364, 88);
INSERT INTO public.who_global_data VALUES (8451, 0, 40022, 0, 387, 364, 108);
INSERT INTO public.who_global_data VALUES (8452, 1845, 123002, 33, 1062, 364, 48);
INSERT INTO public.who_global_data VALUES (8453, 0, 125669, 0, 1463, 364, 3);
INSERT INTO public.who_global_data VALUES (8454, 0, 744, 0, 13, 364, 224);
INSERT INTO public.who_global_data VALUES (8455, 2729, 435056, 71, 8724, 364, 110);
INSERT INTO public.who_global_data VALUES (8456, 0, 0, 0, 0, 364, 106);
INSERT INTO public.who_global_data VALUES (8457, 2355, 187779, 22, 3309, 364, 89);
INSERT INTO public.who_global_data VALUES (8458, 0, 720, 0, 8, 364, 121);
INSERT INTO public.who_global_data VALUES (8459, 1155, 92113, 13, 1927, 364, 163);
INSERT INTO public.who_global_data VALUES (8460, 1832, 980943, 45, 36544, 364, 70);
INSERT INTO public.who_global_data VALUES (8461, 1292, 448331, 21, 8730, 364, 174);
INSERT INTO public.who_global_data VALUES (8462, 0, 0, 0, 0, 364, 175);
INSERT INTO public.who_global_data VALUES (8463, 11499, 1126700, 502, 22676, 364, 118);
INSERT INTO public.who_global_data VALUES (8464, 4413, 344700, 88, 5461, 364, 189);
INSERT INTO public.who_global_data VALUES (8465, 721, 61723, 17, 1266, 364, 124);
INSERT INTO public.who_global_data VALUES (8466, 147, 140827, 0, 240, 364, 192);
INSERT INTO public.who_global_data VALUES (8467, 1030, 42765, 2, 580, 364, 41);
INSERT INTO public.who_global_data VALUES (8468, 1459, 125723, 26, 2547, 364, 95);
INSERT INTO public.who_global_data VALUES (8469, 0, 8345, 0, 41, 364, 74);
INSERT INTO public.who_global_data VALUES (8470, 6333, 551900, 148, 13264, 364, 11);
INSERT INTO public.who_global_data VALUES (8471, 28080, 2653928, 488, 46941, 364, 87);
INSERT INTO public.who_global_data VALUES (8472, 100, 6528, 2, 56, 364, 214);
INSERT INTO public.who_global_data VALUES (8473, 0, 5, 0, 0, 364, 116);
INSERT INTO public.who_global_data VALUES (8474, 0, 164, 0, 0, 364, 157);
INSERT INTO public.who_global_data VALUES (8475, 0, 0, 0, 0, 364, 182);
INSERT INTO public.who_global_data VALUES (8476, 0, 27, 0, 0, 364, 186);
INSERT INTO public.who_global_data VALUES (8477, 0, 274, 0, 4, 364, 127);
INSERT INTO public.who_global_data VALUES (8478, 0, 838, 0, 12, 364, 232);
INSERT INTO public.who_global_data VALUES (8479, 0, 14, 0, 0, 364, 33);
INSERT INTO public.who_global_data VALUES (8480, 0, 94, 0, 0, 364, 97);
INSERT INTO public.who_global_data VALUES (8481, 0, 0, 0, 0, 364, 42);
INSERT INTO public.who_global_data VALUES (8482, 24, 1932, 1, 51, 364, 198);
INSERT INTO public.who_global_data VALUES (8483, 0, 1009, 0, 17, 364, 216);
INSERT INTO public.who_global_data VALUES (8484, 166, 359749, 13, 6036, 364, 164);
INSERT INTO public.who_global_data VALUES (8485, 168, 17061, 4, 349, 364, 235);
INSERT INTO public.who_global_data VALUES (8486, 5679, 261437, 48, 2275, 364, 67);
INSERT INTO public.who_global_data VALUES (8487, 0, 185, 0, 0, 364, 15);
INSERT INTO public.who_global_data VALUES (8488, 0, 2435, 0, 75, 364, 180);
INSERT INTO public.who_global_data VALUES (8489, 8, 58313, 0, 29, 364, 237);
INSERT INTO public.who_global_data VALUES (8490, 0, 18, 0, 0, 364, 25);
INSERT INTO public.who_global_data VALUES (8491, 0, 1201, 0, 26, 364, 209);
INSERT INTO public.who_global_data VALUES (8492, 2190, 132984, 27, 1175, 364, 217);
INSERT INTO public.who_global_data VALUES (8493, 1750, 95518, 46, 2183, 364, 79);
INSERT INTO public.who_global_data VALUES (8494, 0, 17, 0, 0, 364, 143);
INSERT INTO public.who_global_data VALUES (8495, 0, 4579, 0, 121, 364, 229);
INSERT INTO public.who_global_data VALUES (8496, 7882, 852965, 154, 23106, 364, 141);
INSERT INTO public.who_global_data VALUES (8497, 0, 3181, 0, 62, 364, 197);
INSERT INTO public.who_global_data VALUES (8498, 11342, 1768214, 169, 48829, 364, 221);
INSERT INTO public.who_global_data VALUES (8499, 1522, 32135, 3, 149, 364, 150);
INSERT INTO public.who_global_data VALUES (8500, 205, 21591, 8, 1355, 364, 56);
INSERT INTO public.who_global_data VALUES (8501, 2, 5339, 0, 117, 364, 167);
INSERT INTO public.who_global_data VALUES (8502, 7719, 328451, 85, 8028, 364, 23);
INSERT INTO public.who_global_data VALUES (8503, 3541, 375870, 64, 5442, 364, 222);
INSERT INTO public.who_global_data VALUES (8504, 130, 9041, 15, 506, 364, 219);
INSERT INTO public.who_global_data VALUES (8505, 59, 12857, 0, 87, 364, 7);
INSERT INTO public.who_global_data VALUES (8506, 12, 4192, 0, 60, 364, 161);
INSERT INTO public.who_global_data VALUES (8507, 21501, 1830960, 520, 64026, 364, 149);
INSERT INTO public.who_global_data VALUES (8508, 0, 31, 0, 0, 364, 6);
INSERT INTO public.who_global_data VALUES (8509, 70, 3202, 1, 66, 364, 139);
INSERT INTO public.who_global_data VALUES (8510, 0, 0, 0, 0, 364, 211);
INSERT INTO public.who_global_data VALUES (8511, 0, 0, 0, 0, 364, 14);
INSERT INTO public.who_global_data VALUES (8512, 19, 6852, 0, 122, 364, 111);
INSERT INTO public.who_global_data VALUES (8513, 1289, 110393, 35, 3836, 364, 207);
INSERT INTO public.who_global_data VALUES (8514, 29136, 995471, 222, 16199, 364, 66);
INSERT INTO public.who_global_data VALUES (8515, 0, 0, 0, 0, 364, 173);
INSERT INTO public.who_global_data VALUES (8516, 1, 769, 0, 6, 364, 145);
INSERT INTO public.who_global_data VALUES (8517, 0, 0, 0, 0, 364, 65);
INSERT INTO public.who_global_data VALUES (8518, 702, 27071, 0, 220, 364, 184);
INSERT INTO public.who_global_data VALUES (8519, 9176, 894215, 156, 15154, 364, 98);
INSERT INTO public.who_global_data VALUES (8520, 1154, 183755, 2, 609, 364, 104);
INSERT INTO public.who_global_data VALUES (8521, 0, 509, 0, 21, 364, 73);
INSERT INTO public.who_global_data VALUES (8522, 243209, 15648098, 2996, 293129, 364, 8);
INSERT INTO public.who_global_data VALUES (8523, 58, 1791, 0, 23, 364, 227);
INSERT INTO public.who_global_data VALUES (8524, 362, 8849, 0, 90, 364, 75);
INSERT INTO public.who_global_data VALUES (8525, 0, 74811, 0, 612, 364, 45);
INSERT INTO public.who_global_data VALUES (8526, 0, 1, 0, 0, 364, 133);
INSERT INTO public.who_global_data VALUES (8527, 435, 106715, 6, 944, 364, 202);
INSERT INTO public.who_global_data VALUES (8528, 4, 1395, 0, 35, 364, 129);
INSERT INTO public.who_global_data VALUES (8529, 0, 3, 0, 0, 364, 36);
INSERT INTO public.who_global_data VALUES (8530, 1, 2087, 0, 607, 364, 51);
INSERT INTO public.who_global_data VALUES (8531, 0, 18091, 0, 364, 364, 206);
INSERT INTO public.who_global_data VALUES (8532, 0, 11081, 0, 305, 364, 5);
INSERT INTO public.who_global_data VALUES (8533, 73, 48826, 10, 1949, 151, 103);
INSERT INTO public.who_global_data VALUES (8534, 802, 46863, 12, 977, 151, 58);
INSERT INTO public.who_global_data VALUES (8535, 542, 91121, 11, 2575, 151, 195);
INSERT INTO public.who_global_data VALUES (8536, 0, 0, 0, 0, 151, 115);
INSERT INTO public.who_global_data VALUES (8537, 46, 7236, 0, 78, 151, 99);
INSERT INTO public.who_global_data VALUES (8538, 136, 16061, 3, 365, 151, 153);
INSERT INTO public.who_global_data VALUES (8539, 0, 10, 0, 0, 151, 93);
INSERT INTO public.who_global_data VALUES (8540, 1, 147, 0, 4, 151, 84);
INSERT INTO public.who_global_data VALUES (8541, 8154, 1483376, 220, 40442, 151, 78);
INSERT INTO public.who_global_data VALUES (8542, 995, 146625, 17, 2457, 151, 170);
INSERT INTO public.who_global_data VALUES (8543, 15, 5011, 0, 46, 151, 32);
INSERT INTO public.who_global_data VALUES (8544, 12, 28012, 0, 908, 151, 155);
INSERT INTO public.who_global_data VALUES (8545, 3026, 314093, 101, 4259, 151, 82);
INSERT INTO public.who_global_data VALUES (8546, 4381, 167155, 47, 1840, 151, 16);
INSERT INTO public.who_global_data VALUES (8547, 0, 7623, 0, 163, 151, 72);
INSERT INTO public.who_global_data VALUES (8548, 188, 88819, 0, 347, 151, 43);
INSERT INTO public.who_global_data VALUES (8549, 1884, 487849, 19, 6986, 151, 120);
INSERT INTO public.who_global_data VALUES (8550, 1, 291, 0, 7, 151, 213);
INSERT INTO public.who_global_data VALUES (8551, 1967, 156359, 8, 1246, 151, 31);
INSERT INTO public.who_global_data VALUES (8552, 2918, 607704, 114, 17963, 151, 204);
INSERT INTO public.who_global_data VALUES (8553, 286, 8805, 0, 183, 151, 152);
INSERT INTO public.who_global_data VALUES (8554, 0, 3090, 0, 44, 151, 144);
INSERT INTO public.who_global_data VALUES (8555, 0, 364, 0, 9, 151, 96);
INSERT INTO public.who_global_data VALUES (8556, 2, 436, 0, 0, 151, 47);
INSERT INTO public.who_global_data VALUES (8557, 325, 146385, 4, 9008, 151, 80);
INSERT INTO public.who_global_data VALUES (8558, 1, 150, 0, 3, 151, 159);
INSERT INTO public.who_global_data VALUES (8559, 0, 98603, 0, 3199, 151, 27);
INSERT INTO public.who_global_data VALUES (8560, 443, 12501, 3, 37, 151, 146);
INSERT INTO public.who_global_data VALUES (8561, 53347, 6781799, 770, 179765, 151, 71);
INSERT INTO public.who_global_data VALUES (8562, 1, 76, 0, 1, 151, 210);
INSERT INTO public.who_global_data VALUES (8563, 0, 152, 0, 3, 151, 54);
INSERT INTO public.who_global_data VALUES (8564, 3097, 177665, 157, 5562, 151, 147);
INSERT INTO public.who_global_data VALUES (8565, 0, 3579, 0, 69, 151, 2);
INSERT INTO public.who_global_data VALUES (8566, 5, 728, 0, 1, 151, 105);
INSERT INTO public.who_global_data VALUES (8567, 636, 11262, 5, 110, 151, 53);
INSERT INTO public.who_global_data VALUES (8568, 0, 357, 0, 0, 151, 81);
INSERT INTO public.who_global_data VALUES (8569, 0, 25143, 0, 443, 151, 223);
INSERT INTO public.who_global_data VALUES (8570, 6739, 442069, 126, 13109, 151, 94);
INSERT INTO public.who_global_data VALUES (8571, 6, 298, 0, 2, 151, 154);
INSERT INTO public.who_global_data VALUES (8572, 0, 4936, 0, 63, 151, 83);
INSERT INTO public.who_global_data VALUES (8573, 0, 1739, 0, 102, 151, 194);
INSERT INTO public.who_global_data VALUES (8574, 1534, 567974, 8, 15782, 151, 136);
INSERT INTO public.who_global_data VALUES (8575, 100, 94849, 0, 4755, 151, 179);
INSERT INTO public.who_global_data VALUES (8576, 7778, 1399911, 176, 38484, 151, 57);
INSERT INTO public.who_global_data VALUES (8577, 8, 624, 0, 7, 151, 35);
INSERT INTO public.who_global_data VALUES (8578, 0, 6049, 0, 99, 151, 228);
INSERT INTO public.who_global_data VALUES (8579, 0, 0, 0, 0, 151, 19);
INSERT INTO public.who_global_data VALUES (8580, 1127, 149815, 18, 1882, 151, 22);
INSERT INTO public.who_global_data VALUES (8581, 28, 21618, 0, 133, 151, 1);
INSERT INTO public.who_global_data VALUES (8582, 4396, 168388, 64, 2484, 151, 21);
INSERT INTO public.who_global_data VALUES (8583, 86, 9267, 0, 136, 151, 234);
INSERT INTO public.who_global_data VALUES (8584, 79, 3404, 0, 8, 151, 91);
INSERT INTO public.who_global_data VALUES (8585, 424, 14476, 3, 75, 151, 137);
INSERT INTO public.who_global_data VALUES (8586, 6217, 575422, 109, 9450, 151, 201);
INSERT INTO public.who_global_data VALUES (8587, 0, 0, 0, 0, 151, 171);
INSERT INTO public.who_global_data VALUES (8588, 175, 14169, 0, 350, 151, 92);
INSERT INTO public.who_global_data VALUES (8589, 3075, 103564, 9, 927, 151, 112);
INSERT INTO public.who_global_data VALUES (8590, 4, 5721, 0, 61, 151, 62);
INSERT INTO public.who_global_data VALUES (8591, 0, 87, 0, 0, 151, 69);
INSERT INTO public.who_global_data VALUES (8592, 731, 152452, 1, 2359, 151, 220);
INSERT INTO public.who_global_data VALUES (8593, 386, 200765, 8, 13858, 151, 100);
INSERT INTO public.who_global_data VALUES (8594, 464, 120611, 23, 6877, 151, 187);
INSERT INTO public.who_global_data VALUES (8595, 0, 40741, 6, 1186, 151, 63);
INSERT INTO public.who_global_data VALUES (8596, 0, 5183, 0, 85, 151, 28);
INSERT INTO public.who_global_data VALUES (8597, 0, 656, 0, 0, 151, 172);
INSERT INTO public.who_global_data VALUES (8598, 358, 16956, 1, 142, 151, 17);
INSERT INTO public.who_global_data VALUES (8599, 52, 6685, 0, 126, 151, 226);
INSERT INTO public.who_global_data VALUES (8600, 0, 115360, 0, 1779, 151, 236);
INSERT INTO public.who_global_data VALUES (8601, 0, 19, 0, 0, 151, 76);
INSERT INTO public.who_global_data VALUES (8602, 1, 520, 0, 0, 151, 30);
INSERT INTO public.who_global_data VALUES (8603, 0, 44, 0, 2, 151, 128);
INSERT INTO public.who_global_data VALUES (8604, 501, 30073, 11, 453, 151, 86);
INSERT INTO public.who_global_data VALUES (8605, 13276, 2310701, 626, 57198, 151, 140);
INSERT INTO public.who_global_data VALUES (8606, 78, 11755, 0, 71, 151, 44);
INSERT INTO public.who_global_data VALUES (8607, 83, 15618, 0, 91, 151, 113);
INSERT INTO public.who_global_data VALUES (8608, 30, 9330, 1, 63, 151, 29);
INSERT INTO public.who_global_data VALUES (8609, 1, 3780, 0, 123, 151, 125);
INSERT INTO public.who_global_data VALUES (8610, 3907, 187006, 50, 1744, 151, 131);
INSERT INTO public.who_global_data VALUES (8611, 28438, 1300516, 496, 21466, 151, 46);
INSERT INTO public.who_global_data VALUES (8612, 0, 52738, 0, 326, 151, 10);
INSERT INTO public.who_global_data VALUES (8613, 4, 1069, 0, 5, 151, 205);
INSERT INTO public.who_global_data VALUES (8614, 1395, 122648, 102, 3472, 151, 50);
INSERT INTO public.who_global_data VALUES (8615, 0, 19, 0, 0, 151, 20);
INSERT INTO public.who_global_data VALUES (8616, 0, 43, 0, 0, 151, 13);
INSERT INTO public.who_global_data VALUES (8617, 0, 8451, 0, 152, 151, 148);
INSERT INTO public.who_global_data VALUES (8618, 27, 6942, 0, 115, 151, 230);
INSERT INTO public.who_global_data VALUES (8619, 755, 128541, 31, 4376, 151, 190);
INSERT INTO public.who_global_data VALUES (8620, 0, 289, 0, 13, 151, 188);
INSERT INTO public.who_global_data VALUES (8621, 30, 13398, 0, 79, 151, 123);
INSERT INTO public.who_global_data VALUES (8622, 0, 2444, 0, 44, 151, 9);
INSERT INTO public.who_global_data VALUES (8623, 79, 5811, 0, 154, 151, 102);
INSERT INTO public.who_global_data VALUES (8624, 31, 9465, 0, 233, 151, 34);
INSERT INTO public.who_global_data VALUES (8625, 0, 26, 0, 0, 151, 212);
INSERT INTO public.who_global_data VALUES (8626, 415, 113207, 7, 2968, 151, 122);
INSERT INTO public.who_global_data VALUES (8627, 5047, 276247, 162, 6784, 151, 38);
INSERT INTO public.who_global_data VALUES (8628, 15, 5539, 0, 28, 151, 130);
INSERT INTO public.who_global_data VALUES (8629, 30006, 9826775, 442, 142628, 151, 37);
INSERT INTO public.who_global_data VALUES (8630, 6310, 605243, 175, 18511, 151, 231);
INSERT INTO public.who_global_data VALUES (8631, 9594, 1092617, 232, 51728, 151, 107);
INSERT INTO public.who_global_data VALUES (8632, 1347, 572600, 23, 12549, 151, 101);
INSERT INTO public.who_global_data VALUES (8633, 304, 75507, 3, 2120, 151, 132);
INSERT INTO public.who_global_data VALUES (8634, 0, 370, 0, 25, 151, 176);
INSERT INTO public.who_global_data VALUES (8635, 2006, 352808, 12, 2977, 151, 200);
INSERT INTO public.who_global_data VALUES (8636, 18726, 1805873, 761, 63387, 151, 169);
INSERT INTO public.who_global_data VALUES (8637, 66, 11509, 0, 270, 151, 225);
INSERT INTO public.who_global_data VALUES (8638, 2757, 174299, 32, 2534, 151, 165);
INSERT INTO public.who_global_data VALUES (8639, 58, 1555, 0, 32, 151, 233);
INSERT INTO public.who_global_data VALUES (8640, 2338, 255459, 36, 3286, 151, 215);
INSERT INTO public.who_global_data VALUES (8641, 956, 185513, 0, 2542, 151, 177);
INSERT INTO public.who_global_data VALUES (8642, 0, 90305, 0, 1568, 151, 183);
INSERT INTO public.who_global_data VALUES (8643, 0, 0, 0, 0, 151, 203);
INSERT INTO public.who_global_data VALUES (8644, 590, 45551, 13, 1164, 151, 162);
INSERT INTO public.who_global_data VALUES (8645, 294, 145789, 0, 910, 151, 12);
INSERT INTO public.who_global_data VALUES (8646, 341, 77059, 0, 1307, 151, 24);
INSERT INTO public.who_global_data VALUES (8647, 0, 41, 0, 0, 151, 119);
INSERT INTO public.who_global_data VALUES (8648, 680, 24386, 15, 319, 151, 39);
INSERT INTO public.who_global_data VALUES (8649, 1518, 143705, 12, 1182, 151, 26);
INSERT INTO public.who_global_data VALUES (8650, 0, 2150, 0, 44, 151, 59);
INSERT INTO public.who_global_data VALUES (8651, 0, 1676, 0, 83, 151, 77);
INSERT INTO public.who_global_data VALUES (8652, 697, 89880, 5, 1278, 151, 134);
INSERT INTO public.who_global_data VALUES (8653, 25, 1502, 1, 18, 151, 4);
INSERT INTO public.who_global_data VALUES (8654, 3302, 90255, 48, 987, 151, 109);
INSERT INTO public.who_global_data VALUES (8655, 718, 40755, 8, 392, 151, 90);
INSERT INTO public.who_global_data VALUES (8656, 0, 17473, 0, 255, 151, 61);
INSERT INTO public.who_global_data VALUES (8657, 2, 6055, 0, 186, 151, 85);
INSERT INTO public.who_global_data VALUES (8658, 1810, 80309, 6, 402, 151, 49);
INSERT INTO public.who_global_data VALUES (8659, 18, 13326, 1, 48, 151, 208);
INSERT INTO public.who_global_data VALUES (8660, 73, 5649, 1, 185, 151, 166);
INSERT INTO public.who_global_data VALUES (8661, 96, 10980, 2, 166, 151, 64);
INSERT INTO public.who_global_data VALUES (8662, 0, 4, 0, 0, 151, 199);
INSERT INTO public.who_global_data VALUES (8663, 0, 5553, 0, 41, 151, 114);
INSERT INTO public.who_global_data VALUES (8664, 0, 9679, 0, 194, 151, 60);
INSERT INTO public.who_global_data VALUES (8665, 0, 514, 0, 10, 151, 68);
INSERT INTO public.who_global_data VALUES (8666, 52, 5551, 1, 52, 151, 158);
INSERT INTO public.who_global_data VALUES (8667, 11897, 1217126, 671, 112326, 151, 52);
INSERT INTO public.who_global_data VALUES (8668, 0, 0, 0, 0, 151, 117);
INSERT INTO public.who_global_data VALUES (8669, 2, 662, 0, 3, 151, 126);
INSERT INTO public.who_global_data VALUES (8670, 7, 905, 0, 0, 151, 196);
INSERT INTO public.who_global_data VALUES (8671, 465, 41353, 9, 577, 151, 142);
INSERT INTO public.who_global_data VALUES (8672, 0, 13, 0, 1, 151, 185);
INSERT INTO public.who_global_data VALUES (8673, 3035, 394564, 50, 6542, 151, 138);
INSERT INTO public.who_global_data VALUES (8674, 159, 16680, 0, 139, 151, 181);
INSERT INTO public.who_global_data VALUES (8675, 1321, 104487, 27, 2201, 151, 178);
INSERT INTO public.who_global_data VALUES (8676, 324, 16097, 2, 160, 151, 168);
INSERT INTO public.who_global_data VALUES (8677, 0, 0, 0, 0, 151, 160);
INSERT INTO public.who_global_data VALUES (8678, 1044, 246694, 11, 1674, 151, 151);
INSERT INTO public.who_global_data VALUES (8679, 8847, 593704, 64, 9947, 151, 193);
INSERT INTO public.who_global_data VALUES (8680, 0, 36, 0, 0, 151, 18);
INSERT INTO public.who_global_data VALUES (8681, 0, 1736, 0, 25, 151, 40);
INSERT INTO public.who_global_data VALUES (8682, 0, 4709, 0, 162, 151, 218);
INSERT INTO public.who_global_data VALUES (8683, 0, 1856, 0, 77, 151, 191);
INSERT INTO public.who_global_data VALUES (8684, 796, 72140, 0, 1190, 151, 156);
INSERT INTO public.who_global_data VALUES (8685, 0, 0, 0, 0, 151, 135);
INSERT INTO public.who_global_data VALUES (8686, 1161, 72044, 26, 2077, 151, 55);
INSERT INTO public.who_global_data VALUES (8687, 0, 113, 0, 2, 151, 88);
INSERT INTO public.who_global_data VALUES (8688, 498, 40022, 5, 387, 151, 108);
INSERT INTO public.who_global_data VALUES (8689, 1743, 121157, 21, 1029, 151, 48);
INSERT INTO public.who_global_data VALUES (8690, 0, 125669, 0, 1463, 151, 3);
INSERT INTO public.who_global_data VALUES (8691, 0, 744, 0, 13, 151, 224);
INSERT INTO public.who_global_data VALUES (8692, 3047, 432327, 50, 8653, 151, 110);
INSERT INTO public.who_global_data VALUES (8693, 0, 0, 0, 0, 151, 106);
INSERT INTO public.who_global_data VALUES (8694, 2447, 185424, 23, 3287, 151, 89);
INSERT INTO public.who_global_data VALUES (8695, 36, 720, 1, 8, 151, 121);
INSERT INTO public.who_global_data VALUES (8696, 812, 90958, 13, 1914, 151, 163);
INSERT INTO public.who_global_data VALUES (8697, 1799, 979111, 44, 36499, 151, 70);
INSERT INTO public.who_global_data VALUES (8698, 1499, 447039, 8, 8709, 151, 174);
INSERT INTO public.who_global_data VALUES (8699, 0, 0, 0, 0, 151, 175);
INSERT INTO public.who_global_data VALUES (8700, 13105, 1115201, 544, 22174, 151, 118);
INSERT INTO public.who_global_data VALUES (8701, 5080, 340287, 95, 5373, 151, 189);
INSERT INTO public.who_global_data VALUES (8702, 1544, 61002, 11, 1249, 151, 124);
INSERT INTO public.who_global_data VALUES (8703, 164, 140680, 0, 240, 151, 192);
INSERT INTO public.who_global_data VALUES (8704, 950, 41735, 6, 578, 151, 41);
INSERT INTO public.who_global_data VALUES (8705, 1579, 124264, 21, 2521, 151, 95);
INSERT INTO public.who_global_data VALUES (8706, 0, 8345, 0, 41, 151, 74);
INSERT INTO public.who_global_data VALUES (8707, 6460, 545567, 168, 13116, 151, 11);
INSERT INTO public.who_global_data VALUES (8708, 28137, 2625848, 560, 46453, 151, 87);
INSERT INTO public.who_global_data VALUES (8709, 79, 6428, 1, 54, 151, 214);
INSERT INTO public.who_global_data VALUES (8710, 0, 5, 0, 0, 151, 116);
INSERT INTO public.who_global_data VALUES (8711, 0, 164, 0, 0, 151, 157);
INSERT INTO public.who_global_data VALUES (8712, 0, 0, 0, 0, 151, 182);
INSERT INTO public.who_global_data VALUES (8713, 1, 27, 0, 0, 151, 186);
INSERT INTO public.who_global_data VALUES (8714, 0, 274, 0, 4, 151, 127);
INSERT INTO public.who_global_data VALUES (8715, 0, 838, 0, 12, 151, 232);
INSERT INTO public.who_global_data VALUES (8716, 0, 14, 0, 0, 151, 33);
INSERT INTO public.who_global_data VALUES (8717, 3, 94, 0, 0, 151, 97);
INSERT INTO public.who_global_data VALUES (8718, 0, 0, 0, 0, 151, 42);
INSERT INTO public.who_global_data VALUES (8719, 40, 1908, 1, 50, 151, 198);
INSERT INTO public.who_global_data VALUES (8720, 0, 1009, 0, 17, 151, 216);
INSERT INTO public.who_global_data VALUES (8721, 168, 359583, 11, 6023, 151, 164);
INSERT INTO public.who_global_data VALUES (8722, 127, 16893, 2, 345, 151, 235);
INSERT INTO public.who_global_data VALUES (8723, 6534, 255758, 55, 2227, 151, 67);
INSERT INTO public.who_global_data VALUES (8724, 3, 185, 0, 0, 151, 15);
INSERT INTO public.who_global_data VALUES (8725, 0, 2435, 0, 75, 151, 180);
INSERT INTO public.who_global_data VALUES (8726, 8, 58305, 0, 29, 151, 237);
INSERT INTO public.who_global_data VALUES (8727, 2, 18, 0, 0, 151, 25);
INSERT INTO public.who_global_data VALUES (8728, 16, 1201, 0, 26, 151, 209);
INSERT INTO public.who_global_data VALUES (8729, 3707, 130794, 26, 1148, 151, 217);
INSERT INTO public.who_global_data VALUES (8730, 1816, 93768, 45, 2137, 151, 79);
INSERT INTO public.who_global_data VALUES (8731, 0, 17, 0, 0, 151, 143);
INSERT INTO public.who_global_data VALUES (8732, 0, 4579, 0, 121, 151, 229);
INSERT INTO public.who_global_data VALUES (8733, 8319, 845083, 205, 22952, 151, 141);
INSERT INTO public.who_global_data VALUES (8734, 0, 3181, 0, 62, 151, 197);
INSERT INTO public.who_global_data VALUES (8735, 10718, 1756872, 155, 48660, 151, 221);
INSERT INTO public.who_global_data VALUES (8736, 0, 30613, 0, 146, 151, 150);
INSERT INTO public.who_global_data VALUES (8737, 239, 21386, 3, 1347, 151, 56);
INSERT INTO public.who_global_data VALUES (8738, 4, 5337, 0, 117, 151, 167);
INSERT INTO public.who_global_data VALUES (8739, 6692, 320732, 86, 7943, 151, 23);
INSERT INTO public.who_global_data VALUES (8740, 5111, 372329, 105, 5378, 151, 222);
INSERT INTO public.who_global_data VALUES (8741, 124, 8911, 15, 491, 151, 219);
INSERT INTO public.who_global_data VALUES (8742, 76, 12798, 0, 87, 151, 7);
INSERT INTO public.who_global_data VALUES (8743, 11, 4180, 0, 60, 151, 161);
INSERT INTO public.who_global_data VALUES (8744, 21672, 1809459, 424, 63506, 151, 149);
INSERT INTO public.who_global_data VALUES (8745, 0, 31, 0, 0, 151, 6);
INSERT INTO public.who_global_data VALUES (8746, 0, 3132, 0, 65, 151, 139);
INSERT INTO public.who_global_data VALUES (8747, 0, 0, 0, 0, 151, 211);
INSERT INTO public.who_global_data VALUES (8748, 0, 0, 0, 0, 151, 14);
INSERT INTO public.who_global_data VALUES (8749, 25, 6833, 0, 122, 151, 111);
INSERT INTO public.who_global_data VALUES (8750, 1290, 109104, 43, 3801, 151, 207);
INSERT INTO public.who_global_data VALUES (8751, 32106, 966335, 226, 15977, 151, 66);
INSERT INTO public.who_global_data VALUES (8752, 0, 0, 0, 0, 151, 173);
INSERT INTO public.who_global_data VALUES (8753, 0, 768, 0, 6, 151, 145);
INSERT INTO public.who_global_data VALUES (8754, 0, 0, 0, 0, 151, 65);
INSERT INTO public.who_global_data VALUES (8755, 639, 26369, 0, 220, 151, 184);
INSERT INTO public.who_global_data VALUES (8756, 12811, 885039, 243, 14998, 151, 98);
INSERT INTO public.who_global_data VALUES (8757, 1196, 182601, 5, 607, 151, 104);
INSERT INTO public.who_global_data VALUES (8758, 0, 509, 0, 21, 151, 73);
INSERT INTO public.who_global_data VALUES (8759, 201681, 15404889, 2749, 290133, 151, 8);
INSERT INTO public.who_global_data VALUES (8760, 0, 1733, 0, 23, 151, 227);
INSERT INTO public.who_global_data VALUES (8761, 383, 8487, 3, 90, 151, 75);
INSERT INTO public.who_global_data VALUES (8762, 147, 74811, 1, 612, 151, 45);
INSERT INTO public.who_global_data VALUES (8763, 0, 1, 0, 0, 151, 133);
INSERT INTO public.who_global_data VALUES (8764, 428, 106280, 5, 938, 151, 202);
INSERT INTO public.who_global_data VALUES (8765, 6, 1391, 0, 35, 151, 129);
INSERT INTO public.who_global_data VALUES (8766, 0, 3, 0, 0, 151, 36);
INSERT INTO public.who_global_data VALUES (8767, 1, 2086, 0, 607, 151, 51);
INSERT INTO public.who_global_data VALUES (8768, 0, 18091, 0, 364, 151, 206);
INSERT INTO public.who_global_data VALUES (8769, 0, 11081, 0, 305, 151, 5);
INSERT INTO public.who_global_data VALUES (8770, 213, 48753, 18, 1939, 129, 103);
INSERT INTO public.who_global_data VALUES (8771, 873, 46061, 14, 965, 129, 58);
INSERT INTO public.who_global_data VALUES (8772, 565, 90579, 10, 2564, 129, 195);
INSERT INTO public.who_global_data VALUES (8773, 0, 0, 0, 0, 129, 115);
INSERT INTO public.who_global_data VALUES (8774, 28, 7190, 0, 78, 129, 99);
INSERT INTO public.who_global_data VALUES (8775, 121, 15925, 4, 362, 129, 153);
INSERT INTO public.who_global_data VALUES (8776, 0, 10, 0, 0, 129, 93);
INSERT INTO public.who_global_data VALUES (8777, 0, 146, 0, 4, 129, 84);
INSERT INTO public.who_global_data VALUES (8778, 5303, 1475222, 213, 40222, 129, 78);
INSERT INTO public.who_global_data VALUES (8779, 1077, 145630, 29, 2440, 129, 170);
INSERT INTO public.who_global_data VALUES (8780, 12, 4996, 1, 46, 129, 32);
INSERT INTO public.who_global_data VALUES (8781, 7, 28000, 0, 908, 129, 155);
INSERT INTO public.who_global_data VALUES (8782, 2466, 311067, 125, 4158, 129, 82);
INSERT INTO public.who_global_data VALUES (8783, 4219, 162774, 38, 1793, 129, 16);
INSERT INTO public.who_global_data VALUES (8784, 38, 7623, 0, 163, 129, 72);
INSERT INTO public.who_global_data VALUES (8785, 137, 88631, 0, 347, 129, 43);
INSERT INTO public.who_global_data VALUES (8786, 1861, 485965, 37, 6967, 129, 120);
INSERT INTO public.who_global_data VALUES (8787, 0, 290, 0, 7, 129, 213);
INSERT INTO public.who_global_data VALUES (8788, 1939, 154392, 8, 1238, 129, 31);
INSERT INTO public.who_global_data VALUES (8789, 2675, 604786, 94, 17849, 129, 204);
INSERT INTO public.who_global_data VALUES (8790, 506, 8519, 4, 183, 129, 152);
INSERT INTO public.who_global_data VALUES (8791, 0, 3090, 0, 44, 129, 144);
INSERT INTO public.who_global_data VALUES (8792, 24, 364, 0, 9, 129, 96);
INSERT INTO public.who_global_data VALUES (8793, 1, 434, 0, 0, 129, 47);
INSERT INTO public.who_global_data VALUES (8794, 214, 146060, 2, 9004, 129, 80);
INSERT INTO public.who_global_data VALUES (8795, 3, 149, 0, 3, 129, 159);
INSERT INTO public.who_global_data VALUES (8796, 1286, 98603, 48, 3199, 129, 27);
INSERT INTO public.who_global_data VALUES (8797, 0, 12058, 0, 34, 129, 146);
INSERT INTO public.who_global_data VALUES (8798, 53453, 6728452, 836, 178995, 129, 71);
INSERT INTO public.who_global_data VALUES (8799, 0, 75, 0, 1, 129, 210);
INSERT INTO public.who_global_data VALUES (8800, 0, 152, 0, 3, 129, 54);
INSERT INTO public.who_global_data VALUES (8801, 3075, 174568, 122, 5405, 129, 147);
INSERT INTO public.who_global_data VALUES (8802, 110, 3579, 0, 69, 129, 2);
INSERT INTO public.who_global_data VALUES (8803, 2, 723, 0, 1, 129, 105);
INSERT INTO public.who_global_data VALUES (8804, 0, 10626, 0, 105, 129, 53);
INSERT INTO public.who_global_data VALUES (8805, 1, 357, 0, 0, 129, 81);
INSERT INTO public.who_global_data VALUES (8806, 0, 25143, 0, 443, 129, 223);
INSERT INTO public.who_global_data VALUES (8807, 6295, 435330, 116, 12983, 129, 94);
INSERT INTO public.who_global_data VALUES (8808, 1, 292, 0, 2, 129, 154);
INSERT INTO public.who_global_data VALUES (8809, 4, 4936, 0, 63, 129, 83);
INSERT INTO public.who_global_data VALUES (8810, 7, 1739, 0, 102, 129, 194);
INSERT INTO public.who_global_data VALUES (8811, 1662, 566440, 84, 15774, 129, 136);
INSERT INTO public.who_global_data VALUES (8812, 131, 94749, 0, 4755, 129, 179);
INSERT INTO public.who_global_data VALUES (8813, 7523, 1392133, 150, 38308, 129, 57);
INSERT INTO public.who_global_data VALUES (8814, 0, 616, 0, 7, 129, 35);
INSERT INTO public.who_global_data VALUES (8815, 0, 6049, 0, 99, 129, 228);
INSERT INTO public.who_global_data VALUES (8816, 0, 0, 0, 0, 129, 19);
INSERT INTO public.who_global_data VALUES (8817, 1258, 148688, 18, 1864, 129, 22);
INSERT INTO public.who_global_data VALUES (8818, 43, 21590, 0, 133, 129, 1);
INSERT INTO public.who_global_data VALUES (8819, 4620, 163992, 53, 2420, 129, 21);
INSERT INTO public.who_global_data VALUES (8820, 75, 9181, 0, 136, 129, 234);
INSERT INTO public.who_global_data VALUES (8821, 79, 3325, 0, 8, 129, 91);
INSERT INTO public.who_global_data VALUES (8822, 403, 14052, 2, 72, 129, 137);
INSERT INTO public.who_global_data VALUES (8823, 5872, 569205, 115, 9341, 129, 201);
INSERT INTO public.who_global_data VALUES (8824, 0, 0, 0, 0, 129, 171);
INSERT INTO public.who_global_data VALUES (8825, 152, 13994, 0, 350, 129, 92);
INSERT INTO public.who_global_data VALUES (8826, 3132, 100489, 14, 918, 129, 112);
INSERT INTO public.who_global_data VALUES (8827, 0, 5717, 0, 61, 129, 62);
INSERT INTO public.who_global_data VALUES (8828, 2, 87, 0, 0, 129, 69);
INSERT INTO public.who_global_data VALUES (8829, 1560, 151721, 8, 2358, 129, 220);
INSERT INTO public.who_global_data VALUES (8830, 1151, 200379, 36, 13850, 129, 100);
INSERT INTO public.who_global_data VALUES (8831, 445, 120147, 22, 6854, 129, 187);
INSERT INTO public.who_global_data VALUES (8832, 0, 40741, 6, 1180, 129, 63);
INSERT INTO public.who_global_data VALUES (8833, 0, 5183, 0, 85, 129, 28);
INSERT INTO public.who_global_data VALUES (8834, 7, 656, 0, 0, 129, 172);
INSERT INTO public.who_global_data VALUES (8835, 544, 16598, 2, 141, 129, 17);
INSERT INTO public.who_global_data VALUES (8836, 21, 6633, 1, 126, 129, 226);
INSERT INTO public.who_global_data VALUES (8837, 526, 115360, 10, 1779, 129, 236);
INSERT INTO public.who_global_data VALUES (8838, 2, 19, 0, 0, 129, 76);
INSERT INTO public.who_global_data VALUES (8839, 0, 519, 0, 0, 129, 30);
INSERT INTO public.who_global_data VALUES (8840, 0, 44, 0, 2, 129, 128);
INSERT INTO public.who_global_data VALUES (8841, 840, 29572, 9, 442, 129, 86);
INSERT INTO public.who_global_data VALUES (8842, 13673, 2297425, 292, 56572, 129, 140);
INSERT INTO public.who_global_data VALUES (8843, 77, 11677, 0, 71, 129, 44);
INSERT INTO public.who_global_data VALUES (8844, 124, 15535, 1, 91, 129, 113);
INSERT INTO public.who_global_data VALUES (8845, 0, 9300, 0, 62, 129, 29);
INSERT INTO public.who_global_data VALUES (8846, 1, 3779, 0, 123, 129, 125);
INSERT INTO public.who_global_data VALUES (8847, 4146, 183099, 37, 1694, 129, 131);
INSERT INTO public.who_global_data VALUES (8848, 29875, 1272078, 598, 20970, 129, 46);
INSERT INTO public.who_global_data VALUES (8849, 116, 52738, 0, 326, 129, 10);
INSERT INTO public.who_global_data VALUES (8850, 7, 1065, 0, 5, 129, 205);
INSERT INTO public.who_global_data VALUES (8851, 1533, 121253, 81, 3370, 129, 50);
INSERT INTO public.who_global_data VALUES (8852, 0, 19, 0, 0, 129, 20);
INSERT INTO public.who_global_data VALUES (8853, 0, 43, 0, 0, 129, 13);
INSERT INTO public.who_global_data VALUES (8854, 0, 8451, 0, 152, 129, 148);
INSERT INTO public.who_global_data VALUES (8855, 13, 6915, 2, 115, 129, 230);
INSERT INTO public.who_global_data VALUES (8856, 659, 127786, 34, 4345, 129, 190);
INSERT INTO public.who_global_data VALUES (8857, 1, 289, 0, 13, 129, 188);
INSERT INTO public.who_global_data VALUES (8858, 43, 13368, 0, 79, 129, 123);
INSERT INTO public.who_global_data VALUES (8859, 0, 2444, 0, 44, 129, 9);
INSERT INTO public.who_global_data VALUES (8860, 32, 5732, 0, 154, 129, 102);
INSERT INTO public.who_global_data VALUES (8861, 0, 9434, 0, 233, 129, 34);
INSERT INTO public.who_global_data VALUES (8862, 0, 26, 0, 0, 129, 212);
INSERT INTO public.who_global_data VALUES (8863, 617, 112792, 9, 2961, 129, 122);
INSERT INTO public.who_global_data VALUES (8864, 6197, 271200, 171, 6622, 129, 38);
INSERT INTO public.who_global_data VALUES (8865, 8, 5524, 0, 28, 129, 130);
INSERT INTO public.who_global_data VALUES (8866, 29398, 9796769, 414, 142186, 129, 37);
INSERT INTO public.who_global_data VALUES (8867, 6033, 598933, 165, 18336, 129, 231);
INSERT INTO public.who_global_data VALUES (8868, 10403, 1083023, 284, 51496, 129, 107);
INSERT INTO public.who_global_data VALUES (8869, 1380, 571253, 25, 12526, 129, 101);
INSERT INTO public.who_global_data VALUES (8870, 303, 75203, 15, 2117, 129, 132);
INSERT INTO public.who_global_data VALUES (8871, 0, 370, 0, 25, 129, 176);
INSERT INTO public.who_global_data VALUES (8872, 1866, 350802, 15, 2965, 129, 200);
INSERT INTO public.who_global_data VALUES (8873, 16998, 1787147, 887, 62626, 129, 169);
INSERT INTO public.who_global_data VALUES (8874, 74, 11443, 4, 270, 129, 225);
INSERT INTO public.who_global_data VALUES (8875, 2969, 171542, 37, 2502, 129, 165);
INSERT INTO public.who_global_data VALUES (8876, 37, 1497, 0, 32, 129, 233);
INSERT INTO public.who_global_data VALUES (8877, 2902, 253121, 44, 3250, 129, 215);
INSERT INTO public.who_global_data VALUES (8878, 927, 184557, 0, 2542, 129, 177);
INSERT INTO public.who_global_data VALUES (8879, 644, 90305, 16, 1568, 129, 183);
INSERT INTO public.who_global_data VALUES (8880, 0, 0, 0, 0, 129, 203);
INSERT INTO public.who_global_data VALUES (8881, 562, 44961, 13, 1151, 129, 162);
INSERT INTO public.who_global_data VALUES (8882, 291, 145495, 5, 910, 129, 12);
INSERT INTO public.who_global_data VALUES (8883, 327, 76718, 1, 1307, 129, 24);
INSERT INTO public.who_global_data VALUES (8884, 0, 41, 0, 0, 129, 119);
INSERT INTO public.who_global_data VALUES (8885, 890, 23706, 11, 304, 129, 39);
INSERT INTO public.who_global_data VALUES (8886, 1778, 142187, 14, 1170, 129, 26);
INSERT INTO public.who_global_data VALUES (8887, 0, 2150, 0, 44, 129, 59);
INSERT INTO public.who_global_data VALUES (8888, 0, 1676, 0, 83, 129, 77);
INSERT INTO public.who_global_data VALUES (8889, 661, 89183, 12, 1273, 129, 134);
INSERT INTO public.who_global_data VALUES (8890, 30, 1477, 0, 17, 129, 4);
INSERT INTO public.who_global_data VALUES (8891, 3071, 86953, 35, 939, 129, 109);
INSERT INTO public.who_global_data VALUES (8892, 1173, 40037, 15, 384, 129, 90);
INSERT INTO public.who_global_data VALUES (8893, 0, 17473, 0, 255, 129, 61);
INSERT INTO public.who_global_data VALUES (8894, 2, 6053, 0, 186, 129, 85);
INSERT INTO public.who_global_data VALUES (8895, 2234, 78499, 3, 396, 129, 49);
INSERT INTO public.who_global_data VALUES (8896, 34, 13308, 0, 47, 129, 208);
INSERT INTO public.who_global_data VALUES (8897, 134, 5576, 4, 184, 129, 166);
INSERT INTO public.who_global_data VALUES (8898, 106, 10884, 4, 164, 129, 64);
INSERT INTO public.who_global_data VALUES (8899, 0, 4, 0, 0, 129, 199);
INSERT INTO public.who_global_data VALUES (8900, 0, 5553, 0, 41, 129, 114);
INSERT INTO public.who_global_data VALUES (8901, 0, 9679, 0, 194, 129, 60);
INSERT INTO public.who_global_data VALUES (8902, 0, 514, 0, 10, 129, 68);
INSERT INTO public.who_global_data VALUES (8903, 0, 5499, 0, 51, 129, 158);
INSERT INTO public.who_global_data VALUES (8904, 11974, 1205229, 781, 111655, 129, 52);
INSERT INTO public.who_global_data VALUES (8905, 0, 0, 0, 0, 129, 117);
INSERT INTO public.who_global_data VALUES (8906, 2, 660, 0, 3, 129, 126);
INSERT INTO public.who_global_data VALUES (8907, 5, 898, 0, 0, 129, 196);
INSERT INTO public.who_global_data VALUES (8908, 375, 40888, 3, 568, 129, 142);
INSERT INTO public.who_global_data VALUES (8909, 0, 13, 0, 1, 129, 185);
INSERT INTO public.who_global_data VALUES (8910, 3345, 391529, 65, 6492, 129, 138);
INSERT INTO public.who_global_data VALUES (8911, 81, 16521, 1, 139, 129, 181);
INSERT INTO public.who_global_data VALUES (8912, 1427, 103166, 23, 2174, 129, 178);
INSERT INTO public.who_global_data VALUES (8913, 301, 15773, 3, 158, 129, 168);
INSERT INTO public.who_global_data VALUES (8914, 0, 0, 0, 0, 129, 160);
INSERT INTO public.who_global_data VALUES (8915, 1217, 245650, 12, 1663, 129, 151);
INSERT INTO public.who_global_data VALUES (8916, 8718, 584857, 63, 9883, 129, 193);
INSERT INTO public.who_global_data VALUES (8917, 0, 36, 0, 0, 129, 18);
INSERT INTO public.who_global_data VALUES (8918, 6, 1736, 0, 25, 129, 40);
INSERT INTO public.who_global_data VALUES (8919, 0, 4709, 0, 162, 129, 218);
INSERT INTO public.who_global_data VALUES (8920, 0, 1856, 0, 77, 129, 191);
INSERT INTO public.who_global_data VALUES (8921, 675, 71344, 6, 1190, 129, 156);
INSERT INTO public.who_global_data VALUES (8922, 0, 0, 0, 0, 129, 135);
INSERT INTO public.who_global_data VALUES (8923, 929, 70883, 28, 2051, 129, 55);
INSERT INTO public.who_global_data VALUES (8924, 0, 113, 0, 2, 129, 88);
INSERT INTO public.who_global_data VALUES (8925, 362, 39524, 21, 382, 129, 108);
INSERT INTO public.who_global_data VALUES (8926, 2181, 119414, 24, 1008, 129, 48);
INSERT INTO public.who_global_data VALUES (8927, 179, 125669, 2, 1463, 129, 3);
INSERT INTO public.who_global_data VALUES (8928, 0, 744, 0, 13, 129, 224);
INSERT INTO public.who_global_data VALUES (8929, 3138, 429280, 56, 8603, 129, 110);
INSERT INTO public.who_global_data VALUES (8930, 0, 0, 0, 0, 129, 106);
INSERT INTO public.who_global_data VALUES (8931, 1811, 182977, 23, 3264, 129, 89);
INSERT INTO public.who_global_data VALUES (8932, 0, 684, 0, 7, 129, 121);
INSERT INTO public.who_global_data VALUES (8933, 725, 90146, 14, 1901, 129, 163);
INSERT INTO public.who_global_data VALUES (8934, 691, 977312, 54, 36455, 129, 70);
INSERT INTO public.who_global_data VALUES (8935, 1376, 445540, 24, 8701, 129, 174);
INSERT INTO public.who_global_data VALUES (8936, 0, 0, 0, 0, 129, 175);
INSERT INTO public.who_global_data VALUES (8937, 13750, 1102096, 470, 21630, 129, 118);
INSERT INTO public.who_global_data VALUES (8938, 3134, 335207, 86, 5278, 129, 189);
INSERT INTO public.who_global_data VALUES (8939, 496, 59458, 19, 1238, 129, 124);
INSERT INTO public.who_global_data VALUES (8940, 163, 140516, 0, 240, 129, 192);
INSERT INTO public.who_global_data VALUES (8941, 689, 40785, 8, 572, 129, 41);
INSERT INTO public.who_global_data VALUES (8942, 1715, 122685, 19, 2500, 129, 95);
INSERT INTO public.who_global_data VALUES (8943, 0, 8345, 0, 41, 129, 74);
INSERT INTO public.who_global_data VALUES (8944, 7067, 539107, 127, 12948, 129, 11);
INSERT INTO public.who_global_data VALUES (8945, 28585, 2597711, 613, 45893, 129, 87);
INSERT INTO public.who_global_data VALUES (8946, 71, 6349, 0, 53, 129, 214);
INSERT INTO public.who_global_data VALUES (8947, 0, 5, 0, 0, 129, 116);
INSERT INTO public.who_global_data VALUES (8948, 0, 164, 0, 0, 129, 157);
INSERT INTO public.who_global_data VALUES (8949, 0, 0, 0, 0, 129, 182);
INSERT INTO public.who_global_data VALUES (8950, 1, 26, 0, 0, 129, 186);
INSERT INTO public.who_global_data VALUES (8951, 3, 274, 1, 4, 129, 127);
INSERT INTO public.who_global_data VALUES (8952, 0, 838, 0, 12, 129, 232);
INSERT INTO public.who_global_data VALUES (8953, 0, 14, 0, 0, 129, 33);
INSERT INTO public.who_global_data VALUES (8954, 1, 91, 0, 0, 129, 97);
INSERT INTO public.who_global_data VALUES (8955, 0, 0, 0, 0, 129, 42);
INSERT INTO public.who_global_data VALUES (8956, 34, 1868, 0, 49, 129, 198);
INSERT INTO public.who_global_data VALUES (8957, 4, 1009, 0, 17, 129, 216);
INSERT INTO public.who_global_data VALUES (8958, 141, 359415, 10, 6012, 129, 164);
INSERT INTO public.who_global_data VALUES (8959, 101, 16766, 2, 343, 129, 235);
INSERT INTO public.who_global_data VALUES (8960, 7393, 249224, 56, 2172, 129, 67);
INSERT INTO public.who_global_data VALUES (8961, 0, 182, 0, 0, 129, 15);
INSERT INTO public.who_global_data VALUES (8962, 1, 2435, 1, 75, 129, 180);
INSERT INTO public.who_global_data VALUES (8963, 6, 58297, 0, 29, 129, 237);
INSERT INTO public.who_global_data VALUES (8964, 0, 16, 0, 0, 129, 25);
INSERT INTO public.who_global_data VALUES (8965, 30, 1185, 0, 26, 129, 209);
INSERT INTO public.who_global_data VALUES (8966, 2166, 127087, 18, 1122, 129, 217);
INSERT INTO public.who_global_data VALUES (8967, 1852, 91952, 46, 2092, 129, 79);
INSERT INTO public.who_global_data VALUES (8968, 0, 17, 0, 0, 129, 143);
INSERT INTO public.who_global_data VALUES (8969, 0, 4579, 0, 121, 129, 229);
INSERT INTO public.who_global_data VALUES (8970, 8166, 836764, 173, 22747, 129, 141);
INSERT INTO public.who_global_data VALUES (8971, 0, 3181, 0, 62, 129, 197);
INSERT INTO public.who_global_data VALUES (8972, 8443, 1746154, 185, 48505, 129, 221);
INSERT INTO public.who_global_data VALUES (8973, 1235, 30613, 4, 146, 129, 150);
INSERT INTO public.who_global_data VALUES (8974, 303, 21147, 4, 1344, 129, 56);
INSERT INTO public.who_global_data VALUES (8975, 7, 5333, 0, 117, 129, 167);
INSERT INTO public.who_global_data VALUES (8976, 8396, 314040, 75, 7857, 129, 23);
INSERT INTO public.who_global_data VALUES (8977, 5038, 367218, 87, 5273, 129, 222);
INSERT INTO public.who_global_data VALUES (8978, 112, 8787, 11, 476, 129, 219);
INSERT INTO public.who_global_data VALUES (8979, 64, 12722, 0, 87, 129, 7);
INSERT INTO public.who_global_data VALUES (8980, 18, 4169, 0, 60, 129, 161);
INSERT INTO public.who_global_data VALUES (8981, 20964, 1787787, 516, 63082, 129, 149);
INSERT INTO public.who_global_data VALUES (8982, 0, 31, 0, 0, 129, 6);
INSERT INTO public.who_global_data VALUES (8983, 0, 3132, 0, 65, 129, 139);
INSERT INTO public.who_global_data VALUES (8984, 0, 0, 0, 0, 129, 211);
INSERT INTO public.who_global_data VALUES (8985, 0, 0, 0, 0, 129, 14);
INSERT INTO public.who_global_data VALUES (8986, 0, 6808, 0, 122, 129, 111);
INSERT INTO public.who_global_data VALUES (8987, 958, 107814, 41, 3758, 129, 207);
INSERT INTO public.who_global_data VALUES (8988, 30424, 934229, 220, 15751, 129, 66);
INSERT INTO public.who_global_data VALUES (8989, 0, 0, 0, 0, 129, 173);
INSERT INTO public.who_global_data VALUES (8990, 7, 768, 0, 6, 129, 145);
INSERT INTO public.who_global_data VALUES (8991, 0, 0, 0, 0, 129, 65);
INSERT INTO public.who_global_data VALUES (8992, 671, 25730, 13, 220, 129, 184);
INSERT INTO public.who_global_data VALUES (8993, 13514, 872228, 285, 14755, 129, 98);
INSERT INTO public.who_global_data VALUES (8994, 1255, 181405, 4, 602, 129, 104);
INSERT INTO public.who_global_data VALUES (8995, 0, 509, 0, 21, 129, 73);
INSERT INTO public.who_global_data VALUES (8996, 230852, 15203208, 3390, 287384, 129, 8);
INSERT INTO public.who_global_data VALUES (8997, 35, 1733, 0, 23, 129, 227);
INSERT INTO public.who_global_data VALUES (8998, 298, 8104, 1, 87, 129, 75);
INSERT INTO public.who_global_data VALUES (8999, 166, 74664, 0, 611, 129, 45);
INSERT INTO public.who_global_data VALUES (9000, 0, 1, 0, 0, 129, 133);
INSERT INTO public.who_global_data VALUES (9001, 468, 105852, 5, 933, 129, 202);
INSERT INTO public.who_global_data VALUES (9002, 4, 1385, 0, 35, 129, 129);
INSERT INTO public.who_global_data VALUES (9003, 0, 3, 0, 0, 129, 36);
INSERT INTO public.who_global_data VALUES (9004, 2, 2085, 0, 607, 129, 51);
INSERT INTO public.who_global_data VALUES (9005, 29, 18091, 0, 364, 129, 206);
INSERT INTO public.who_global_data VALUES (9006, 74, 11081, 1, 305, 129, 5);
INSERT INTO public.who_global_data VALUES (9007, 174, 48540, 13, 1921, 63, 103);
INSERT INTO public.who_global_data VALUES (9008, 752, 45188, 15, 951, 63, 58);
INSERT INTO public.who_global_data VALUES (9009, 598, 90014, 15, 2554, 63, 195);
INSERT INTO public.who_global_data VALUES (9010, 0, 0, 0, 0, 63, 115);
INSERT INTO public.who_global_data VALUES (9011, 35, 7162, 0, 78, 63, 99);
INSERT INTO public.who_global_data VALUES (9012, 75, 15804, 3, 358, 63, 153);
INSERT INTO public.who_global_data VALUES (9013, 0, 10, 0, 0, 63, 93);
INSERT INTO public.who_global_data VALUES (9014, 0, 146, 0, 4, 63, 84);
INSERT INTO public.who_global_data VALUES (9015, 3610, 1469919, 121, 40009, 63, 78);
INSERT INTO public.who_global_data VALUES (9016, 1174, 144553, 23, 2411, 63, 170);
INSERT INTO public.who_global_data VALUES (9017, 18, 4984, 0, 45, 63, 32);
INSERT INTO public.who_global_data VALUES (9018, 6, 27993, 0, 908, 63, 155);
INSERT INTO public.who_global_data VALUES (9019, 2913, 308601, 126, 4033, 63, 82);
INSERT INTO public.who_global_data VALUES (9020, 4403, 158555, 42, 1755, 63, 16);
INSERT INTO public.who_global_data VALUES (9021, 5, 7585, 0, 163, 63, 72);
INSERT INTO public.who_global_data VALUES (9022, 201, 88494, 4, 347, 63, 43);
INSERT INTO public.who_global_data VALUES (9023, 2159, 484104, 24, 6930, 63, 120);
INSERT INTO public.who_global_data VALUES (9024, 1, 290, 0, 7, 63, 213);
INSERT INTO public.who_global_data VALUES (9025, 1851, 152453, 8, 1230, 63, 31);
INSERT INTO public.who_global_data VALUES (9026, 2769, 602111, 88, 17755, 63, 204);
INSERT INTO public.who_global_data VALUES (9027, 60, 8013, 3, 179, 63, 152);
INSERT INTO public.who_global_data VALUES (9028, 0, 3090, 0, 44, 63, 144);
INSERT INTO public.who_global_data VALUES (9029, 34, 340, 0, 9, 63, 96);
INSERT INTO public.who_global_data VALUES (9030, 0, 433, 0, 0, 63, 47);
INSERT INTO public.who_global_data VALUES (9031, 189, 145846, 5, 9002, 63, 80);
INSERT INTO public.who_global_data VALUES (9032, 0, 146, 0, 3, 63, 159);
INSERT INTO public.who_global_data VALUES (9033, 1296, 97317, 70, 3151, 63, 27);
INSERT INTO public.who_global_data VALUES (9034, 0, 12058, 0, 34, 63, 146);
INSERT INTO public.who_global_data VALUES (9035, 51088, 6674999, 842, 178159, 63, 71);
INSERT INTO public.who_global_data VALUES (9036, 2, 75, 0, 1, 63, 210);
INSERT INTO public.who_global_data VALUES (9037, 0, 152, 0, 3, 63, 54);
INSERT INTO public.who_global_data VALUES (9038, 3328, 171493, 127, 5283, 63, 147);
INSERT INTO public.who_global_data VALUES (9039, 0, 3469, 0, 69, 63, 2);
INSERT INTO public.who_global_data VALUES (9040, 1, 721, 0, 1, 63, 105);
INSERT INTO public.who_global_data VALUES (9041, 0, 10626, 0, 105, 63, 53);
INSERT INTO public.who_global_data VALUES (9042, 2, 356, 0, 0, 63, 81);
INSERT INTO public.who_global_data VALUES (9043, 180, 25143, 0, 443, 63, 223);
INSERT INTO public.who_global_data VALUES (9044, 5981, 429035, 90, 12867, 63, 94);
INSERT INTO public.who_global_data VALUES (9045, 1, 291, 0, 2, 63, 154);
INSERT INTO public.who_global_data VALUES (9046, 5, 4932, 0, 63, 63, 83);
INSERT INTO public.who_global_data VALUES (9047, 4, 1732, 0, 102, 63, 194);
INSERT INTO public.who_global_data VALUES (9048, 1244, 564778, 10, 15690, 63, 136);
INSERT INTO public.who_global_data VALUES (9049, 118, 94618, 2, 4755, 63, 179);
INSERT INTO public.who_global_data VALUES (9050, 7510, 1384610, 163, 38158, 63, 57);
INSERT INTO public.who_global_data VALUES (9051, 0, 616, 0, 7, 63, 35);
INSERT INTO public.who_global_data VALUES (9052, 0, 6049, 0, 99, 63, 228);
INSERT INTO public.who_global_data VALUES (9053, 0, 0, 0, 0, 63, 19);
INSERT INTO public.who_global_data VALUES (9054, 1009, 147430, 21, 1846, 63, 22);
INSERT INTO public.who_global_data VALUES (9055, 34, 21547, 1, 133, 63, 1);
INSERT INTO public.who_global_data VALUES (9056, 4520, 159372, 69, 2367, 63, 21);
INSERT INTO public.who_global_data VALUES (9057, 124, 9106, 0, 136, 63, 234);
INSERT INTO public.who_global_data VALUES (9058, 72, 3246, 0, 8, 63, 91);
INSERT INTO public.who_global_data VALUES (9059, 363, 13649, 2, 70, 63, 137);
INSERT INTO public.who_global_data VALUES (9060, 6406, 563333, 90, 9226, 63, 201);
INSERT INTO public.who_global_data VALUES (9061, 0, 0, 0, 0, 63, 171);
INSERT INTO public.who_global_data VALUES (9062, 93, 13842, 6, 350, 63, 92);
INSERT INTO public.who_global_data VALUES (9063, 2558, 97357, 3, 904, 63, 112);
INSERT INTO public.who_global_data VALUES (9064, 3, 5717, 0, 61, 63, 62);
INSERT INTO public.who_global_data VALUES (9065, 0, 85, 0, 0, 63, 69);
INSERT INTO public.who_global_data VALUES (9066, 531, 150161, 3, 2350, 63, 220);
INSERT INTO public.who_global_data VALUES (9067, 476, 199228, 20, 13814, 63, 100);
INSERT INTO public.who_global_data VALUES (9068, 421, 119702, 19, 6832, 63, 187);
INSERT INTO public.who_global_data VALUES (9069, 396, 40741, 6, 1174, 63, 63);
INSERT INTO public.who_global_data VALUES (9070, 17, 5183, 0, 85, 63, 28);
INSERT INTO public.who_global_data VALUES (9071, 0, 649, 0, 0, 63, 172);
INSERT INTO public.who_global_data VALUES (9072, 544, 16054, 2, 139, 63, 17);
INSERT INTO public.who_global_data VALUES (9073, 49, 6612, 1, 125, 63, 226);
INSERT INTO public.who_global_data VALUES (9074, 1099, 114834, 14, 1769, 63, 236);
INSERT INTO public.who_global_data VALUES (9075, 0, 17, 0, 0, 63, 76);
INSERT INTO public.who_global_data VALUES (9076, 5, 519, 0, 0, 63, 30);
INSERT INTO public.who_global_data VALUES (9077, 0, 44, 0, 2, 63, 128);
INSERT INTO public.who_global_data VALUES (9078, 490, 28732, 8, 433, 63, 86);
INSERT INTO public.who_global_data VALUES (9079, 14084, 2283752, 294, 56280, 63, 140);
INSERT INTO public.who_global_data VALUES (9080, 87, 11600, 0, 71, 63, 44);
INSERT INTO public.who_global_data VALUES (9081, 79, 15411, 4, 90, 63, 113);
INSERT INTO public.who_global_data VALUES (9082, 22, 9300, 2, 62, 63, 29);
INSERT INTO public.who_global_data VALUES (9083, 2, 3778, 0, 123, 63, 125);
INSERT INTO public.who_global_data VALUES (9084, 4570, 178953, 43, 1657, 63, 131);
INSERT INTO public.who_global_data VALUES (9085, 23679, 1242203, 440, 20372, 63, 46);
INSERT INTO public.who_global_data VALUES (9086, 122, 52622, 0, 326, 63, 10);
INSERT INTO public.who_global_data VALUES (9087, 3, 1058, 0, 5, 63, 205);
INSERT INTO public.who_global_data VALUES (9088, 1675, 119720, 95, 3289, 63, 50);
INSERT INTO public.who_global_data VALUES (9089, 1, 19, 0, 0, 63, 20);
INSERT INTO public.who_global_data VALUES (9090, 0, 43, 0, 0, 63, 13);
INSERT INTO public.who_global_data VALUES (9091, 0, 8451, 0, 152, 63, 148);
INSERT INTO public.who_global_data VALUES (9092, 12, 6902, 0, 113, 63, 230);
INSERT INTO public.who_global_data VALUES (9093, 654, 127127, 25, 4311, 63, 190);
INSERT INTO public.who_global_data VALUES (9094, 0, 288, 0, 13, 63, 188);
INSERT INTO public.who_global_data VALUES (9095, 61, 13325, 0, 79, 63, 123);
INSERT INTO public.who_global_data VALUES (9096, 0, 2444, 0, 44, 63, 9);
INSERT INTO public.who_global_data VALUES (9097, 3, 5700, 0, 154, 63, 102);
INSERT INTO public.who_global_data VALUES (9098, 35, 9434, 0, 233, 63, 34);
INSERT INTO public.who_global_data VALUES (9099, 0, 26, 0, 0, 63, 212);
INSERT INTO public.who_global_data VALUES (9100, 468, 112175, 2, 2952, 63, 122);
INSERT INTO public.who_global_data VALUES (9101, 5415, 265003, 171, 6451, 63, 38);
INSERT INTO public.who_global_data VALUES (9102, 10, 5516, 0, 28, 63, 130);
INSERT INTO public.who_global_data VALUES (9103, 31521, 9767371, 412, 141772, 63, 37);
INSERT INTO public.who_global_data VALUES (9104, 6058, 592900, 171, 18171, 63, 231);
INSERT INTO public.who_global_data VALUES (9105, 10223, 1072620, 295, 51212, 63, 107);
INSERT INTO public.who_global_data VALUES (9106, 1735, 569873, 24, 12501, 63, 101);
INSERT INTO public.who_global_data VALUES (9107, 218, 74900, 5, 2102, 63, 132);
INSERT INTO public.who_global_data VALUES (9108, 0, 370, 0, 25, 63, 176);
INSERT INTO public.who_global_data VALUES (9109, 1768, 348936, 12, 2950, 63, 200);
INSERT INTO public.who_global_data VALUES (9110, 12755, 1770149, 499, 61739, 63, 169);
INSERT INTO public.who_global_data VALUES (9111, 98, 11369, 1, 266, 63, 225);
INSERT INTO public.who_global_data VALUES (9112, 2733, 168573, 45, 2465, 63, 165);
INSERT INTO public.who_global_data VALUES (9113, 122, 1460, 0, 32, 63, 233);
INSERT INTO public.who_global_data VALUES (9114, 3088, 250219, 44, 3206, 63, 215);
INSERT INTO public.who_global_data VALUES (9115, 973, 183630, 0, 2542, 63, 177);
INSERT INTO public.who_global_data VALUES (9116, 1082, 89661, 21, 1552, 63, 183);
INSERT INTO public.who_global_data VALUES (9117, 0, 0, 0, 0, 63, 203);
INSERT INTO public.who_global_data VALUES (9118, 561, 44399, 11, 1138, 63, 162);
INSERT INTO public.who_global_data VALUES (9119, 304, 145204, 5, 905, 63, 12);
INSERT INTO public.who_global_data VALUES (9120, 379, 76391, 3, 1306, 63, 24);
INSERT INTO public.who_global_data VALUES (9121, 0, 41, 0, 0, 63, 119);
INSERT INTO public.who_global_data VALUES (9122, 712, 22816, 5, 293, 63, 39);
INSERT INTO public.who_global_data VALUES (9123, 1274, 140409, 20, 1156, 63, 26);
INSERT INTO public.who_global_data VALUES (9124, 0, 2150, 0, 44, 63, 59);
INSERT INTO public.who_global_data VALUES (9125, 0, 1676, 0, 83, 63, 77);
INSERT INTO public.who_global_data VALUES (9126, 536, 88522, 6, 1261, 63, 134);
INSERT INTO public.who_global_data VALUES (9127, 0, 1447, 0, 17, 63, 4);
INSERT INTO public.who_global_data VALUES (9128, 3325, 83882, 17, 904, 63, 109);
INSERT INTO public.who_global_data VALUES (9129, 388, 38864, 9, 369, 63, 90);
INSERT INTO public.who_global_data VALUES (9130, 0, 17473, 0, 255, 63, 61);
INSERT INTO public.who_global_data VALUES (9131, 0, 6051, 0, 186, 63, 85);
INSERT INTO public.who_global_data VALUES (9132, 959, 76265, 5, 393, 63, 49);
INSERT INTO public.who_global_data VALUES (9133, 26, 13274, 0, 47, 63, 208);
INSERT INTO public.who_global_data VALUES (9134, 0, 5442, 0, 180, 63, 166);
INSERT INTO public.who_global_data VALUES (9135, 79, 10778, 3, 160, 63, 64);
INSERT INTO public.who_global_data VALUES (9136, 0, 4, 0, 0, 63, 199);
INSERT INTO public.who_global_data VALUES (9137, 0, 5553, 0, 41, 63, 114);
INSERT INTO public.who_global_data VALUES (9138, 163, 9679, 6, 194, 63, 60);
INSERT INTO public.who_global_data VALUES (9139, 9, 514, 0, 10, 63, 68);
INSERT INTO public.who_global_data VALUES (9140, 318, 5499, 2, 51, 63, 158);
INSERT INTO public.who_global_data VALUES (9141, 11006, 1193255, 800, 110874, 63, 52);
INSERT INTO public.who_global_data VALUES (9142, 0, 0, 0, 0, 63, 117);
INSERT INTO public.who_global_data VALUES (9143, 7, 658, 0, 3, 63, 126);
INSERT INTO public.who_global_data VALUES (9144, 5, 893, 0, 0, 63, 196);
INSERT INTO public.who_global_data VALUES (9145, 417, 40513, 10, 565, 63, 142);
INSERT INTO public.who_global_data VALUES (9146, 0, 13, 0, 1, 63, 185);
INSERT INTO public.who_global_data VALUES (9147, 4096, 388184, 57, 6427, 63, 138);
INSERT INTO public.who_global_data VALUES (9148, 67, 16440, 2, 138, 63, 181);
INSERT INTO public.who_global_data VALUES (9149, 1308, 101739, 19, 2151, 63, 178);
INSERT INTO public.who_global_data VALUES (9150, 174, 15472, 1, 155, 63, 168);
INSERT INTO public.who_global_data VALUES (9151, 0, 0, 0, 0, 63, 160);
INSERT INTO public.who_global_data VALUES (9152, 1056, 244433, 14, 1651, 63, 151);
INSERT INTO public.who_global_data VALUES (9153, 6554, 576139, 66, 9820, 63, 193);
INSERT INTO public.who_global_data VALUES (9154, 0, 36, 0, 0, 63, 18);
INSERT INTO public.who_global_data VALUES (9155, 0, 1730, 0, 25, 63, 40);
INSERT INTO public.who_global_data VALUES (9156, 0, 4709, 0, 162, 63, 218);
INSERT INTO public.who_global_data VALUES (9157, 0, 1856, 0, 77, 63, 191);
INSERT INTO public.who_global_data VALUES (9158, 474, 70669, 2, 1184, 63, 156);
INSERT INTO public.who_global_data VALUES (9159, 0, 0, 0, 0, 63, 135);
INSERT INTO public.who_global_data VALUES (9160, 502, 69954, 46, 2023, 63, 55);
INSERT INTO public.who_global_data VALUES (9161, 0, 113, 0, 2, 63, 88);
INSERT INTO public.who_global_data VALUES (9162, 459, 39162, 0, 361, 63, 108);
INSERT INTO public.who_global_data VALUES (9163, 1883, 117233, 23, 984, 63, 48);
INSERT INTO public.who_global_data VALUES (9164, 164, 125490, 7, 1461, 63, 3);
INSERT INTO public.who_global_data VALUES (9165, 0, 744, 0, 13, 63, 224);
INSERT INTO public.who_global_data VALUES (9166, 2963, 426142, 60, 8547, 63, 110);
INSERT INTO public.who_global_data VALUES (9167, 0, 0, 0, 0, 63, 106);
INSERT INTO public.who_global_data VALUES (9168, 1936, 181166, 29, 3241, 63, 89);
INSERT INTO public.who_global_data VALUES (9169, 0, 684, 0, 7, 63, 121);
INSERT INTO public.who_global_data VALUES (9170, 698, 89421, 15, 1887, 63, 163);
INSERT INTO public.who_global_data VALUES (9171, 1505, 976621, 77, 36401, 63, 70);
INSERT INTO public.who_global_data VALUES (9172, 1379, 444164, 7, 8677, 63, 174);
INSERT INTO public.who_global_data VALUES (9173, 0, 0, 0, 0, 63, 175);
INSERT INTO public.who_global_data VALUES (9174, 12166, 1088346, 568, 21160, 63, 118);
INSERT INTO public.who_global_data VALUES (9175, 4097, 332073, 70, 5192, 63, 189);
INSERT INTO public.who_global_data VALUES (9176, 646, 58962, 13, 1219, 63, 124);
INSERT INTO public.who_global_data VALUES (9177, 150, 140353, 1, 240, 63, 192);
INSERT INTO public.who_global_data VALUES (9178, 681, 40096, 8, 564, 63, 41);
INSERT INTO public.who_global_data VALUES (9179, 1766, 120970, 21, 2481, 63, 95);
INSERT INTO public.who_global_data VALUES (9180, 51, 8345, 0, 41, 63, 74);
INSERT INTO public.who_global_data VALUES (9181, 7365, 532040, 161, 12821, 63, 11);
INSERT INTO public.who_global_data VALUES (9182, 27927, 2569126, 562, 45280, 63, 87);
INSERT INTO public.who_global_data VALUES (9183, 41, 6278, 2, 53, 63, 214);
INSERT INTO public.who_global_data VALUES (9184, 0, 5, 0, 0, 63, 116);
INSERT INTO public.who_global_data VALUES (9185, 0, 164, 0, 0, 63, 157);
INSERT INTO public.who_global_data VALUES (9186, 0, 0, 0, 0, 63, 182);
INSERT INTO public.who_global_data VALUES (9187, 0, 25, 0, 0, 63, 186);
INSERT INTO public.who_global_data VALUES (9188, 1, 271, 1, 3, 63, 127);
INSERT INTO public.who_global_data VALUES (9189, 0, 838, 0, 12, 63, 232);
INSERT INTO public.who_global_data VALUES (9190, 0, 14, 0, 0, 63, 33);
INSERT INTO public.who_global_data VALUES (9191, 3, 90, 0, 0, 63, 97);
INSERT INTO public.who_global_data VALUES (9192, 0, 0, 0, 0, 63, 42);
INSERT INTO public.who_global_data VALUES (9193, 2, 1834, 1, 49, 63, 198);
INSERT INTO public.who_global_data VALUES (9194, 0, 1005, 0, 17, 63, 216);
INSERT INTO public.who_global_data VALUES (9195, 159, 359274, 13, 6002, 63, 164);
INSERT INTO public.who_global_data VALUES (9196, 69, 16665, 1, 341, 63, 235);
INSERT INTO public.who_global_data VALUES (9197, 7804, 241831, 54, 2116, 63, 67);
INSERT INTO public.who_global_data VALUES (9198, 0, 182, 0, 0, 63, 15);
INSERT INTO public.who_global_data VALUES (9199, 6, 2434, 0, 74, 63, 180);
INSERT INTO public.who_global_data VALUES (9200, 6, 58291, 0, 29, 63, 237);
INSERT INTO public.who_global_data VALUES (9201, 0, 16, 0, 0, 63, 25);
INSERT INTO public.who_global_data VALUES (9202, 0, 1155, 0, 26, 63, 209);
INSERT INTO public.who_global_data VALUES (9203, 3125, 124921, 38, 1104, 63, 217);
INSERT INTO public.who_global_data VALUES (9204, 2140, 90100, 35, 2046, 63, 79);
INSERT INTO public.who_global_data VALUES (9205, 0, 17, 0, 0, 63, 143);
INSERT INTO public.who_global_data VALUES (9206, 0, 4579, 0, 121, 63, 229);
INSERT INTO public.who_global_data VALUES (9207, 6709, 828598, 142, 22574, 63, 141);
INSERT INTO public.who_global_data VALUES (9208, 0, 3181, 0, 62, 63, 197);
INSERT INTO public.who_global_data VALUES (9209, 4020, 1737711, 140, 48320, 63, 221);
INSERT INTO public.who_global_data VALUES (9210, 0, 29378, 0, 142, 63, 150);
INSERT INTO public.who_global_data VALUES (9211, 376, 20844, 21, 1340, 63, 56);
INSERT INTO public.who_global_data VALUES (9212, 1, 5326, 0, 117, 63, 167);
INSERT INTO public.who_global_data VALUES (9213, 7446, 305644, 54, 7782, 63, 23);
INSERT INTO public.who_global_data VALUES (9214, 5059, 362180, 87, 5186, 63, 222);
INSERT INTO public.who_global_data VALUES (9215, 95, 8675, 7, 465, 63, 219);
INSERT INTO public.who_global_data VALUES (9216, 66, 12658, 0, 87, 63, 7);
INSERT INTO public.who_global_data VALUES (9217, 25, 4151, 0, 60, 63, 161);
INSERT INTO public.who_global_data VALUES (9218, 16578, 1766823, 533, 62566, 63, 149);
INSERT INTO public.who_global_data VALUES (9219, 0, 31, 0, 0, 63, 6);
INSERT INTO public.who_global_data VALUES (9220, 0, 3132, 0, 65, 63, 139);
INSERT INTO public.who_global_data VALUES (9221, 0, 0, 0, 0, 63, 211);
INSERT INTO public.who_global_data VALUES (9222, 0, 0, 0, 0, 63, 14);
INSERT INTO public.who_global_data VALUES (9223, 33, 6808, 0, 122, 63, 111);
INSERT INTO public.who_global_data VALUES (9224, 1411, 106856, 49, 3717, 63, 207);
INSERT INTO public.who_global_data VALUES (9225, 31712, 903805, 217, 15531, 63, 66);
INSERT INTO public.who_global_data VALUES (9226, 0, 0, 0, 0, 63, 173);
INSERT INTO public.who_global_data VALUES (9227, 5, 761, 0, 6, 63, 145);
INSERT INTO public.who_global_data VALUES (9228, 0, 0, 0, 0, 63, 65);
INSERT INTO public.who_global_data VALUES (9229, 1859, 25059, 0, 207, 63, 184);
INSERT INTO public.who_global_data VALUES (9230, 13371, 858714, 266, 14470, 63, 98);
INSERT INTO public.who_global_data VALUES (9231, 1313, 180150, 2, 598, 63, 104);
INSERT INTO public.who_global_data VALUES (9232, 0, 509, 0, 21, 63, 73);
INSERT INTO public.who_global_data VALUES (9233, 216360, 14972356, 2552, 283994, 63, 8);
INSERT INTO public.who_global_data VALUES (9234, 18, 1698, 0, 23, 63, 227);
INSERT INTO public.who_global_data VALUES (9235, 301, 7806, 3, 86, 63, 75);
INSERT INTO public.who_global_data VALUES (9236, 146, 74498, 0, 611, 63, 45);
INSERT INTO public.who_global_data VALUES (9237, 0, 1, 0, 0, 63, 133);
INSERT INTO public.who_global_data VALUES (9238, 942, 105384, 9, 928, 63, 202);
INSERT INTO public.who_global_data VALUES (9239, 4, 1381, 0, 35, 63, 129);
INSERT INTO public.who_global_data VALUES (9240, 0, 3, 0, 0, 63, 36);
INSERT INTO public.who_global_data VALUES (9241, 0, 2083, 0, 607, 63, 51);
INSERT INTO public.who_global_data VALUES (9242, 131, 18062, 0, 364, 63, 206);
INSERT INTO public.who_global_data VALUES (9243, 168, 11007, 10, 304, 63, 5);
INSERT INTO public.who_global_data VALUES (9244, 230, 48366, 6, 1908, 377, 103);
INSERT INTO public.who_global_data VALUES (9245, 753, 44436, 14, 936, 377, 58);
INSERT INTO public.who_global_data VALUES (9246, 591, 89416, 12, 2539, 377, 195);
INSERT INTO public.who_global_data VALUES (9247, 0, 0, 0, 0, 377, 115);
INSERT INTO public.who_global_data VALUES (9248, 43, 7127, 0, 78, 377, 99);
INSERT INTO public.who_global_data VALUES (9249, 81, 15729, 1, 355, 377, 153);
INSERT INTO public.who_global_data VALUES (9250, 1, 10, 0, 0, 377, 93);
INSERT INTO public.who_global_data VALUES (9251, 0, 146, 0, 4, 377, 84);
INSERT INTO public.who_global_data VALUES (9252, 3199, 1466309, 118, 39888, 377, 78);
INSERT INTO public.who_global_data VALUES (9253, 1138, 143379, 21, 2388, 377, 170);
INSERT INTO public.who_global_data VALUES (9254, 1, 4966, 0, 45, 377, 32);
INSERT INTO public.who_global_data VALUES (9255, 15, 27987, 0, 908, 377, 155);
INSERT INTO public.who_global_data VALUES (9256, 2531, 305688, 80, 3907, 377, 82);
INSERT INTO public.who_global_data VALUES (9257, 4387, 154152, 38, 1713, 377, 16);
INSERT INTO public.who_global_data VALUES (9258, 1, 7580, 0, 163, 377, 72);
INSERT INTO public.who_global_data VALUES (9259, 183, 88293, 2, 343, 377, 43);
INSERT INTO public.who_global_data VALUES (9260, 2202, 481945, 32, 6906, 377, 120);
INSERT INTO public.who_global_data VALUES (9261, 2, 289, 0, 7, 377, 213);
INSERT INTO public.who_global_data VALUES (9262, 1649, 150602, 7, 1222, 377, 31);
INSERT INTO public.who_global_data VALUES (9263, 2723, 599342, 94, 17667, 377, 204);
INSERT INTO public.who_global_data VALUES (9264, 184, 7953, 3, 176, 377, 152);
INSERT INTO public.who_global_data VALUES (9265, 17, 3090, 0, 44, 377, 144);
INSERT INTO public.who_global_data VALUES (9266, 0, 306, 0, 9, 377, 96);
INSERT INTO public.who_global_data VALUES (9267, 1, 433, 0, 0, 377, 47);
INSERT INTO public.who_global_data VALUES (9268, 97, 145657, 2, 8997, 377, 80);
INSERT INTO public.who_global_data VALUES (9269, 0, 146, 0, 3, 377, 159);
INSERT INTO public.who_global_data VALUES (9270, 1077, 96021, 69, 3081, 377, 27);
INSERT INTO public.who_global_data VALUES (9271, 527, 12058, 0, 34, 377, 146);
INSERT INTO public.who_global_data VALUES (9272, 20371, 6623911, 376, 177317, 377, 71);
INSERT INTO public.who_global_data VALUES (9273, 0, 73, 0, 1, 377, 210);
INSERT INTO public.who_global_data VALUES (9274, 1, 152, 0, 3, 377, 54);
INSERT INTO public.who_global_data VALUES (9275, 3980, 168165, 146, 5156, 377, 147);
INSERT INTO public.who_global_data VALUES (9276, 154, 3469, 1, 69, 377, 2);
INSERT INTO public.who_global_data VALUES (9277, 4, 720, 0, 1, 377, 105);
INSERT INTO public.who_global_data VALUES (9278, 0, 10626, 0, 105, 377, 53);
INSERT INTO public.who_global_data VALUES (9279, 4, 354, 0, 0, 377, 81);
INSERT INTO public.who_global_data VALUES (9280, 211, 24963, 0, 443, 377, 223);
INSERT INTO public.who_global_data VALUES (9281, 7872, 423054, 112, 12777, 377, 94);
INSERT INTO public.who_global_data VALUES (9282, 0, 290, 0, 2, 377, 154);
INSERT INTO public.who_global_data VALUES (9283, 0, 4927, 0, 63, 377, 83);
INSERT INTO public.who_global_data VALUES (9284, 0, 1728, 0, 102, 377, 194);
INSERT INTO public.who_global_data VALUES (9285, 1392, 563534, 17, 15680, 377, 136);
INSERT INTO public.who_global_data VALUES (9286, 117, 94500, 0, 4753, 377, 179);
INSERT INTO public.who_global_data VALUES (9287, 5997, 1377100, 187, 37995, 377, 57);
INSERT INTO public.who_global_data VALUES (9288, 0, 616, 0, 7, 377, 35);
INSERT INTO public.who_global_data VALUES (9289, 275, 6049, 5, 99, 377, 228);
INSERT INTO public.who_global_data VALUES (9290, 0, 0, 0, 0, 377, 19);
INSERT INTO public.who_global_data VALUES (9291, 576, 146421, 15, 1825, 377, 22);
INSERT INTO public.who_global_data VALUES (9292, 6, 21513, 0, 132, 377, 1);
INSERT INTO public.who_global_data VALUES (9293, 2613, 154852, 65, 2298, 377, 21);
INSERT INTO public.who_global_data VALUES (9294, 76, 8982, 0, 136, 377, 234);
INSERT INTO public.who_global_data VALUES (9295, 38, 3174, 1, 8, 377, 91);
INSERT INTO public.who_global_data VALUES (9296, 419, 13286, 5, 68, 377, 137);
INSERT INTO public.who_global_data VALUES (9297, 5857, 556927, 100, 9136, 377, 201);
INSERT INTO public.who_global_data VALUES (9298, 0, 0, 0, 0, 377, 171);
INSERT INTO public.who_global_data VALUES (9299, 155, 13749, 0, 344, 377, 92);
INSERT INTO public.who_global_data VALUES (9300, 2150, 94799, 7, 901, 377, 112);
INSERT INTO public.who_global_data VALUES (9301, 6, 5714, 0, 61, 377, 62);
INSERT INTO public.who_global_data VALUES (9302, 0, 85, 0, 0, 377, 69);
INSERT INTO public.who_global_data VALUES (9303, 492, 149630, 1, 2347, 377, 220);
INSERT INTO public.who_global_data VALUES (9304, 508, 198752, 14, 13794, 377, 100);
INSERT INTO public.who_global_data VALUES (9305, 434, 119281, 23, 6813, 377, 187);
INSERT INTO public.who_global_data VALUES (9306, 0, 40345, 4, 1168, 377, 63);
INSERT INTO public.who_global_data VALUES (9307, 0, 5166, 0, 85, 377, 28);
INSERT INTO public.who_global_data VALUES (9308, 0, 649, 0, 0, 377, 172);
INSERT INTO public.who_global_data VALUES (9309, 284, 15510, 3, 137, 377, 17);
INSERT INTO public.who_global_data VALUES (9310, 34, 6563, 1, 124, 377, 226);
INSERT INTO public.who_global_data VALUES (9311, 0, 113735, 0, 1755, 377, 236);
INSERT INTO public.who_global_data VALUES (9312, 0, 17, 0, 0, 377, 76);
INSERT INTO public.who_global_data VALUES (9313, 4, 514, 0, 0, 377, 30);
INSERT INTO public.who_global_data VALUES (9314, 0, 44, 0, 2, 377, 128);
INSERT INTO public.who_global_data VALUES (9315, 361, 28242, 1, 425, 377, 86);
INSERT INTO public.who_global_data VALUES (9316, 13713, 2269668, 828, 55986, 377, 140);
INSERT INTO public.who_global_data VALUES (9317, 55, 11513, 0, 71, 377, 44);
INSERT INTO public.who_global_data VALUES (9318, 225, 15332, 7, 86, 377, 113);
INSERT INTO public.who_global_data VALUES (9319, 0, 9278, 0, 60, 377, 29);
INSERT INTO public.who_global_data VALUES (9320, 4, 3776, 0, 123, 377, 125);
INSERT INTO public.who_global_data VALUES (9321, 4734, 174383, 38, 1614, 377, 131);
INSERT INTO public.who_global_data VALUES (9322, 20815, 1218524, 590, 19932, 377, 46);
INSERT INTO public.who_global_data VALUES (9323, 226, 52500, 1, 326, 377, 10);
INSERT INTO public.who_global_data VALUES (9324, 2, 1055, 0, 5, 377, 205);
INSERT INTO public.who_global_data VALUES (9325, 1324, 118045, 102, 3194, 377, 50);
INSERT INTO public.who_global_data VALUES (9326, 0, 18, 0, 0, 377, 20);
INSERT INTO public.who_global_data VALUES (9327, 0, 43, 0, 0, 377, 13);
INSERT INTO public.who_global_data VALUES (9328, 0, 8451, 3, 152, 377, 148);
INSERT INTO public.who_global_data VALUES (9329, 7, 6890, 0, 113, 377, 230);
INSERT INTO public.who_global_data VALUES (9330, 799, 126473, 12, 4286, 377, 190);
INSERT INTO public.who_global_data VALUES (9331, 0, 288, 0, 13, 377, 188);
INSERT INTO public.who_global_data VALUES (9332, 18, 13264, 2, 79, 377, 123);
INSERT INTO public.who_global_data VALUES (9333, 3, 2444, 0, 44, 377, 9);
INSERT INTO public.who_global_data VALUES (9334, 32, 5697, 1, 154, 377, 102);
INSERT INTO public.who_global_data VALUES (9335, 0, 9399, 0, 233, 377, 34);
INSERT INTO public.who_global_data VALUES (9336, 0, 26, 0, 0, 377, 212);
INSERT INTO public.who_global_data VALUES (9337, 684, 111707, 4, 2950, 377, 122);
INSERT INTO public.who_global_data VALUES (9338, 3221, 259588, 160, 6280, 377, 38);
INSERT INTO public.who_global_data VALUES (9339, 10, 5506, 1, 28, 377, 130);
INSERT INTO public.who_global_data VALUES (9340, 32080, 9735850, 402, 141360, 377, 37);
INSERT INTO public.who_global_data VALUES (9341, 5292, 586842, 133, 18000, 377, 231);
INSERT INTO public.who_global_data VALUES (9342, 11023, 1062397, 323, 50917, 377, 107);
INSERT INTO public.who_global_data VALUES (9343, 2123, 568138, 17, 12477, 377, 101);
INSERT INTO public.who_global_data VALUES (9344, 214, 74682, 0, 2097, 377, 132);
INSERT INTO public.who_global_data VALUES (9345, 0, 370, 0, 25, 377, 176);
INSERT INTO public.who_global_data VALUES (9346, 1860, 347168, 7, 2938, 377, 200);
INSERT INTO public.who_global_data VALUES (9347, 14837, 1757394, 634, 61240, 377, 169);
INSERT INTO public.who_global_data VALUES (9348, 87, 11271, 0, 265, 377, 225);
INSERT INTO public.who_global_data VALUES (9349, 1911, 165840, 38, 2420, 377, 165);
INSERT INTO public.who_global_data VALUES (9350, 100, 1338, 0, 32, 377, 233);
INSERT INTO public.who_global_data VALUES (9351, 3062, 247131, 46, 3162, 377, 215);
INSERT INTO public.who_global_data VALUES (9352, 936, 182657, 0, 2542, 377, 177);
INSERT INTO public.who_global_data VALUES (9353, 0, 88579, 0, 1531, 377, 183);
INSERT INTO public.who_global_data VALUES (9354, 0, 0, 0, 0, 377, 203);
INSERT INTO public.who_global_data VALUES (9355, 557, 43838, 17, 1127, 377, 162);
INSERT INTO public.who_global_data VALUES (9356, 301, 144900, 3, 900, 377, 12);
INSERT INTO public.who_global_data VALUES (9357, 322, 76012, 2, 1303, 377, 24);
INSERT INTO public.who_global_data VALUES (9358, 0, 41, 0, 0, 377, 119);
INSERT INTO public.who_global_data VALUES (9359, 584, 22104, 16, 288, 377, 39);
INSERT INTO public.who_global_data VALUES (9360, 1039, 139135, 21, 1136, 377, 26);
INSERT INTO public.who_global_data VALUES (9361, 0, 2150, 0, 44, 377, 59);
INSERT INTO public.who_global_data VALUES (9362, 0, 1676, 0, 83, 377, 77);
INSERT INTO public.who_global_data VALUES (9363, 889, 87986, 12, 1255, 377, 134);
INSERT INTO public.who_global_data VALUES (9364, 16, 1447, 0, 17, 377, 4);
INSERT INTO public.who_global_data VALUES (9365, 3127, 80557, 27, 887, 377, 109);
INSERT INTO public.who_global_data VALUES (9366, 261, 38476, 7, 360, 377, 90);
INSERT INTO public.who_global_data VALUES (9367, 0, 17473, 0, 255, 377, 61);
INSERT INTO public.who_global_data VALUES (9368, 0, 6051, 1, 186, 377, 85);
INSERT INTO public.who_global_data VALUES (9369, 1012, 75306, 4, 388, 377, 49);
INSERT INTO public.who_global_data VALUES (9370, 50, 13248, 0, 47, 377, 208);
INSERT INTO public.who_global_data VALUES (9371, 152, 5442, 5, 180, 377, 166);
INSERT INTO public.who_global_data VALUES (9372, 40, 10699, 2, 157, 377, 64);
INSERT INTO public.who_global_data VALUES (9373, 0, 4, 0, 0, 377, 199);
INSERT INTO public.who_global_data VALUES (9374, 0, 5553, 0, 41, 377, 114);
INSERT INTO public.who_global_data VALUES (9375, 0, 9516, 0, 188, 377, 60);
INSERT INTO public.who_global_data VALUES (9376, 0, 505, 0, 10, 377, 68);
INSERT INTO public.who_global_data VALUES (9377, 0, 5181, 0, 49, 377, 158);
INSERT INTO public.who_global_data VALUES (9378, 6399, 1182249, 357, 110074, 377, 52);
INSERT INTO public.who_global_data VALUES (9379, 0, 0, 0, 0, 377, 117);
INSERT INTO public.who_global_data VALUES (9380, 7, 651, 0, 3, 377, 126);
INSERT INTO public.who_global_data VALUES (9381, 1, 888, 0, 0, 377, 196);
INSERT INTO public.who_global_data VALUES (9382, 492, 40096, 7, 555, 377, 142);
INSERT INTO public.who_global_data VALUES (9383, 0, 13, 0, 1, 377, 185);
INSERT INTO public.who_global_data VALUES (9384, 2900, 384088, 50, 6370, 377, 138);
INSERT INTO public.who_global_data VALUES (9385, 47, 16373, 0, 136, 377, 181);
INSERT INTO public.who_global_data VALUES (9386, 1276, 100431, 22, 2132, 377, 178);
INSERT INTO public.who_global_data VALUES (9387, 79, 15298, 1, 154, 377, 168);
INSERT INTO public.who_global_data VALUES (9388, 0, 0, 0, 0, 377, 160);
INSERT INTO public.who_global_data VALUES (9389, 1382, 243377, 23, 1637, 377, 151);
INSERT INTO public.who_global_data VALUES (9390, 6134, 569585, 68, 9754, 377, 193);
INSERT INTO public.who_global_data VALUES (9391, 1, 36, 0, 0, 377, 18);
INSERT INTO public.who_global_data VALUES (9392, 1, 1730, 0, 25, 377, 40);
INSERT INTO public.who_global_data VALUES (9393, 38, 4709, 1, 162, 377, 218);
INSERT INTO public.who_global_data VALUES (9394, 67, 1856, 0, 77, 377, 191);
INSERT INTO public.who_global_data VALUES (9395, 550, 70195, 1, 1182, 377, 156);
INSERT INTO public.who_global_data VALUES (9396, 0, 0, 0, 0, 377, 135);
INSERT INTO public.who_global_data VALUES (9397, 1120, 69452, 28, 1977, 377, 55);
INSERT INTO public.who_global_data VALUES (9398, 2, 113, 0, 2, 377, 88);
INSERT INTO public.who_global_data VALUES (9399, 381, 38703, 2, 361, 377, 108);
INSERT INTO public.who_global_data VALUES (9400, 1595, 115350, 19, 961, 377, 48);
INSERT INTO public.who_global_data VALUES (9401, 211, 125326, 2, 1454, 377, 3);
INSERT INTO public.who_global_data VALUES (9402, 0, 744, 0, 13, 377, 224);
INSERT INTO public.who_global_data VALUES (9403, 2885, 423179, 89, 8487, 377, 110);
INSERT INTO public.who_global_data VALUES (9404, 0, 0, 0, 0, 377, 106);
INSERT INTO public.who_global_data VALUES (9405, 1511, 179230, 19, 3212, 377, 89);
INSERT INTO public.who_global_data VALUES (9406, 0, 684, 0, 7, 377, 121);
INSERT INTO public.who_global_data VALUES (9407, 803, 88723, 19, 1872, 377, 163);
INSERT INTO public.who_global_data VALUES (9408, 1204, 975116, 50, 36324, 377, 70);
INSERT INTO public.who_global_data VALUES (9409, 1386, 442785, 98, 8670, 377, 174);
INSERT INTO public.who_global_data VALUES (9410, 0, 0, 0, 0, 377, 175);
INSERT INTO public.who_global_data VALUES (9411, 8310, 1076180, 411, 20592, 377, 118);
INSERT INTO public.who_global_data VALUES (9412, 2905, 327976, 81, 5122, 377, 189);
INSERT INTO public.who_global_data VALUES (9413, 694, 58316, 3, 1206, 377, 124);
INSERT INTO public.who_global_data VALUES (9414, 117, 140203, 0, 239, 377, 192);
INSERT INTO public.who_global_data VALUES (9415, 672, 39415, 4, 556, 377, 41);
INSERT INTO public.who_global_data VALUES (9416, 1709, 119204, 22, 2460, 377, 95);
INSERT INTO public.who_global_data VALUES (9417, 0, 8294, 0, 41, 377, 74);
INSERT INTO public.who_global_data VALUES (9418, 7439, 524675, 213, 12660, 377, 11);
INSERT INTO public.who_global_data VALUES (9419, 26190, 2541199, 559, 44718, 377, 87);
INSERT INTO public.who_global_data VALUES (9420, 46, 6237, 0, 51, 377, 214);
INSERT INTO public.who_global_data VALUES (9421, 0, 5, 0, 0, 377, 116);
INSERT INTO public.who_global_data VALUES (9422, 0, 164, 0, 0, 377, 157);
INSERT INTO public.who_global_data VALUES (9423, 0, 0, 0, 0, 377, 182);
INSERT INTO public.who_global_data VALUES (9424, 0, 25, 0, 0, 377, 186);
INSERT INTO public.who_global_data VALUES (9425, 5, 270, 0, 2, 377, 127);
INSERT INTO public.who_global_data VALUES (9426, 0, 838, 0, 12, 377, 232);
INSERT INTO public.who_global_data VALUES (9427, 0, 14, 0, 0, 377, 33);
INSERT INTO public.who_global_data VALUES (9428, 0, 87, 0, 0, 377, 97);
INSERT INTO public.who_global_data VALUES (9429, 0, 0, 0, 0, 377, 42);
INSERT INTO public.who_global_data VALUES (9430, 32, 1832, 0, 48, 377, 198);
INSERT INTO public.who_global_data VALUES (9431, 3, 1005, 0, 17, 377, 216);
INSERT INTO public.who_global_data VALUES (9432, 193, 359115, 12, 5989, 377, 164);
INSERT INTO public.who_global_data VALUES (9433, 43, 16596, 0, 340, 377, 235);
INSERT INTO public.who_global_data VALUES (9434, 7818, 234027, 57, 2062, 377, 67);
INSERT INTO public.who_global_data VALUES (9435, 0, 182, 0, 0, 377, 15);
INSERT INTO public.who_global_data VALUES (9436, 0, 2428, 0, 74, 377, 180);
INSERT INTO public.who_global_data VALUES (9437, 12, 58285, 0, 29, 377, 237);
INSERT INTO public.who_global_data VALUES (9438, 0, 16, 0, 0, 377, 25);
INSERT INTO public.who_global_data VALUES (9439, 14, 1155, 1, 26, 377, 209);
INSERT INTO public.who_global_data VALUES (9440, 1949, 121796, 28, 1066, 377, 217);
INSERT INTO public.who_global_data VALUES (9441, 1630, 87960, 53, 2011, 377, 79);
INSERT INTO public.who_global_data VALUES (9442, 0, 17, 0, 0, 377, 143);
INSERT INTO public.who_global_data VALUES (9443, 0, 4579, 0, 121, 377, 229);
INSERT INTO public.who_global_data VALUES (9444, 4011, 821889, 183, 22432, 377, 141);
INSERT INTO public.who_global_data VALUES (9445, 0, 3181, 0, 62, 377, 197);
INSERT INTO public.who_global_data VALUES (9446, 5285, 1733691, 160, 48180, 377, 221);
INSERT INTO public.who_global_data VALUES (9447, 1501, 29378, 2, 142, 377, 150);
INSERT INTO public.who_global_data VALUES (9448, 172, 20468, 10, 1319, 377, 56);
INSERT INTO public.who_global_data VALUES (9449, 1, 5325, 0, 117, 377, 167);
INSERT INTO public.who_global_data VALUES (9450, 3782, 298198, 58, 7728, 377, 23);
INSERT INTO public.who_global_data VALUES (9451, 4246, 357121, 92, 5099, 377, 222);
INSERT INTO public.who_global_data VALUES (9452, 90, 8580, 6, 458, 377, 219);
INSERT INTO public.who_global_data VALUES (9453, 78, 12592, 0, 87, 377, 7);
INSERT INTO public.who_global_data VALUES (9454, 19, 4126, 0, 60, 377, 161);
INSERT INTO public.who_global_data VALUES (9455, 12281, 1750245, 599, 62033, 377, 149);
INSERT INTO public.who_global_data VALUES (9456, 0, 31, 0, 0, 377, 6);
INSERT INTO public.who_global_data VALUES (9457, 37, 3132, 0, 65, 377, 139);
INSERT INTO public.who_global_data VALUES (9458, 0, 0, 0, 0, 377, 211);
INSERT INTO public.who_global_data VALUES (9459, 0, 0, 0, 0, 377, 14);
INSERT INTO public.who_global_data VALUES (9460, 8, 6775, 0, 122, 377, 111);
INSERT INTO public.who_global_data VALUES (9461, 1116, 105445, 72, 3668, 377, 207);
INSERT INTO public.who_global_data VALUES (9462, 33198, 872093, 211, 15314, 377, 66);
INSERT INTO public.who_global_data VALUES (9463, 0, 0, 0, 0, 377, 173);
INSERT INTO public.who_global_data VALUES (9464, 0, 756, 0, 6, 377, 145);
INSERT INTO public.who_global_data VALUES (9465, 0, 0, 0, 0, 377, 65);
INSERT INTO public.who_global_data VALUES (9466, 0, 23200, 0, 207, 377, 184);
INSERT INTO public.who_global_data VALUES (9467, 12585, 845343, 276, 14204, 377, 98);
INSERT INTO public.who_global_data VALUES (9468, 1260, 178837, 2, 596, 377, 104);
INSERT INTO public.who_global_data VALUES (9469, 0, 509, 0, 21, 377, 73);
INSERT INTO public.who_global_data VALUES (9470, 185473, 14755996, 1529, 281442, 377, 8);
INSERT INTO public.who_global_data VALUES (9471, 31, 1680, 0, 23, 377, 227);
INSERT INTO public.who_global_data VALUES (9472, 202, 7505, 1, 83, 377, 75);
INSERT INTO public.who_global_data VALUES (9473, 146, 74352, 0, 611, 377, 45);
INSERT INTO public.who_global_data VALUES (9474, 0, 1, 0, 0, 377, 133);
INSERT INTO public.who_global_data VALUES (9475, 0, 104442, 0, 919, 377, 202);
INSERT INTO public.who_global_data VALUES (9476, 10, 1377, 0, 35, 377, 129);
INSERT INTO public.who_global_data VALUES (9477, 0, 3, 0, 0, 377, 36);
INSERT INTO public.who_global_data VALUES (9478, 1, 2083, 0, 607, 377, 51);
INSERT INTO public.who_global_data VALUES (9479, 0, 17931, 0, 364, 377, 206);
INSERT INTO public.who_global_data VALUES (9480, 0, 10839, 0, 294, 377, 5);
INSERT INTO public.who_global_data VALUES (9481, 235, 48136, 27, 1902, 61, 103);
INSERT INTO public.who_global_data VALUES (9482, 695, 43683, 17, 922, 61, 58);
INSERT INTO public.who_global_data VALUES (9483, 573, 88825, 11, 2527, 61, 195);
INSERT INTO public.who_global_data VALUES (9484, 0, 0, 0, 0, 61, 115);
INSERT INTO public.who_global_data VALUES (9485, 34, 7084, 0, 78, 61, 99);
INSERT INTO public.who_global_data VALUES (9486, 112, 15648, 0, 354, 61, 153);
INSERT INTO public.who_global_data VALUES (9487, 2, 9, 0, 0, 61, 93);
INSERT INTO public.who_global_data VALUES (9488, 2, 146, 0, 4, 61, 84);
INSERT INTO public.who_global_data VALUES (9489, 3278, 1463110, 138, 39770, 61, 78);
INSERT INTO public.who_global_data VALUES (9490, 584, 142241, 28, 2367, 61, 170);
INSERT INTO public.who_global_data VALUES (9491, 42, 4965, 0, 45, 61, 32);
INSERT INTO public.who_global_data VALUES (9492, 7, 27972, 0, 908, 61, 155);
INSERT INTO public.who_global_data VALUES (9493, 2181, 303157, 95, 3827, 61, 82);
INSERT INTO public.who_global_data VALUES (9494, 3086, 149765, 43, 1675, 61, 16);
INSERT INTO public.who_global_data VALUES (9495, 4, 7579, 0, 163, 61, 72);
INSERT INTO public.who_global_data VALUES (9496, 181, 88110, 0, 341, 61, 43);
INSERT INTO public.who_global_data VALUES (9497, 2198, 479743, 36, 6874, 61, 120);
INSERT INTO public.who_global_data VALUES (9498, 2, 287, 0, 7, 61, 213);
INSERT INTO public.who_global_data VALUES (9499, 1796, 148953, 8, 1215, 61, 31);
INSERT INTO public.who_global_data VALUES (9500, 3371, 596619, 97, 17573, 61, 204);
INSERT INTO public.who_global_data VALUES (9501, 168, 7769, 1, 173, 61, 152);
INSERT INTO public.who_global_data VALUES (9502, 18, 3073, 0, 44, 61, 144);
INSERT INTO public.who_global_data VALUES (9503, 18, 306, 0, 9, 61, 96);
INSERT INTO public.who_global_data VALUES (9504, 2, 432, 0, 0, 61, 47);
INSERT INTO public.who_global_data VALUES (9505, 68, 145560, 3, 8995, 61, 80);
INSERT INTO public.who_global_data VALUES (9506, 1, 146, 0, 3, 61, 159);
INSERT INTO public.who_global_data VALUES (9507, 437, 94944, 60, 3012, 61, 27);
INSERT INTO public.who_global_data VALUES (9508, 314, 11531, 0, 34, 61, 146);
INSERT INTO public.who_global_data VALUES (9509, 26363, 6603540, 313, 176941, 61, 71);
INSERT INTO public.who_global_data VALUES (9510, 0, 73, 0, 1, 61, 210);
INSERT INTO public.who_global_data VALUES (9511, 0, 151, 0, 3, 61, 54);
INSERT INTO public.who_global_data VALUES (9512, 2764, 164185, 213, 5010, 61, 147);
INSERT INTO public.who_global_data VALUES (9513, 103, 3315, 0, 68, 61, 2);
INSERT INTO public.who_global_data VALUES (9514, 18, 716, 0, 1, 61, 105);
INSERT INTO public.who_global_data VALUES (9515, 0, 10626, 0, 105, 61, 53);
INSERT INTO public.who_global_data VALUES (9516, 2, 350, 0, 0, 61, 81);
INSERT INTO public.who_global_data VALUES (9517, 0, 24752, 0, 443, 61, 223);
INSERT INTO public.who_global_data VALUES (9518, 6261, 415182, 76, 12665, 61, 94);
INSERT INTO public.who_global_data VALUES (9519, 2, 290, 0, 2, 61, 154);
INSERT INTO public.who_global_data VALUES (9520, 5, 4927, 0, 63, 61, 83);
INSERT INTO public.who_global_data VALUES (9521, 3, 1728, 0, 102, 61, 194);
INSERT INTO public.who_global_data VALUES (9522, 1760, 562142, 35, 15663, 61, 136);
INSERT INTO public.who_global_data VALUES (9523, 90, 94383, 0, 4753, 61, 179);
INSERT INTO public.who_global_data VALUES (9524, 8854, 1371103, 175, 37808, 61, 57);
INSERT INTO public.who_global_data VALUES (9525, 1, 616, 0, 7, 61, 35);
INSERT INTO public.who_global_data VALUES (9526, 0, 5774, 0, 94, 61, 228);
INSERT INTO public.who_global_data VALUES (9527, 0, 0, 0, 0, 61, 19);
INSERT INTO public.who_global_data VALUES (9528, 2160, 145845, 37, 1810, 61, 22);
INSERT INTO public.who_global_data VALUES (9529, 22, 21507, 0, 132, 61, 1);
INSERT INTO public.who_global_data VALUES (9530, 1886, 152239, 59, 2233, 61, 21);
INSERT INTO public.who_global_data VALUES (9531, 124, 8906, 0, 136, 61, 234);
INSERT INTO public.who_global_data VALUES (9532, 396, 3136, 0, 7, 61, 91);
INSERT INTO public.who_global_data VALUES (9533, 416, 12867, 2, 63, 61, 137);
INSERT INTO public.who_global_data VALUES (9534, 4237, 551070, 134, 9036, 61, 201);
INSERT INTO public.who_global_data VALUES (9535, 0, 0, 0, 0, 61, 171);
INSERT INTO public.who_global_data VALUES (9536, 68, 13594, 0, 344, 61, 92);
INSERT INTO public.who_global_data VALUES (9537, 2046, 92649, 9, 894, 61, 112);
INSERT INTO public.who_global_data VALUES (9538, 7, 5708, 0, 61, 61, 62);
INSERT INTO public.who_global_data VALUES (9539, 0, 85, 0, 0, 61, 69);
INSERT INTO public.who_global_data VALUES (9540, 685, 149138, 1, 2346, 61, 220);
INSERT INTO public.who_global_data VALUES (9541, 246, 198244, 2, 13780, 61, 100);
INSERT INTO public.who_global_data VALUES (9542, 415, 118847, 19, 6790, 61, 187);
INSERT INTO public.who_global_data VALUES (9543, 214, 40345, 5, 1164, 61, 63);
INSERT INTO public.who_global_data VALUES (9544, 7, 5166, 0, 85, 61, 28);
INSERT INTO public.who_global_data VALUES (9545, 17, 649, 0, 0, 61, 172);
INSERT INTO public.who_global_data VALUES (9546, 248, 15226, 3, 134, 61, 17);
INSERT INTO public.who_global_data VALUES (9547, 28, 6529, 1, 123, 61, 226);
INSERT INTO public.who_global_data VALUES (9548, 440, 113735, 8, 1755, 61, 236);
INSERT INTO public.who_global_data VALUES (9549, 0, 17, 0, 0, 61, 76);
INSERT INTO public.who_global_data VALUES (9550, 0, 510, 0, 0, 61, 30);
INSERT INTO public.who_global_data VALUES (9551, 0, 44, 0, 2, 61, 128);
INSERT INTO public.who_global_data VALUES (9552, 250, 27881, 9, 424, 61, 86);
INSERT INTO public.who_global_data VALUES (9553, 3103, 2255955, 366, 55158, 61, 140);
INSERT INTO public.who_global_data VALUES (9554, 51, 11458, 0, 71, 61, 44);
INSERT INTO public.who_global_data VALUES (9555, 0, 15107, 0, 79, 61, 113);
INSERT INTO public.who_global_data VALUES (9556, 24, 9278, 0, 60, 61, 29);
INSERT INTO public.who_global_data VALUES (9557, 2, 3772, 0, 123, 61, 125);
INSERT INTO public.who_global_data VALUES (9558, 4673, 169649, 36, 1576, 61, 131);
INSERT INTO public.who_global_data VALUES (9559, 14055, 1197709, 423, 19342, 61, 46);
INSERT INTO public.who_global_data VALUES (9560, 0, 52274, 0, 325, 61, 10);
INSERT INTO public.who_global_data VALUES (9561, 5, 1053, 0, 5, 61, 205);
INSERT INTO public.who_global_data VALUES (9562, 1250, 116721, 89, 3092, 61, 50);
INSERT INTO public.who_global_data VALUES (9563, 0, 18, 0, 0, 61, 20);
INSERT INTO public.who_global_data VALUES (9564, 0, 43, 0, 0, 61, 13);
INSERT INTO public.who_global_data VALUES (9565, 24, 8451, 0, 149, 61, 148);
INSERT INTO public.who_global_data VALUES (9566, 11, 6883, 0, 113, 61, 230);
INSERT INTO public.who_global_data VALUES (9567, 124, 125674, 24, 4274, 61, 190);
INSERT INTO public.who_global_data VALUES (9568, 0, 288, 0, 13, 61, 188);
INSERT INTO public.who_global_data VALUES (9569, 13, 13246, 1, 77, 61, 123);
INSERT INTO public.who_global_data VALUES (9570, 0, 2441, 0, 44, 61, 9);
INSERT INTO public.who_global_data VALUES (9571, 28, 5665, 2, 153, 61, 102);
INSERT INTO public.who_global_data VALUES (9572, 29, 9399, 0, 233, 61, 34);
INSERT INTO public.who_global_data VALUES (9573, 0, 26, 0, 0, 61, 212);
INSERT INTO public.who_global_data VALUES (9574, 300, 111023, 1, 2946, 61, 122);
INSERT INTO public.who_global_data VALUES (9575, 2219, 256367, 136, 6120, 61, 38);
INSERT INTO public.who_global_data VALUES (9576, 14, 5496, 0, 27, 61, 130);
INSERT INTO public.who_global_data VALUES (9577, 26567, 9703770, 385, 140958, 61, 37);
INSERT INTO public.who_global_data VALUES (9578, 5754, 581550, 127, 17867, 61, 231);
INSERT INTO public.who_global_data VALUES (9579, 10827, 1051374, 284, 50594, 61, 107);
INSERT INTO public.who_global_data VALUES (9580, 1815, 566015, 28, 12460, 61, 101);
INSERT INTO public.who_global_data VALUES (9581, 222, 74468, 0, 2097, 61, 132);
INSERT INTO public.who_global_data VALUES (9582, 0, 370, 0, 25, 61, 176);
INSERT INTO public.who_global_data VALUES (9583, 1364, 345308, 8, 2931, 61, 200);
INSERT INTO public.who_global_data VALUES (9584, 13679, 1742557, 528, 60606, 61, 169);
INSERT INTO public.who_global_data VALUES (9585, 64, 11184, 0, 265, 61, 225);
INSERT INTO public.who_global_data VALUES (9586, 1862, 163929, 47, 2382, 61, 165);
INSERT INTO public.who_global_data VALUES (9587, 0, 1238, 0, 32, 61, 233);
INSERT INTO public.who_global_data VALUES (9588, 3980, 244069, 60, 3116, 61, 215);
INSERT INTO public.who_global_data VALUES (9589, 944, 181721, 0, 2542, 61, 177);
INSERT INTO public.who_global_data VALUES (9590, 199, 88579, 5, 1531, 61, 183);
INSERT INTO public.who_global_data VALUES (9591, 0, 0, 0, 0, 61, 203);
INSERT INTO public.who_global_data VALUES (9592, 519, 43281, 14, 1110, 61, 162);
INSERT INTO public.who_global_data VALUES (9593, 230, 144599, 6, 897, 61, 12);
INSERT INTO public.who_global_data VALUES (9594, 295, 75690, 4, 1301, 61, 24);
INSERT INTO public.who_global_data VALUES (9595, 2, 41, 0, 0, 61, 119);
INSERT INTO public.who_global_data VALUES (9596, 207, 21520, 10, 272, 61, 39);
INSERT INTO public.who_global_data VALUES (9597, 984, 138096, 16, 1115, 61, 26);
INSERT INTO public.who_global_data VALUES (9598, 13, 2150, 0, 44, 61, 59);
INSERT INTO public.who_global_data VALUES (9599, 0, 1676, 0, 83, 61, 77);
INSERT INTO public.who_global_data VALUES (9600, 517, 87097, 12, 1243, 61, 134);
INSERT INTO public.who_global_data VALUES (9601, 35, 1431, 1, 17, 61, 4);
INSERT INTO public.who_global_data VALUES (9602, 1393, 77430, 25, 860, 61, 109);
INSERT INTO public.who_global_data VALUES (9603, 531, 38215, 3, 353, 61, 90);
INSERT INTO public.who_global_data VALUES (9604, 0, 17473, 0, 255, 61, 61);
INSERT INTO public.who_global_data VALUES (9605, 0, 6051, 0, 185, 61, 85);
INSERT INTO public.who_global_data VALUES (9606, 1600, 74294, 2, 384, 61, 49);
INSERT INTO public.who_global_data VALUES (9607, 0, 13198, 0, 47, 61, 208);
INSERT INTO public.who_global_data VALUES (9608, 155, 5290, 7, 175, 61, 166);
INSERT INTO public.who_global_data VALUES (9609, 139, 10659, 4, 155, 61, 64);
INSERT INTO public.who_global_data VALUES (9610, 0, 4, 0, 0, 61, 199);
INSERT INTO public.who_global_data VALUES (9611, 33, 5553, 0, 41, 61, 114);
INSERT INTO public.who_global_data VALUES (9612, 1092, 9516, 16, 188, 61, 60);
INSERT INTO public.who_global_data VALUES (9613, 0, 505, 0, 10, 61, 68);
INSERT INTO public.who_global_data VALUES (9614, 0, 5181, 0, 49, 61, 158);
INSERT INTO public.who_global_data VALUES (9615, 7455, 1175850, 261, 109717, 61, 52);
INSERT INTO public.who_global_data VALUES (9616, 0, 0, 0, 0, 61, 117);
INSERT INTO public.who_global_data VALUES (9617, 3, 644, 0, 3, 61, 126);
INSERT INTO public.who_global_data VALUES (9618, 38, 887, 0, 0, 61, 196);
INSERT INTO public.who_global_data VALUES (9619, 528, 39604, 6, 548, 61, 142);
INSERT INTO public.who_global_data VALUES (9620, 0, 13, 0, 1, 61, 185);
INSERT INTO public.who_global_data VALUES (9621, 1531, 381188, 75, 6320, 61, 138);
INSERT INTO public.who_global_data VALUES (9622, 82, 16326, 3, 136, 61, 181);
INSERT INTO public.who_global_data VALUES (9623, 1108, 99155, 29, 2110, 61, 178);
INSERT INTO public.who_global_data VALUES (9624, 141, 15219, 0, 153, 61, 168);
INSERT INTO public.who_global_data VALUES (9625, 0, 0, 0, 0, 61, 160);
INSERT INTO public.who_global_data VALUES (9626, 1014, 241995, 20, 1614, 61, 151);
INSERT INTO public.who_global_data VALUES (9627, 7096, 563451, 19, 9686, 61, 193);
INSERT INTO public.who_global_data VALUES (9628, 0, 35, 0, 0, 61, 18);
INSERT INTO public.who_global_data VALUES (9629, 6, 1729, 0, 25, 61, 40);
INSERT INTO public.who_global_data VALUES (9630, 0, 4671, 0, 161, 61, 218);
INSERT INTO public.who_global_data VALUES (9631, 0, 1789, 0, 77, 61, 191);
INSERT INTO public.who_global_data VALUES (9632, 390, 69645, 1, 1181, 61, 156);
INSERT INTO public.who_global_data VALUES (9633, 0, 0, 0, 0, 61, 135);
INSERT INTO public.who_global_data VALUES (9634, 364, 68332, 25, 1949, 61, 55);
INSERT INTO public.who_global_data VALUES (9635, 2, 111, 0, 2, 61, 88);
INSERT INTO public.who_global_data VALUES (9636, 951, 38322, 5, 359, 61, 108);
INSERT INTO public.who_global_data VALUES (9637, 1720, 113755, 20, 942, 61, 48);
INSERT INTO public.who_global_data VALUES (9638, 229, 125115, 8, 1452, 61, 3);
INSERT INTO public.who_global_data VALUES (9639, 0, 744, 0, 13, 61, 224);
INSERT INTO public.who_global_data VALUES (9640, 3795, 420294, 37, 8398, 61, 110);
INSERT INTO public.who_global_data VALUES (9641, 0, 0, 0, 0, 61, 106);
INSERT INTO public.who_global_data VALUES (9642, 1812, 177719, 20, 3193, 61, 89);
INSERT INTO public.who_global_data VALUES (9643, 13, 684, 0, 7, 61, 121);
INSERT INTO public.who_global_data VALUES (9644, 707, 87920, 20, 1853, 61, 163);
INSERT INTO public.who_global_data VALUES (9645, 1224, 973912, 43, 36274, 61, 70);
INSERT INTO public.who_global_data VALUES (9646, 1565, 441399, 18, 8572, 61, 174);
INSERT INTO public.who_global_data VALUES (9647, 0, 0, 0, 0, 61, 175);
INSERT INTO public.who_global_data VALUES (9648, 4421, 1067870, 92, 20181, 61, 118);
INSERT INTO public.who_global_data VALUES (9649, 2597, 325071, 78, 5041, 61, 189);
INSERT INTO public.who_global_data VALUES (9650, 951, 57622, 11, 1203, 61, 124);
INSERT INTO public.who_global_data VALUES (9651, 178, 140086, 0, 239, 61, 192);
INSERT INTO public.who_global_data VALUES (9652, 582, 38743, 3, 552, 61, 41);
INSERT INTO public.who_global_data VALUES (9653, 860, 117495, 19, 2438, 61, 95);
INSERT INTO public.who_global_data VALUES (9654, 94, 8294, 0, 41, 61, 74);
INSERT INTO public.who_global_data VALUES (9655, 3660, 517236, 127, 12447, 61, 11);
INSERT INTO public.who_global_data VALUES (9656, 26097, 2515009, 562, 44159, 61, 87);
INSERT INTO public.who_global_data VALUES (9657, 62, 6191, 0, 51, 61, 214);
INSERT INTO public.who_global_data VALUES (9658, 0, 5, 0, 0, 61, 116);
INSERT INTO public.who_global_data VALUES (9659, 12, 164, 0, 0, 61, 157);
INSERT INTO public.who_global_data VALUES (9660, 0, 0, 0, 0, 61, 182);
INSERT INTO public.who_global_data VALUES (9661, 0, 25, 0, 0, 61, 186);
INSERT INTO public.who_global_data VALUES (9662, 0, 265, 0, 2, 61, 127);
INSERT INTO public.who_global_data VALUES (9663, 94, 838, 0, 12, 61, 232);
INSERT INTO public.who_global_data VALUES (9664, 0, 14, 0, 0, 61, 33);
INSERT INTO public.who_global_data VALUES (9665, 0, 87, 0, 0, 61, 97);
INSERT INTO public.who_global_data VALUES (9666, 0, 0, 0, 0, 61, 42);
INSERT INTO public.who_global_data VALUES (9667, 11, 1800, 0, 48, 61, 198);
INSERT INTO public.who_global_data VALUES (9668, 3, 1002, 0, 17, 61, 216);
INSERT INTO public.who_global_data VALUES (9669, 209, 358922, 12, 5977, 61, 164);
INSERT INTO public.who_global_data VALUES (9670, 76, 16553, 2, 340, 61, 235);
INSERT INTO public.who_global_data VALUES (9671, 6557, 226209, 56, 2005, 61, 67);
INSERT INTO public.who_global_data VALUES (9672, 0, 182, 0, 0, 61, 15);
INSERT INTO public.who_global_data VALUES (9673, 2, 2428, 0, 74, 61, 180);
INSERT INTO public.who_global_data VALUES (9674, 13, 58273, 0, 29, 61, 237);
INSERT INTO public.who_global_data VALUES (9675, 2, 16, 0, 0, 61, 25);
INSERT INTO public.who_global_data VALUES (9676, 36, 1141, 0, 25, 61, 209);
INSERT INTO public.who_global_data VALUES (9677, 552, 119847, 22, 1038, 61, 217);
INSERT INTO public.who_global_data VALUES (9678, 480, 86330, 57, 1958, 61, 79);
INSERT INTO public.who_global_data VALUES (9679, 0, 17, 0, 0, 61, 143);
INSERT INTO public.who_global_data VALUES (9680, 54, 4579, 0, 121, 61, 229);
INSERT INTO public.who_global_data VALUES (9681, 3313, 817878, 43, 22249, 61, 141);
INSERT INTO public.who_global_data VALUES (9682, 0, 3181, 0, 62, 61, 197);
INSERT INTO public.who_global_data VALUES (9683, 3243, 1728406, 158, 48020, 61, 221);
INSERT INTO public.who_global_data VALUES (9684, 649, 27877, 3, 140, 61, 150);
INSERT INTO public.who_global_data VALUES (9685, 212, 20296, 2, 1309, 61, 56);
INSERT INTO public.who_global_data VALUES (9686, 0, 5324, 0, 117, 61, 167);
INSERT INTO public.who_global_data VALUES (9687, 1803, 294416, 80, 7670, 61, 23);
INSERT INTO public.who_global_data VALUES (9688, 3258, 352875, 59, 5007, 61, 222);
INSERT INTO public.who_global_data VALUES (9689, 87, 8490, 5, 452, 61, 219);
INSERT INTO public.who_global_data VALUES (9690, 58, 12514, 0, 87, 61, 7);
INSERT INTO public.who_global_data VALUES (9691, 21, 4107, 0, 60, 61, 161);
INSERT INTO public.who_global_data VALUES (9692, 14718, 1737964, 189, 61434, 61, 149);
INSERT INTO public.who_global_data VALUES (9693, 0, 31, 0, 0, 61, 6);
INSERT INTO public.who_global_data VALUES (9694, 10, 3095, 0, 65, 61, 139);
INSERT INTO public.who_global_data VALUES (9695, 0, 0, 0, 0, 61, 211);
INSERT INTO public.who_global_data VALUES (9696, 0, 0, 0, 0, 61, 14);
INSERT INTO public.who_global_data VALUES (9697, 16, 6767, 0, 122, 61, 111);
INSERT INTO public.who_global_data VALUES (9698, 327, 104329, 35, 3596, 61, 207);
INSERT INTO public.who_global_data VALUES (9699, 32137, 838895, 203, 15103, 61, 66);
INSERT INTO public.who_global_data VALUES (9700, 0, 0, 0, 0, 61, 173);
INSERT INTO public.who_global_data VALUES (9701, 0, 756, 0, 6, 61, 145);
INSERT INTO public.who_global_data VALUES (9702, 0, 0, 0, 0, 61, 65);
INSERT INTO public.who_global_data VALUES (9703, 701, 23200, 1, 207, 61, 184);
INSERT INTO public.who_global_data VALUES (9704, 10811, 832758, 195, 13928, 61, 98);
INSERT INTO public.who_global_data VALUES (9705, 1148, 177577, 2, 594, 61, 104);
INSERT INTO public.who_global_data VALUES (9706, 0, 509, 0, 21, 61, 73);
INSERT INTO public.who_global_data VALUES (9707, 173388, 14570523, 1107, 279913, 61, 8);
INSERT INTO public.who_global_data VALUES (9708, 0, 1649, 0, 23, 61, 227);
INSERT INTO public.who_global_data VALUES (9709, 338, 7303, 1, 82, 61, 75);
INSERT INTO public.who_global_data VALUES (9710, 153, 74206, 0, 611, 61, 45);
INSERT INTO public.who_global_data VALUES (9711, 0, 1, 0, 0, 61, 133);
INSERT INTO public.who_global_data VALUES (9712, 265, 104442, 3, 919, 61, 202);
INSERT INTO public.who_global_data VALUES (9713, 1, 1367, 0, 35, 61, 129);
INSERT INTO public.who_global_data VALUES (9714, 0, 3, 0, 0, 61, 36);
INSERT INTO public.who_global_data VALUES (9715, 0, 2082, 0, 607, 61, 51);
INSERT INTO public.who_global_data VALUES (9716, 15, 17931, 0, 364, 61, 206);
INSERT INTO public.who_global_data VALUES (9717, 121, 10839, 3, 294, 61, 5);
INSERT INTO public.who_global_data VALUES (9718, 260, 47901, 10, 1875, 107, 103);
INSERT INTO public.who_global_data VALUES (9719, 840, 42988, 16, 905, 107, 58);
INSERT INTO public.who_global_data VALUES (9720, 750, 88252, 15, 2516, 107, 195);
INSERT INTO public.who_global_data VALUES (9721, 0, 0, 0, 0, 107, 115);
INSERT INTO public.who_global_data VALUES (9722, 45, 7050, 0, 78, 107, 99);
INSERT INTO public.who_global_data VALUES (9723, 0, 15536, 0, 354, 107, 153);
INSERT INTO public.who_global_data VALUES (9724, 0, 7, 0, 0, 107, 93);
INSERT INTO public.who_global_data VALUES (9725, 0, 144, 0, 4, 107, 84);
INSERT INTO public.who_global_data VALUES (9726, 5201, 1459832, 120, 39632, 107, 78);
INSERT INTO public.who_global_data VALUES (9727, 407, 141657, 18, 2339, 107, 170);
INSERT INTO public.who_global_data VALUES (9728, 0, 4923, 0, 45, 107, 32);
INSERT INTO public.who_global_data VALUES (9729, 9, 27965, 0, 908, 107, 155);
INSERT INTO public.who_global_data VALUES (9730, 2745, 300976, 58, 3732, 107, 82);
INSERT INTO public.who_global_data VALUES (9731, 4356, 146679, 39, 1632, 107, 16);
INSERT INTO public.who_global_data VALUES (9732, 5, 7575, 0, 163, 107, 72);
INSERT INTO public.who_global_data VALUES (9733, 198, 87929, 0, 341, 107, 43);
INSERT INTO public.who_global_data VALUES (9734, 1666, 477545, 31, 6838, 107, 120);
INSERT INTO public.who_global_data VALUES (9735, 0, 285, 0, 7, 107, 213);
INSERT INTO public.who_global_data VALUES (9736, 1878, 147157, 9, 1207, 107, 31);
INSERT INTO public.who_global_data VALUES (9737, 601, 593248, 84, 17476, 107, 204);
INSERT INTO public.who_global_data VALUES (9738, 218, 7601, 2, 172, 107, 152);
INSERT INTO public.who_global_data VALUES (9739, 0, 3055, 0, 44, 107, 144);
INSERT INTO public.who_global_data VALUES (9740, 0, 288, 0, 9, 107, 96);
INSERT INTO public.who_global_data VALUES (9741, 4, 430, 0, 0, 107, 47);
INSERT INTO public.who_global_data VALUES (9742, 167, 145492, 5, 8992, 107, 80);
INSERT INTO public.who_global_data VALUES (9743, 0, 145, 0, 3, 107, 159);
INSERT INTO public.who_global_data VALUES (9744, 739, 94507, 30, 2952, 107, 27);
INSERT INTO public.who_global_data VALUES (9745, 1225, 11217, 3, 34, 107, 146);
INSERT INTO public.who_global_data VALUES (9746, 43209, 6577177, 664, 176628, 107, 71);
INSERT INTO public.who_global_data VALUES (9747, 0, 73, 0, 1, 107, 210);
INSERT INTO public.who_global_data VALUES (9748, 0, 151, 0, 3, 107, 54);
INSERT INTO public.who_global_data VALUES (9749, 577, 161421, 68, 4797, 107, 147);
INSERT INTO public.who_global_data VALUES (9750, 56, 3212, 0, 68, 107, 2);
INSERT INTO public.who_global_data VALUES (9751, 4, 698, 0, 1, 107, 105);
INSERT INTO public.who_global_data VALUES (9752, 0, 10626, 0, 105, 107, 53);
INSERT INTO public.who_global_data VALUES (9753, 2, 348, 0, 0, 107, 81);
INSERT INTO public.who_global_data VALUES (9754, 0, 24752, 0, 443, 107, 223);
INSERT INTO public.who_global_data VALUES (9755, 6352, 408921, 93, 12589, 107, 94);
INSERT INTO public.who_global_data VALUES (9756, 0, 288, 0, 2, 107, 154);
INSERT INTO public.who_global_data VALUES (9757, 0, 4922, 0, 63, 107, 83);
INSERT INTO public.who_global_data VALUES (9758, 3, 1725, 0, 102, 107, 194);
INSERT INTO public.who_global_data VALUES (9759, 1714, 560382, 36, 15628, 107, 136);
INSERT INTO public.who_global_data VALUES (9760, 133, 94293, 0, 4753, 107, 179);
INSERT INTO public.who_global_data VALUES (9761, 9642, 1362249, 166, 37633, 107, 57);
INSERT INTO public.who_global_data VALUES (9762, 0, 615, 0, 7, 107, 35);
INSERT INTO public.who_global_data VALUES (9763, 0, 5774, 0, 94, 107, 228);
INSERT INTO public.who_global_data VALUES (9764, 0, 0, 0, 0, 107, 19);
INSERT INTO public.who_global_data VALUES (9765, 0, 143685, 0, 1773, 107, 22);
INSERT INTO public.who_global_data VALUES (9766, 44, 21485, 0, 132, 107, 1);
INSERT INTO public.who_global_data VALUES (9767, 2899, 150353, 72, 2174, 107, 21);
INSERT INTO public.who_global_data VALUES (9768, 68, 8782, 0, 136, 107, 234);
INSERT INTO public.who_global_data VALUES (9769, 0, 2740, 0, 7, 107, 91);
INSERT INTO public.who_global_data VALUES (9770, 270, 12451, 2, 61, 107, 137);
INSERT INTO public.who_global_data VALUES (9771, 2654, 546833, 87, 8902, 107, 201);
INSERT INTO public.who_global_data VALUES (9772, 0, 0, 0, 0, 107, 171);
INSERT INTO public.who_global_data VALUES (9773, 0, 13526, 0, 344, 107, 92);
INSERT INTO public.who_global_data VALUES (9774, 1745, 90603, 7, 885, 107, 112);
INSERT INTO public.who_global_data VALUES (9775, 9, 5701, 0, 61, 107, 62);
INSERT INTO public.who_global_data VALUES (9776, 0, 85, 0, 0, 107, 69);
INSERT INTO public.who_global_data VALUES (9777, 798, 148453, 0, 2345, 107, 220);
INSERT INTO public.who_global_data VALUES (9778, 607, 197998, 22, 13778, 107, 100);
INSERT INTO public.who_global_data VALUES (9779, 418, 118432, 21, 6771, 107, 187);
INSERT INTO public.who_global_data VALUES (9780, 413, 40131, 6, 1159, 107, 63);
INSERT INTO public.who_global_data VALUES (9781, 0, 5159, 0, 85, 107, 28);
INSERT INTO public.who_global_data VALUES (9782, 0, 632, 0, 0, 107, 172);
INSERT INTO public.who_global_data VALUES (9783, 478, 14978, 5, 131, 107, 17);
INSERT INTO public.who_global_data VALUES (9784, 6, 6501, 0, 122, 107, 226);
INSERT INTO public.who_global_data VALUES (9785, 555, 113295, 2, 1747, 107, 236);
INSERT INTO public.who_global_data VALUES (9786, 0, 17, 0, 0, 107, 76);
INSERT INTO public.who_global_data VALUES (9787, 4, 510, 0, 0, 107, 30);
INSERT INTO public.who_global_data VALUES (9788, 0, 44, 0, 2, 107, 128);
INSERT INTO public.who_global_data VALUES (9789, 413, 27631, 0, 415, 107, 86);
INSERT INTO public.who_global_data VALUES (9790, 11022, 2252852, 174, 54792, 107, 140);
INSERT INTO public.who_global_data VALUES (9791, 0, 11407, 0, 71, 107, 44);
INSERT INTO public.who_global_data VALUES (9792, 0, 15107, 0, 79, 107, 113);
INSERT INTO public.who_global_data VALUES (9793, 0, 9254, 0, 60, 107, 29);
INSERT INTO public.who_global_data VALUES (9794, 0, 3770, 0, 123, 107, 125);
INSERT INTO public.who_global_data VALUES (9795, 2501, 164976, 36, 1540, 107, 131);
INSERT INTO public.who_global_data VALUES (9796, 12332, 1183654, 147, 18919, 107, 46);
INSERT INTO public.who_global_data VALUES (9797, 178, 52274, 0, 325, 107, 10);
INSERT INTO public.who_global_data VALUES (9798, 6, 1048, 0, 5, 107, 205);
INSERT INTO public.who_global_data VALUES (9799, 903, 115471, 101, 3003, 107, 50);
INSERT INTO public.who_global_data VALUES (9800, 0, 18, 0, 0, 107, 20);
INSERT INTO public.who_global_data VALUES (9801, 2, 43, 0, 0, 107, 13);
INSERT INTO public.who_global_data VALUES (9802, 0, 8427, 0, 149, 107, 148);
INSERT INTO public.who_global_data VALUES (9803, 27, 6872, 0, 113, 107, 230);
INSERT INTO public.who_global_data VALUES (9804, 198, 125550, 11, 4250, 107, 190);
INSERT INTO public.who_global_data VALUES (9805, 0, 288, 0, 13, 107, 188);
INSERT INTO public.who_global_data VALUES (9806, 26, 13233, 0, 76, 107, 123);
INSERT INTO public.who_global_data VALUES (9807, 0, 2441, 0, 44, 107, 9);
INSERT INTO public.who_global_data VALUES (9808, 36, 5637, 0, 151, 107, 102);
INSERT INTO public.who_global_data VALUES (9809, 0, 9370, 0, 233, 107, 34);
INSERT INTO public.who_global_data VALUES (9810, 0, 26, 0, 0, 107, 212);
INSERT INTO public.who_global_data VALUES (9811, 763, 110723, 4, 2945, 107, 122);
INSERT INTO public.who_global_data VALUES (9812, 3870, 254148, 116, 5984, 107, 38);
INSERT INTO public.who_global_data VALUES (9813, 6, 5482, 0, 27, 107, 130);
INSERT INTO public.who_global_data VALUES (9814, 32981, 9677203, 391, 140573, 107, 37);
INSERT INTO public.who_global_data VALUES (9815, 6089, 575796, 151, 17740, 107, 231);
INSERT INTO public.who_global_data VALUES (9816, 11561, 1040547, 294, 50310, 107, 107);
INSERT INTO public.who_global_data VALUES (9817, 1680, 564200, 21, 12432, 107, 101);
INSERT INTO public.who_global_data VALUES (9818, 298, 74246, 0, 2097, 107, 132);
INSERT INTO public.who_global_data VALUES (9819, 0, 370, 0, 25, 107, 176);
INSERT INTO public.who_global_data VALUES (9820, 1000, 343944, 10, 2923, 107, 200);
INSERT INTO public.who_global_data VALUES (9821, 18887, 1728878, 564, 60078, 107, 169);
INSERT INTO public.who_global_data VALUES (9822, 57, 11120, 4, 265, 107, 225);
INSERT INTO public.who_global_data VALUES (9823, 1969, 162067, 20, 2335, 107, 165);
INSERT INTO public.who_global_data VALUES (9824, 0, 1238, 0, 32, 107, 233);
INSERT INTO public.who_global_data VALUES (9825, 2576, 240089, 46, 3056, 107, 215);
INSERT INTO public.who_global_data VALUES (9826, 688, 180777, 0, 2542, 107, 177);
INSERT INTO public.who_global_data VALUES (9827, 396, 88380, 8, 1526, 107, 183);
INSERT INTO public.who_global_data VALUES (9828, 0, 0, 0, 0, 107, 203);
INSERT INTO public.who_global_data VALUES (9829, 468, 42762, 19, 1096, 107, 162);
INSERT INTO public.who_global_data VALUES (9830, 205, 144369, 2, 891, 107, 12);
INSERT INTO public.who_global_data VALUES (9831, 293, 75395, 2, 1297, 107, 24);
INSERT INTO public.who_global_data VALUES (9832, 0, 39, 0, 0, 107, 119);
INSERT INTO public.who_global_data VALUES (9833, 526, 21313, 9, 262, 107, 39);
INSERT INTO public.who_global_data VALUES (9834, 1236, 137112, 9, 1099, 107, 26);
INSERT INTO public.who_global_data VALUES (9835, 0, 2137, 0, 44, 107, 59);
INSERT INTO public.who_global_data VALUES (9836, 0, 1676, 0, 83, 107, 77);
INSERT INTO public.who_global_data VALUES (9837, 1051, 86580, 12, 1231, 107, 134);
INSERT INTO public.who_global_data VALUES (9838, 0, 1396, 0, 16, 107, 4);
INSERT INTO public.who_global_data VALUES (9839, 1390, 76037, 44, 835, 107, 109);
INSERT INTO public.who_global_data VALUES (9840, 667, 37684, 5, 350, 107, 90);
INSERT INTO public.who_global_data VALUES (9841, 0, 17473, 0, 255, 107, 61);
INSERT INTO public.who_global_data VALUES (9842, 2, 6051, 0, 185, 107, 85);
INSERT INTO public.who_global_data VALUES (9843, 1335, 72694, 2, 382, 107, 49);
INSERT INTO public.who_global_data VALUES (9844, 39, 13198, 0, 47, 107, 208);
INSERT INTO public.who_global_data VALUES (9845, 73, 5135, 5, 168, 107, 166);
INSERT INTO public.who_global_data VALUES (9846, 97, 10520, 2, 151, 107, 64);
INSERT INTO public.who_global_data VALUES (9847, 0, 4, 0, 0, 107, 199);
INSERT INTO public.who_global_data VALUES (9848, 0, 5520, 0, 41, 107, 114);
INSERT INTO public.who_global_data VALUES (9849, 0, 8424, 0, 172, 107, 60);
INSERT INTO public.who_global_data VALUES (9850, 0, 505, 0, 10, 107, 68);
INSERT INTO public.who_global_data VALUES (9851, 0, 5181, 0, 49, 107, 158);
INSERT INTO public.who_global_data VALUES (9852, 11625, 1168395, 593, 109456, 107, 52);
INSERT INTO public.who_global_data VALUES (9853, 0, 0, 0, 0, 107, 117);
INSERT INTO public.who_global_data VALUES (9854, 1, 641, 0, 3, 107, 126);
INSERT INTO public.who_global_data VALUES (9855, 7, 849, 0, 0, 107, 196);
INSERT INTO public.who_global_data VALUES (9856, 529, 39076, 10, 542, 107, 142);
INSERT INTO public.who_global_data VALUES (9857, 0, 13, 0, 1, 107, 185);
INSERT INTO public.who_global_data VALUES (9858, 2919, 379657, 61, 6245, 107, 138);
INSERT INTO public.who_global_data VALUES (9859, 111, 16244, 0, 133, 107, 181);
INSERT INTO public.who_global_data VALUES (9860, 1527, 98047, 22, 2081, 107, 178);
INSERT INTO public.who_global_data VALUES (9861, 128, 15078, 0, 153, 107, 168);
INSERT INTO public.who_global_data VALUES (9862, 0, 0, 0, 0, 107, 160);
INSERT INTO public.who_global_data VALUES (9863, 1096, 240981, 17, 1594, 107, 151);
INSERT INTO public.who_global_data VALUES (9864, 6769, 556355, 25, 9667, 107, 193);
INSERT INTO public.who_global_data VALUES (9865, 0, 35, 0, 0, 107, 18);
INSERT INTO public.who_global_data VALUES (9866, 1, 1723, 0, 25, 107, 40);
INSERT INTO public.who_global_data VALUES (9867, 0, 4671, 0, 161, 107, 218);
INSERT INTO public.who_global_data VALUES (9868, 0, 1789, 0, 77, 107, 191);
INSERT INTO public.who_global_data VALUES (9869, 318, 69255, 0, 1180, 107, 156);
INSERT INTO public.who_global_data VALUES (9870, 0, 0, 0, 0, 107, 135);
INSERT INTO public.who_global_data VALUES (9871, 657, 67968, 23, 1924, 107, 55);
INSERT INTO public.who_global_data VALUES (9872, 0, 109, 0, 2, 107, 88);
INSERT INTO public.who_global_data VALUES (9873, 0, 37371, 0, 354, 107, 108);
INSERT INTO public.who_global_data VALUES (9874, 2333, 112035, 17, 922, 107, 48);
INSERT INTO public.who_global_data VALUES (9875, 557, 124886, 9, 1444, 107, 3);
INSERT INTO public.who_global_data VALUES (9876, 3, 744, 0, 13, 107, 224);
INSERT INTO public.who_global_data VALUES (9877, 3308, 416499, 58, 8361, 107, 110);
INSERT INTO public.who_global_data VALUES (9878, 0, 0, 0, 0, 107, 106);
INSERT INTO public.who_global_data VALUES (9879, 2300, 175907, 19, 3173, 107, 89);
INSERT INTO public.who_global_data VALUES (9880, 0, 671, 0, 7, 107, 121);
INSERT INTO public.who_global_data VALUES (9881, 714, 87213, 20, 1833, 107, 163);
INSERT INTO public.who_global_data VALUES (9882, 1828, 972688, 36, 36231, 107, 70);
INSERT INTO public.who_global_data VALUES (9883, 1765, 439834, 28, 8554, 107, 174);
INSERT INTO public.who_global_data VALUES (9884, 0, 0, 0, 0, 107, 175);
INSERT INTO public.who_global_data VALUES (9885, 9176, 1063449, 228, 20089, 107, 118);
INSERT INTO public.who_global_data VALUES (9886, 3834, 322474, 87, 4963, 107, 189);
INSERT INTO public.who_global_data VALUES (9887, 1139, 56671, 7, 1192, 107, 124);
INSERT INTO public.who_global_data VALUES (9888, 125, 139908, 0, 239, 107, 192);
INSERT INTO public.who_global_data VALUES (9889, 615, 38161, 4, 549, 107, 41);
INSERT INTO public.who_global_data VALUES (9890, 1078, 116635, 16, 2419, 107, 95);
INSERT INTO public.who_global_data VALUES (9891, 0, 8200, 0, 41, 107, 74);
INSERT INTO public.who_global_data VALUES (9892, 5231, 513576, 134, 12320, 107, 11);
INSERT INTO public.who_global_data VALUES (9893, 28142, 2488912, 456, 43597, 107, 87);
INSERT INTO public.who_global_data VALUES (9894, 45, 6129, 0, 51, 107, 214);
INSERT INTO public.who_global_data VALUES (9895, 0, 5, 0, 0, 107, 116);
INSERT INTO public.who_global_data VALUES (9896, 0, 152, 0, 0, 107, 157);
INSERT INTO public.who_global_data VALUES (9897, 0, 0, 0, 0, 107, 182);
INSERT INTO public.who_global_data VALUES (9898, 3, 25, 0, 0, 107, 186);
INSERT INTO public.who_global_data VALUES (9899, 0, 265, 0, 2, 107, 127);
INSERT INTO public.who_global_data VALUES (9900, 0, 744, 0, 12, 107, 232);
INSERT INTO public.who_global_data VALUES (9901, 0, 14, 0, 0, 107, 33);
INSERT INTO public.who_global_data VALUES (9902, 0, 87, 0, 0, 107, 97);
INSERT INTO public.who_global_data VALUES (9903, 0, 0, 0, 0, 107, 42);
INSERT INTO public.who_global_data VALUES (9904, 0, 1789, 0, 48, 107, 198);
INSERT INTO public.who_global_data VALUES (9905, 0, 999, 0, 17, 107, 216);
INSERT INTO public.who_global_data VALUES (9906, 187, 358713, 11, 5965, 107, 164);
INSERT INTO public.who_global_data VALUES (9907, 80, 16477, 1, 338, 107, 235);
INSERT INTO public.who_global_data VALUES (9908, 5809, 219652, 58, 1949, 107, 67);
INSERT INTO public.who_global_data VALUES (9909, 0, 182, 0, 0, 107, 15);
INSERT INTO public.who_global_data VALUES (9910, 6, 2426, 0, 74, 107, 180);
INSERT INTO public.who_global_data VALUES (9911, 5, 58260, 0, 29, 107, 237);
INSERT INTO public.who_global_data VALUES (9912, 0, 14, 0, 0, 107, 25);
INSERT INTO public.who_global_data VALUES (9913, 0, 1105, 0, 25, 107, 209);
INSERT INTO public.who_global_data VALUES (9914, 1269, 119295, 15, 1016, 107, 217);
INSERT INTO public.who_global_data VALUES (9915, 1033, 85850, 48, 1901, 107, 79);
INSERT INTO public.who_global_data VALUES (9916, 0, 17, 0, 0, 107, 143);
INSERT INTO public.who_global_data VALUES (9917, 0, 4525, 0, 121, 107, 229);
INSERT INTO public.who_global_data VALUES (9918, 4116, 814565, 139, 22206, 107, 141);
INSERT INTO public.who_global_data VALUES (9919, 15, 3181, 1, 62, 107, 197);
INSERT INTO public.who_global_data VALUES (9920, 4930, 1725163, 154, 47862, 107, 221);
INSERT INTO public.who_global_data VALUES (9921, 0, 27228, 0, 137, 107, 150);
INSERT INTO public.who_global_data VALUES (9922, 337, 20084, 6, 1307, 107, 56);
INSERT INTO public.who_global_data VALUES (9923, 2, 5324, 0, 117, 107, 167);
INSERT INTO public.who_global_data VALUES (9924, 4865, 292613, 43, 7590, 107, 23);
INSERT INTO public.who_global_data VALUES (9925, 3258, 349617, 58, 4948, 107, 222);
INSERT INTO public.who_global_data VALUES (9926, 83, 8403, 5, 447, 107, 219);
INSERT INTO public.who_global_data VALUES (9927, 67, 12456, 0, 87, 107, 7);
INSERT INTO public.who_global_data VALUES (9928, 14, 4086, 0, 60, 107, 161);
INSERT INTO public.who_global_data VALUES (9929, 17271, 1723246, 231, 61245, 107, 149);
INSERT INTO public.who_global_data VALUES (9930, 0, 31, 0, 0, 107, 6);
INSERT INTO public.who_global_data VALUES (9931, 34, 3085, 0, 65, 107, 139);
INSERT INTO public.who_global_data VALUES (9932, 0, 0, 0, 0, 107, 211);
INSERT INTO public.who_global_data VALUES (9933, 0, 0, 0, 0, 107, 14);
INSERT INTO public.who_global_data VALUES (9934, 16, 6751, 1, 122, 107, 111);
INSERT INTO public.who_global_data VALUES (9935, 1011, 104002, 35, 3561, 107, 207);
INSERT INTO public.who_global_data VALUES (9936, 30402, 806758, 195, 14900, 107, 66);
INSERT INTO public.who_global_data VALUES (9937, 0, 0, 0, 0, 107, 173);
INSERT INTO public.who_global_data VALUES (9938, 1, 756, 0, 6, 107, 145);
INSERT INTO public.who_global_data VALUES (9939, 0, 0, 0, 0, 107, 65);
INSERT INTO public.who_global_data VALUES (9940, 311, 22499, 0, 206, 107, 184);
INSERT INTO public.who_global_data VALUES (9941, 8641, 821947, 145, 13733, 107, 98);
INSERT INTO public.who_global_data VALUES (9942, 1153, 176429, 3, 592, 107, 104);
INSERT INTO public.who_global_data VALUES (9943, 0, 509, 0, 21, 107, 73);
INSERT INTO public.who_global_data VALUES (9944, 205837, 14397135, 2303, 278806, 107, 8);
INSERT INTO public.who_global_data VALUES (9945, 16, 1649, 0, 23, 107, 227);
INSERT INTO public.who_global_data VALUES (9946, 234, 6965, 1, 81, 107, 75);
INSERT INTO public.who_global_data VALUES (9947, 149, 74053, 0, 611, 107, 45);
INSERT INTO public.who_global_data VALUES (9948, 0, 1, 0, 0, 107, 133);
INSERT INTO public.who_global_data VALUES (9949, 300, 104177, 3, 916, 107, 202);
INSERT INTO public.who_global_data VALUES (9950, 1, 1366, 0, 35, 107, 129);
INSERT INTO public.who_global_data VALUES (9951, 0, 3, 0, 0, 107, 36);
INSERT INTO public.who_global_data VALUES (9952, 1, 2082, 0, 607, 107, 51);
INSERT INTO public.who_global_data VALUES (9953, 18, 17916, 0, 364, 107, 206);
INSERT INTO public.who_global_data VALUES (9954, 101, 10718, 0, 291, 107, 5);
INSERT INTO public.who_global_data VALUES (9955, 253, 47641, 18, 1865, 27, 103);
INSERT INTO public.who_global_data VALUES (9956, 846, 42148, 19, 889, 27, 58);
INSERT INTO public.who_global_data VALUES (9957, 772, 87502, 9, 2501, 27, 195);
INSERT INTO public.who_global_data VALUES (9958, 0, 0, 0, 0, 27, 115);
INSERT INTO public.who_global_data VALUES (9959, 50, 7005, 1, 78, 27, 99);
INSERT INTO public.who_global_data VALUES (9960, 43, 15536, 1, 354, 27, 153);
INSERT INTO public.who_global_data VALUES (9961, 0, 7, 0, 0, 27, 93);
INSERT INTO public.who_global_data VALUES (9962, 0, 144, 0, 4, 27, 84);
INSERT INTO public.who_global_data VALUES (9963, 6899, 1454631, 207, 39512, 27, 78);
INSERT INTO public.who_global_data VALUES (9964, 978, 141250, 17, 2321, 27, 170);
INSERT INTO public.who_global_data VALUES (9965, 0, 4923, 0, 45, 27, 32);
INSERT INTO public.who_global_data VALUES (9966, 7, 27956, 0, 908, 27, 155);
INSERT INTO public.who_global_data VALUES (9967, 3160, 298231, 87, 3674, 27, 82);
INSERT INTO public.who_global_data VALUES (9968, 4323, 142323, 42, 1593, 27, 16);
INSERT INTO public.who_global_data VALUES (9969, 5, 7570, 0, 163, 27, 72);
INSERT INTO public.who_global_data VALUES (9970, 132, 87731, 0, 341, 27, 43);
INSERT INTO public.who_global_data VALUES (9971, 1888, 475879, 35, 6807, 27, 120);
INSERT INTO public.who_global_data VALUES (9972, 4, 285, 0, 7, 27, 213);
INSERT INTO public.who_global_data VALUES (9973, 1896, 145279, 8, 1198, 27, 31);
INSERT INTO public.who_global_data VALUES (9974, 1101, 592647, 87, 17392, 27, 204);
INSERT INTO public.who_global_data VALUES (9975, 147, 7383, 6, 170, 27, 152);
INSERT INTO public.who_global_data VALUES (9976, 0, 3055, 0, 44, 27, 144);
INSERT INTO public.who_global_data VALUES (9977, 10, 288, 0, 9, 27, 96);
INSERT INTO public.who_global_data VALUES (9978, 2, 426, 0, 0, 27, 47);
INSERT INTO public.who_global_data VALUES (9979, 139, 145325, 5, 8987, 27, 80);
INSERT INTO public.who_global_data VALUES (9980, 0, 145, 0, 3, 27, 159);
INSERT INTO public.who_global_data VALUES (9981, 975, 93768, 57, 2922, 27, 27);
INSERT INTO public.who_global_data VALUES (9982, 0, 9992, 0, 31, 27, 146);
INSERT INTO public.who_global_data VALUES (9983, 46884, 6533968, 694, 175964, 27, 71);
INSERT INTO public.who_global_data VALUES (9984, 0, 73, 0, 1, 27, 210);
INSERT INTO public.who_global_data VALUES (9985, 0, 151, 0, 3, 27, 54);
INSERT INTO public.who_global_data VALUES (9986, 2037, 160844, 79, 4729, 27, 147);
INSERT INTO public.who_global_data VALUES (9987, 65, 3156, 0, 68, 27, 2);
INSERT INTO public.who_global_data VALUES (9988, 0, 694, 0, 1, 27, 105);
INSERT INTO public.who_global_data VALUES (9989, 0, 10626, 0, 105, 27, 53);
INSERT INTO public.who_global_data VALUES (9990, 1, 346, 0, 0, 27, 81);
INSERT INTO public.who_global_data VALUES (9991, 0, 24752, 0, 443, 27, 223);
INSERT INTO public.who_global_data VALUES (9992, 6299, 402569, 89, 12496, 27, 94);
INSERT INTO public.who_global_data VALUES (9993, 0, 288, 0, 2, 27, 154);
INSERT INTO public.who_global_data VALUES (9994, 0, 4922, 0, 63, 27, 83);
INSERT INTO public.who_global_data VALUES (9995, 3, 1722, 0, 102, 27, 194);
INSERT INTO public.who_global_data VALUES (9996, 1533, 558668, 34, 15592, 27, 136);
INSERT INTO public.who_global_data VALUES (9997, 122, 94160, 0, 4753, 27, 179);
INSERT INTO public.who_global_data VALUES (9998, 9285, 1352607, 162, 37467, 27, 57);
INSERT INTO public.who_global_data VALUES (9999, 0, 615, 0, 7, 27, 35);
INSERT INTO public.who_global_data VALUES (10000, 0, 5774, 0, 94, 27, 228);
INSERT INTO public.who_global_data VALUES (10001, 0, 0, 0, 0, 27, 19);
INSERT INTO public.who_global_data VALUES (10002, 1180, 143685, 16, 1773, 27, 22);
INSERT INTO public.who_global_data VALUES (10003, 29, 21441, 0, 132, 27, 1);
INSERT INTO public.who_global_data VALUES (10004, 4084, 147454, 70, 2102, 27, 21);
INSERT INTO public.who_global_data VALUES (10005, 104, 8714, 0, 136, 27, 234);
INSERT INTO public.who_global_data VALUES (10006, 0, 2740, 0, 7, 27, 91);
INSERT INTO public.who_global_data VALUES (10007, 369, 12181, 2, 59, 27, 137);
INSERT INTO public.who_global_data VALUES (10008, 1773, 544179, 77, 8815, 27, 201);
INSERT INTO public.who_global_data VALUES (10009, 0, 0, 0, 0, 27, 171);
INSERT INTO public.who_global_data VALUES (10010, 246, 13526, 7, 344, 27, 92);
INSERT INTO public.who_global_data VALUES (10011, 2115, 88858, 11, 878, 27, 112);
INSERT INTO public.who_global_data VALUES (10012, 2, 5692, 0, 61, 27, 62);
INSERT INTO public.who_global_data VALUES (10013, 0, 85, 0, 0, 27, 69);
INSERT INTO public.who_global_data VALUES (10014, 975, 147655, 2, 2345, 27, 220);
INSERT INTO public.who_global_data VALUES (10015, 1507, 197391, 144, 13756, 27, 100);
INSERT INTO public.who_global_data VALUES (10016, 431, 118014, 18, 6750, 27, 187);
INSERT INTO public.who_global_data VALUES (10017, 0, 39718, 11, 1153, 27, 63);
INSERT INTO public.who_global_data VALUES (10018, 0, 5159, 0, 85, 27, 28);
INSERT INTO public.who_global_data VALUES (10019, 0, 632, 0, 0, 27, 172);
INSERT INTO public.who_global_data VALUES (10020, 561, 14500, 1, 126, 27, 17);
INSERT INTO public.who_global_data VALUES (10021, 15, 6495, 0, 122, 27, 226);
INSERT INTO public.who_global_data VALUES (10022, 649, 112740, 11, 1745, 27, 236);
INSERT INTO public.who_global_data VALUES (10023, 0, 17, 0, 0, 27, 76);
INSERT INTO public.who_global_data VALUES (10024, 1, 506, 0, 0, 27, 30);
INSERT INTO public.who_global_data VALUES (10025, 0, 44, 0, 2, 27, 128);
INSERT INTO public.who_global_data VALUES (10026, 460, 27218, 0, 415, 27, 86);
INSERT INTO public.who_global_data VALUES (10027, 12850, 2241830, 214, 54618, 27, 140);
INSERT INTO public.who_global_data VALUES (10028, 73, 11407, 0, 71, 27, 44);
INSERT INTO public.who_global_data VALUES (10029, 0, 15107, 0, 79, 27, 113);
INSERT INTO public.who_global_data VALUES (10030, 0, 9254, 0, 60, 27, 29);
INSERT INTO public.who_global_data VALUES (10031, 2, 3770, 0, 123, 27, 125);
INSERT INTO public.who_global_data VALUES (10032, 4321, 162475, 42, 1504, 27, 131);
INSERT INTO public.who_global_data VALUES (10033, 17767, 1171322, 255, 18772, 27, 46);
INSERT INTO public.who_global_data VALUES (10034, 0, 52096, 0, 325, 27, 10);
INSERT INTO public.who_global_data VALUES (10035, 4, 1042, 0, 5, 27, 205);
INSERT INTO public.who_global_data VALUES (10036, 1383, 114568, 98, 2902, 27, 50);
INSERT INTO public.who_global_data VALUES (10037, 0, 18, 0, 0, 27, 20);
INSERT INTO public.who_global_data VALUES (10038, 0, 41, 0, 0, 27, 13);
INSERT INTO public.who_global_data VALUES (10039, 0, 8427, 0, 149, 27, 148);
INSERT INTO public.who_global_data VALUES (10040, 18, 6845, 0, 113, 27, 230);
INSERT INTO public.who_global_data VALUES (10041, 547, 125352, 15, 4239, 27, 190);
INSERT INTO public.who_global_data VALUES (10042, 0, 288, 0, 13, 27, 188);
INSERT INTO public.who_global_data VALUES (10043, 21, 13207, 0, 76, 27, 123);
INSERT INTO public.who_global_data VALUES (10044, 16, 2441, 0, 44, 27, 9);
INSERT INTO public.who_global_data VALUES (10045, 73, 5601, 0, 151, 27, 102);
INSERT INTO public.who_global_data VALUES (10046, 23, 9370, 0, 233, 27, 34);
INSERT INTO public.who_global_data VALUES (10047, 0, 26, 0, 0, 27, 212);
INSERT INTO public.who_global_data VALUES (10048, 200, 109960, 3, 2941, 27, 122);
INSERT INTO public.who_global_data VALUES (10049, 6697, 250278, 162, 5868, 27, 38);
INSERT INTO public.who_global_data VALUES (10050, 14, 5476, 0, 27, 27, 130);
INSERT INTO public.who_global_data VALUES (10051, 36011, 9644222, 482, 140182, 27, 37);
INSERT INTO public.who_global_data VALUES (10052, 6027, 569707, 110, 17589, 27, 231);
INSERT INTO public.who_global_data VALUES (10053, 12151, 1028986, 321, 50016, 27, 107);
INSERT INTO public.who_global_data VALUES (10054, 1898, 562520, 24, 12411, 27, 101);
INSERT INTO public.who_global_data VALUES (10055, 457, 73948, 11, 2097, 27, 132);
INSERT INTO public.who_global_data VALUES (10056, 1, 370, 0, 25, 27, 176);
INSERT INTO public.who_global_data VALUES (10057, 1514, 342944, 10, 2913, 27, 200);
INSERT INTO public.who_global_data VALUES (10058, 21052, 1709991, 662, 59514, 27, 169);
INSERT INTO public.who_global_data VALUES (10059, 76, 11063, 1, 261, 27, 225);
INSERT INTO public.who_global_data VALUES (10060, 2424, 160098, 32, 2315, 27, 165);
INSERT INTO public.who_global_data VALUES (10061, 68, 1238, 0, 32, 27, 233);
INSERT INTO public.who_global_data VALUES (10062, 3160, 237513, 50, 3010, 27, 215);
INSERT INTO public.who_global_data VALUES (10063, 745, 180089, 65, 2542, 27, 177);
INSERT INTO public.who_global_data VALUES (10064, 735, 87984, 12, 1518, 27, 183);
INSERT INTO public.who_global_data VALUES (10065, 0, 0, 0, 0, 27, 203);
INSERT INTO public.who_global_data VALUES (10066, 560, 42294, 14, 1077, 27, 162);
INSERT INTO public.who_global_data VALUES (10067, 247, 144164, 3, 889, 27, 12);
INSERT INTO public.who_global_data VALUES (10068, 328, 75102, 5, 1295, 27, 24);
INSERT INTO public.who_global_data VALUES (10069, 0, 39, 0, 0, 27, 119);
INSERT INTO public.who_global_data VALUES (10070, 794, 20787, 11, 253, 27, 39);
INSERT INTO public.who_global_data VALUES (10071, 1622, 135876, 12, 1090, 27, 26);
INSERT INTO public.who_global_data VALUES (10072, 0, 2137, 0, 44, 27, 59);
INSERT INTO public.who_global_data VALUES (10073, 13, 1676, 0, 83, 27, 77);
INSERT INTO public.who_global_data VALUES (10074, 0, 85529, 0, 1219, 27, 134);
INSERT INTO public.who_global_data VALUES (10075, 0, 1396, 0, 16, 27, 4);
INSERT INTO public.who_global_data VALUES (10076, 2217, 74647, 24, 791, 27, 109);
INSERT INTO public.who_global_data VALUES (10077, 588, 37017, 6, 345, 27, 90);
INSERT INTO public.who_global_data VALUES (10078, 132, 17473, 4, 255, 27, 61);
INSERT INTO public.who_global_data VALUES (10079, 2, 6049, 0, 185, 27, 85);
INSERT INTO public.who_global_data VALUES (10080, 1123, 71359, 4, 380, 27, 49);
INSERT INTO public.who_global_data VALUES (10081, 16, 13159, 0, 47, 27, 208);
INSERT INTO public.who_global_data VALUES (10082, 124, 5062, 0, 163, 27, 166);
INSERT INTO public.who_global_data VALUES (10083, 103, 10423, 0, 149, 27, 64);
INSERT INTO public.who_global_data VALUES (10084, 0, 4, 0, 0, 27, 199);
INSERT INTO public.who_global_data VALUES (10085, 0, 5520, 0, 41, 27, 114);
INSERT INTO public.who_global_data VALUES (10086, 0, 8424, 0, 172, 27, 60);
INSERT INTO public.who_global_data VALUES (10087, 0, 505, 0, 10, 27, 68);
INSERT INTO public.who_global_data VALUES (10088, 0, 5181, 0, 49, 27, 158);
INSERT INTO public.who_global_data VALUES (10089, 12127, 1156770, 690, 108863, 27, 52);
INSERT INTO public.who_global_data VALUES (10090, 0, 0, 0, 0, 27, 117);
INSERT INTO public.who_global_data VALUES (10091, 7, 640, 0, 3, 27, 126);
INSERT INTO public.who_global_data VALUES (10092, 11, 842, 0, 0, 27, 196);
INSERT INTO public.who_global_data VALUES (10093, 289, 38547, 3, 532, 27, 142);
INSERT INTO public.who_global_data VALUES (10094, 0, 13, 0, 1, 27, 185);
INSERT INTO public.who_global_data VALUES (10095, 4118, 376738, 48, 6184, 27, 138);
INSERT INTO public.who_global_data VALUES (10096, 95, 16133, 0, 133, 27, 181);
INSERT INTO public.who_global_data VALUES (10097, 1502, 96520, 31, 2059, 27, 178);
INSERT INTO public.who_global_data VALUES (10098, 170, 14950, 0, 153, 27, 168);
INSERT INTO public.who_global_data VALUES (10099, 0, 0, 0, 0, 27, 160);
INSERT INTO public.who_global_data VALUES (10100, 1024, 239885, 10, 1577, 27, 151);
INSERT INTO public.who_global_data VALUES (10101, 6537, 549586, 39, 9642, 27, 193);
INSERT INTO public.who_global_data VALUES (10102, 0, 35, 0, 0, 27, 18);
INSERT INTO public.who_global_data VALUES (10103, 0, 1722, 0, 25, 27, 40);
INSERT INTO public.who_global_data VALUES (10104, 0, 4671, 0, 161, 27, 218);
INSERT INTO public.who_global_data VALUES (10105, 149, 1789, 1, 77, 27, 191);
INSERT INTO public.who_global_data VALUES (10106, 310, 68937, 1, 1180, 27, 156);
INSERT INTO public.who_global_data VALUES (10107, 0, 0, 0, 0, 27, 135);
INSERT INTO public.who_global_data VALUES (10108, 981, 67311, 24, 1901, 27, 55);
INSERT INTO public.who_global_data VALUES (10109, 3, 109, 0, 2, 27, 88);
INSERT INTO public.who_global_data VALUES (10110, 0, 37371, 0, 354, 27, 108);
INSERT INTO public.who_global_data VALUES (10111, 1422, 109702, 15, 905, 27, 48);
INSERT INTO public.who_global_data VALUES (10112, 0, 124329, 0, 1435, 27, 3);
INSERT INTO public.who_global_data VALUES (10113, 0, 741, 0, 13, 27, 224);
INSERT INTO public.who_global_data VALUES (10114, 3119, 413191, 43, 8303, 27, 110);
INSERT INTO public.who_global_data VALUES (10115, 0, 0, 0, 0, 27, 106);
INSERT INTO public.who_global_data VALUES (10116, 2388, 173607, 13, 3154, 27, 89);
INSERT INTO public.who_global_data VALUES (10117, 0, 671, 0, 7, 27, 121);
INSERT INTO public.who_global_data VALUES (10118, 1022, 86499, 17, 1813, 27, 163);
INSERT INTO public.who_global_data VALUES (10119, 2014, 970860, 91, 36195, 27, 70);
INSERT INTO public.who_global_data VALUES (10120, 1724, 438069, 17, 8526, 27, 174);
INSERT INTO public.who_global_data VALUES (10121, 0, 0, 0, 0, 27, 175);
INSERT INTO public.who_global_data VALUES (10122, 12427, 1054273, 502, 19861, 27, 118);
INSERT INTO public.who_global_data VALUES (10123, 6087, 318640, 73, 4876, 27, 189);
INSERT INTO public.who_global_data VALUES (10124, 935, 55532, 12, 1185, 27, 124);
INSERT INTO public.who_global_data VALUES (10125, 140, 139783, 0, 239, 27, 192);
INSERT INTO public.who_global_data VALUES (10126, 631, 37546, 5, 545, 27, 41);
INSERT INTO public.who_global_data VALUES (10127, 1728, 115557, 19, 2403, 27, 95);
INSERT INTO public.who_global_data VALUES (10128, 0, 8200, 0, 41, 27, 74);
INSERT INTO public.who_global_data VALUES (10129, 8072, 508345, 134, 12186, 27, 11);
INSERT INTO public.who_global_data VALUES (10130, 29039, 2460770, 457, 43141, 27, 87);
INSERT INTO public.who_global_data VALUES (10131, 41, 6084, 0, 51, 27, 214);
INSERT INTO public.who_global_data VALUES (10132, 0, 5, 0, 0, 27, 116);
INSERT INTO public.who_global_data VALUES (10133, 0, 152, 0, 0, 27, 157);
INSERT INTO public.who_global_data VALUES (10134, 0, 0, 0, 0, 27, 182);
INSERT INTO public.who_global_data VALUES (10135, 0, 22, 0, 0, 27, 186);
INSERT INTO public.who_global_data VALUES (10136, 3, 265, 0, 2, 27, 127);
INSERT INTO public.who_global_data VALUES (10137, 0, 744, 0, 12, 27, 232);
INSERT INTO public.who_global_data VALUES (10138, 0, 14, 0, 0, 27, 33);
INSERT INTO public.who_global_data VALUES (10139, 0, 87, 0, 0, 27, 97);
INSERT INTO public.who_global_data VALUES (10140, 0, 0, 0, 0, 27, 42);
INSERT INTO public.who_global_data VALUES (10141, 33, 1789, 1, 48, 27, 198);
INSERT INTO public.who_global_data VALUES (10142, 0, 999, 0, 17, 27, 216);
INSERT INTO public.who_global_data VALUES (10143, 190, 358526, 14, 5954, 27, 164);
INSERT INTO public.who_global_data VALUES (10144, 100, 16397, 1, 337, 27, 235);
INSERT INTO public.who_global_data VALUES (10145, 6903, 213843, 57, 1891, 27, 67);
INSERT INTO public.who_global_data VALUES (10146, 0, 182, 0, 0, 27, 15);
INSERT INTO public.who_global_data VALUES (10147, 0, 2420, 0, 74, 27, 180);
INSERT INTO public.who_global_data VALUES (10148, 13, 58255, 0, 29, 27, 237);
INSERT INTO public.who_global_data VALUES (10149, 0, 14, 0, 0, 27, 25);
INSERT INTO public.who_global_data VALUES (10150, 0, 1105, 0, 25, 27, 209);
INSERT INTO public.who_global_data VALUES (10151, 2070, 118026, 24, 1001, 27, 217);
INSERT INTO public.who_global_data VALUES (10152, 1647, 84817, 51, 1853, 27, 79);
INSERT INTO public.who_global_data VALUES (10153, 0, 17, 0, 0, 27, 143);
INSERT INTO public.who_global_data VALUES (10154, 0, 4525, 0, 121, 27, 229);
INSERT INTO public.who_global_data VALUES (10155, 4645, 810449, 104, 22067, 27, 141);
INSERT INTO public.who_global_data VALUES (10156, 12, 3166, -1, 61, 27, 197);
INSERT INTO public.who_global_data VALUES (10157, 8394, 1720233, 195, 47708, 27, 221);
INSERT INTO public.who_global_data VALUES (10158, 1190, 27228, 8, 137, 27, 150);
INSERT INTO public.who_global_data VALUES (10159, 279, 19747, 6, 1301, 27, 56);
INSERT INTO public.who_global_data VALUES (10160, 0, 5322, 0, 117, 27, 167);
INSERT INTO public.who_global_data VALUES (10161, 7338, 287748, 70, 7547, 27, 23);
INSERT INTO public.who_global_data VALUES (10162, 3258, 346359, 58, 4890, 27, 222);
INSERT INTO public.who_global_data VALUES (10163, 87, 8320, 5, 442, 27, 219);
INSERT INTO public.who_global_data VALUES (10164, 40, 12389, 0, 87, 27, 7);
INSERT INTO public.who_global_data VALUES (10165, 19, 4072, 0, 60, 27, 161);
INSERT INTO public.who_global_data VALUES (10166, 15539, 1705975, 397, 61014, 27, 149);
INSERT INTO public.who_global_data VALUES (10167, 0, 31, 0, 0, 27, 6);
INSERT INTO public.who_global_data VALUES (10168, 0, 3051, 0, 65, 27, 139);
INSERT INTO public.who_global_data VALUES (10169, 0, 0, 0, 0, 27, 211);
INSERT INTO public.who_global_data VALUES (10170, 0, 0, 0, 0, 27, 14);
INSERT INTO public.who_global_data VALUES (10171, 10, 6735, 0, 121, 27, 111);
INSERT INTO public.who_global_data VALUES (10172, 1091, 102991, 45, 3526, 27, 207);
INSERT INTO public.who_global_data VALUES (10173, 31896, 776356, 196, 14705, 27, 66);
INSERT INTO public.who_global_data VALUES (10174, 0, 0, 0, 0, 27, 173);
INSERT INTO public.who_global_data VALUES (10175, 4, 755, 0, 6, 27, 145);
INSERT INTO public.who_global_data VALUES (10176, 0, 0, 0, 0, 27, 65);
INSERT INTO public.who_global_data VALUES (10177, 290, 22188, 0, 206, 27, 184);
INSERT INTO public.who_global_data VALUES (10178, 11590, 813306, 167, 13588, 27, 98);
INSERT INTO public.who_global_data VALUES (10179, 1214, 175276, 3, 589, 27, 104);
INSERT INTO public.who_global_data VALUES (10180, 0, 509, 0, 21, 27, 73);
INSERT INTO public.who_global_data VALUES (10181, 213127, 14191298, 2426, 276503, 27, 8);
INSERT INTO public.who_global_data VALUES (10182, 20, 1633, 0, 23, 27, 227);
INSERT INTO public.who_global_data VALUES (10183, 276, 6731, 0, 80, 27, 75);
INSERT INTO public.who_global_data VALUES (10184, 153, 73904, 0, 611, 27, 45);
INSERT INTO public.who_global_data VALUES (10185, 0, 1, 0, 0, 27, 133);
INSERT INTO public.who_global_data VALUES (10186, 329, 103877, 4, 913, 27, 202);
INSERT INTO public.who_global_data VALUES (10187, 4, 1365, 0, 35, 27, 129);
INSERT INTO public.who_global_data VALUES (10188, 0, 3, 0, 0, 27, 36);
INSERT INTO public.who_global_data VALUES (10189, 0, 2081, 0, 607, 27, 51);
INSERT INTO public.who_global_data VALUES (10190, 41, 17898, 0, 364, 27, 206);
INSERT INTO public.who_global_data VALUES (10191, 70, 10617, 10, 291, 27, 5);
INSERT INTO public.who_global_data VALUES (10192, 130, 47388, 6, 1847, 269, 103);
INSERT INTO public.who_global_data VALUES (10193, 801, 41302, 18, 870, 269, 58);
INSERT INTO public.who_global_data VALUES (10194, 803, 86730, 12, 2492, 269, 195);
INSERT INTO public.who_global_data VALUES (10195, 0, 0, 0, 0, 269, 115);
INSERT INTO public.who_global_data VALUES (10196, 51, 6955, 0, 77, 269, 99);
INSERT INTO public.who_global_data VALUES (10197, 132, 15493, 1, 353, 269, 153);
INSERT INTO public.who_global_data VALUES (10198, 1, 7, 0, 0, 269, 93);
INSERT INTO public.who_global_data VALUES (10199, 0, 144, 0, 4, 269, 84);
INSERT INTO public.who_global_data VALUES (10200, 7629, 1447732, 149, 39305, 269, 78);
INSERT INTO public.who_global_data VALUES (10201, 1267, 140272, 32, 2304, 269, 170);
INSERT INTO public.who_global_data VALUES (10202, 21, 4923, 0, 45, 269, 32);
INSERT INTO public.who_global_data VALUES (10203, 10, 27949, 0, 908, 269, 155);
INSERT INTO public.who_global_data VALUES (10204, 3634, 295071, 140, 3587, 269, 82);
INSERT INTO public.who_global_data VALUES (10205, 4267, 138000, 41, 1551, 269, 16);
INSERT INTO public.who_global_data VALUES (10206, 16, 7565, 0, 163, 269, 72);
INSERT INTO public.who_global_data VALUES (10207, 167, 87599, 0, 341, 269, 43);
INSERT INTO public.who_global_data VALUES (10208, 2252, 473991, 24, 6772, 269, 120);
INSERT INTO public.who_global_data VALUES (10209, 2, 281, 0, 7, 269, 213);
INSERT INTO public.who_global_data VALUES (10210, 1774, 143383, 9, 1190, 269, 31);
INSERT INTO public.who_global_data VALUES (10211, 2567, 591546, 109, 17305, 269, 204);
INSERT INTO public.who_global_data VALUES (10212, 241, 7236, 4, 164, 269, 152);
INSERT INTO public.who_global_data VALUES (10213, 0, 3055, 0, 44, 269, 144);
INSERT INTO public.who_global_data VALUES (10214, 6, 278, 0, 9, 269, 96);
INSERT INTO public.who_global_data VALUES (10215, 6, 424, 0, 0, 269, 47);
INSERT INTO public.who_global_data VALUES (10216, 192, 145186, 10, 8982, 269, 80);
INSERT INTO public.who_global_data VALUES (10217, 0, 145, 0, 3, 269, 159);
INSERT INTO public.who_global_data VALUES (10218, 1254, 92793, 53, 2865, 269, 27);
INSERT INTO public.who_global_data VALUES (10219, 0, 9992, 0, 31, 269, 146);
INSERT INTO public.who_global_data VALUES (10220, 50434, 6487084, 755, 175270, 269, 71);
INSERT INTO public.who_global_data VALUES (10221, 0, 73, 0, 1, 269, 210);
INSERT INTO public.who_global_data VALUES (10222, 0, 151, 0, 3, 269, 54);
INSERT INTO public.who_global_data VALUES (10223, 3614, 158807, 147, 4650, 269, 147);
INSERT INTO public.who_global_data VALUES (10224, 29, 3091, 0, 68, 269, 2);
INSERT INTO public.who_global_data VALUES (10225, 2, 694, 0, 1, 269, 105);
INSERT INTO public.who_global_data VALUES (10226, 0, 10626, 0, 105, 269, 53);
INSERT INTO public.who_global_data VALUES (10227, 10, 345, 0, 0, 269, 81);
INSERT INTO public.who_global_data VALUES (10228, 0, 24752, 0, 443, 269, 223);
INSERT INTO public.who_global_data VALUES (10229, 6495, 396270, 82, 12407, 269, 94);
INSERT INTO public.who_global_data VALUES (10230, 3, 288, 0, 2, 269, 154);
INSERT INTO public.who_global_data VALUES (10231, 4, 4922, 0, 63, 269, 83);
INSERT INTO public.who_global_data VALUES (10232, 11, 1719, 0, 102, 269, 194);
INSERT INTO public.who_global_data VALUES (10233, 1729, 557135, 39, 15558, 269, 136);
INSERT INTO public.who_global_data VALUES (10234, 133, 94038, 1, 4753, 269, 179);
INSERT INTO public.who_global_data VALUES (10235, 9233, 1343322, 188, 37305, 269, 57);
INSERT INTO public.who_global_data VALUES (10236, 0, 615, 0, 7, 269, 35);
INSERT INTO public.who_global_data VALUES (10237, 0, 5774, 0, 94, 269, 228);
INSERT INTO public.who_global_data VALUES (10238, 0, 0, 0, 0, 269, 19);
INSERT INTO public.who_global_data VALUES (10239, 1165, 142505, 18, 1757, 269, 22);
INSERT INTO public.who_global_data VALUES (10240, 23, 21412, 0, 132, 269, 1);
INSERT INTO public.who_global_data VALUES (10241, 3955, 143370, 68, 2032, 269, 21);
INSERT INTO public.who_global_data VALUES (10242, 79, 8610, 0, 136, 269, 234);
INSERT INTO public.who_global_data VALUES (10243, 82, 2740, 0, 7, 269, 91);
INSERT INTO public.who_global_data VALUES (10244, 289, 11812, 3, 57, 269, 137);
INSERT INTO public.who_global_data VALUES (10245, 4743, 542406, 97, 8738, 269, 201);
INSERT INTO public.who_global_data VALUES (10246, 0, 0, 0, 0, 269, 171);
INSERT INTO public.who_global_data VALUES (10247, 149, 13280, 0, 337, 269, 92);
INSERT INTO public.who_global_data VALUES (10248, 1603, 86743, 9, 867, 269, 112);
INSERT INTO public.who_global_data VALUES (10249, 1, 5690, 0, 61, 269, 62);
INSERT INTO public.who_global_data VALUES (10250, 0, 85, 0, 0, 269, 69);
INSERT INTO public.who_global_data VALUES (10251, 671, 146680, 8, 2343, 269, 220);
INSERT INTO public.who_global_data VALUES (10252, 0, 195884, 0, 13612, 269, 100);
INSERT INTO public.who_global_data VALUES (10253, 427, 117583, 19, 6732, 269, 187);
INSERT INTO public.who_global_data VALUES (10254, 588, 39718, 8, 1142, 269, 63);
INSERT INTO public.who_global_data VALUES (10255, 0, 5159, 0, 85, 269, 28);
INSERT INTO public.who_global_data VALUES (10256, 38, 632, 0, 0, 269, 172);
INSERT INTO public.who_global_data VALUES (10257, 470, 13939, 2, 125, 269, 17);
INSERT INTO public.who_global_data VALUES (10258, 6, 6480, 0, 122, 269, 226);
INSERT INTO public.who_global_data VALUES (10259, 512, 112091, 10, 1734, 269, 236);
INSERT INTO public.who_global_data VALUES (10260, 0, 17, 0, 0, 269, 76);
INSERT INTO public.who_global_data VALUES (10261, 0, 505, 0, 0, 269, 30);
INSERT INTO public.who_global_data VALUES (10262, 0, 44, 0, 2, 269, 128);
INSERT INTO public.who_global_data VALUES (10263, 316, 26758, 7, 415, 269, 86);
INSERT INTO public.who_global_data VALUES (10264, 11107, 2228980, 625, 54404, 269, 140);
INSERT INTO public.who_global_data VALUES (10265, 16, 11334, 1, 71, 269, 44);
INSERT INTO public.who_global_data VALUES (10266, 210, 15107, 1, 79, 269, 113);
INSERT INTO public.who_global_data VALUES (10267, 15, 9254, 0, 60, 269, 29);
INSERT INTO public.who_global_data VALUES (10268, 1, 3768, 0, 123, 269, 125);
INSERT INTO public.who_global_data VALUES (10269, 5450, 158154, 37, 1462, 269, 131);
INSERT INTO public.who_global_data VALUES (10270, 23318, 1153555, 483, 18517, 269, 46);
INSERT INTO public.who_global_data VALUES (10271, 429, 52096, 2, 325, 269, 10);
INSERT INTO public.who_global_data VALUES (10272, 3, 1038, 0, 5, 269, 205);
INSERT INTO public.who_global_data VALUES (10273, 1648, 113185, 98, 2804, 269, 50);
INSERT INTO public.who_global_data VALUES (10274, 0, 18, 0, 0, 269, 20);
INSERT INTO public.who_global_data VALUES (10275, 0, 41, 0, 0, 269, 13);
INSERT INTO public.who_global_data VALUES (10276, 0, 8427, 0, 149, 269, 148);
INSERT INTO public.who_global_data VALUES (10277, 25, 6827, 1, 113, 269, 230);
INSERT INTO public.who_global_data VALUES (10278, 752, 124805, 15, 4224, 269, 190);
INSERT INTO public.who_global_data VALUES (10279, 1, 288, 0, 13, 269, 188);
INSERT INTO public.who_global_data VALUES (10280, 19, 13186, 0, 76, 269, 123);
INSERT INTO public.who_global_data VALUES (10281, 0, 2425, 0, 44, 269, 9);
INSERT INTO public.who_global_data VALUES (10282, 79, 5528, 0, 151, 269, 102);
INSERT INTO public.who_global_data VALUES (10283, 34, 9347, 0, 233, 269, 34);
INSERT INTO public.who_global_data VALUES (10284, 0, 26, 0, 0, 269, 212);
INSERT INTO public.who_global_data VALUES (10285, 616, 109760, 8, 2938, 269, 122);
INSERT INTO public.who_global_data VALUES (10286, 5525, 243581, 193, 5706, 269, 38);
INSERT INTO public.who_global_data VALUES (10287, 14, 5462, 0, 27, 269, 130);
INSERT INTO public.who_global_data VALUES (10288, 36652, 9608211, 512, 139700, 269, 37);
INSERT INTO public.who_global_data VALUES (10289, 5803, 563680, 124, 17479, 269, 231);
INSERT INTO public.who_global_data VALUES (10290, 13341, 1016835, 347, 49695, 269, 107);
INSERT INTO public.who_global_data VALUES (10291, 1855, 560622, 26, 12387, 269, 101);
INSERT INTO public.who_global_data VALUES (10292, 263, 73491, 6, 2086, 269, 132);
INSERT INTO public.who_global_data VALUES (10293, 0, 369, 0, 25, 269, 176);
INSERT INTO public.who_global_data VALUES (10294, 1451, 341430, 10, 2903, 269, 200);
INSERT INTO public.who_global_data VALUES (10295, 24110, 1688939, 814, 58852, 269, 169);
INSERT INTO public.who_global_data VALUES (10296, 76, 10987, 1, 260, 269, 225);
INSERT INTO public.who_global_data VALUES (10297, 2442, 157674, 43, 2283, 269, 165);
INSERT INTO public.who_global_data VALUES (10298, 130, 1170, 0, 32, 269, 233);
INSERT INTO public.who_global_data VALUES (10299, 3116, 234353, 51, 2960, 269, 215);
INSERT INTO public.who_global_data VALUES (10300, 966, 179344, 0, 2477, 269, 177);
INSERT INTO public.who_global_data VALUES (10301, 866, 87249, 6, 1506, 269, 183);
INSERT INTO public.who_global_data VALUES (10302, 0, 0, 0, 0, 269, 203);
INSERT INTO public.who_global_data VALUES (10303, 478, 41734, 11, 1063, 269, 162);
INSERT INTO public.who_global_data VALUES (10304, 343, 143917, 2, 886, 269, 12);
INSERT INTO public.who_global_data VALUES (10305, 401, 74774, 5, 1290, 269, 24);
INSERT INTO public.who_global_data VALUES (10306, 0, 39, 0, 0, 269, 119);
INSERT INTO public.who_global_data VALUES (10307, 686, 19993, 7, 242, 269, 39);
INSERT INTO public.who_global_data VALUES (10308, 1478, 134254, 11, 1078, 269, 26);
INSERT INTO public.who_global_data VALUES (10309, 0, 2137, 0, 44, 269, 59);
INSERT INTO public.who_global_data VALUES (10310, 65, 1663, 0, 83, 269, 77);
INSERT INTO public.who_global_data VALUES (10311, 680, 85529, 7, 1219, 269, 134);
INSERT INTO public.who_global_data VALUES (10312, 12, 1396, 0, 16, 269, 4);
INSERT INTO public.who_global_data VALUES (10313, 2849, 72430, 34, 767, 269, 109);
INSERT INTO public.who_global_data VALUES (10314, 627, 36429, 5, 339, 269, 90);
INSERT INTO public.who_global_data VALUES (10315, 0, 17341, 0, 251, 269, 61);
INSERT INTO public.who_global_data VALUES (10316, 4, 6047, 0, 185, 269, 85);
INSERT INTO public.who_global_data VALUES (10317, 1141, 70236, 0, 376, 269, 49);
INSERT INTO public.who_global_data VALUES (10318, 37, 13143, 0, 47, 269, 208);
INSERT INTO public.who_global_data VALUES (10319, 58, 4938, 1, 163, 269, 166);
INSERT INTO public.who_global_data VALUES (10320, 123, 10320, 1, 149, 269, 64);
INSERT INTO public.who_global_data VALUES (10321, 0, 4, 0, 0, 269, 199);
INSERT INTO public.who_global_data VALUES (10322, 0, 5520, 0, 41, 269, 114);
INSERT INTO public.who_global_data VALUES (10323, 0, 8424, 0, 172, 269, 60);
INSERT INTO public.who_global_data VALUES (10324, 0, 505, 0, 10, 269, 68);
INSERT INTO public.who_global_data VALUES (10325, 0, 5181, 0, 49, 269, 158);
INSERT INTO public.who_global_data VALUES (10326, 11030, 1144643, 608, 108173, 269, 52);
INSERT INTO public.who_global_data VALUES (10327, 0, 0, 0, 0, 269, 117);
INSERT INTO public.who_global_data VALUES (10328, 0, 633, 0, 3, 269, 126);
INSERT INTO public.who_global_data VALUES (10329, 12, 831, 0, 0, 269, 196);
INSERT INTO public.who_global_data VALUES (10330, 396, 38258, 8, 529, 269, 142);
INSERT INTO public.who_global_data VALUES (10331, 0, 13, 0, 1, 269, 185);
INSERT INTO public.who_global_data VALUES (10332, 3996, 372620, 73, 6136, 269, 138);
INSERT INTO public.who_global_data VALUES (10333, 120, 16038, 1, 133, 269, 181);
INSERT INTO public.who_global_data VALUES (10334, 1418, 95018, 30, 2028, 269, 178);
INSERT INTO public.who_global_data VALUES (10335, 181, 14780, 1, 153, 269, 168);
INSERT INTO public.who_global_data VALUES (10336, 0, 0, 0, 0, 269, 160);
INSERT INTO public.who_global_data VALUES (10337, 1272, 238861, 16, 1567, 269, 151);
INSERT INTO public.who_global_data VALUES (10338, 5896, 543049, 57, 9603, 269, 193);
INSERT INTO public.who_global_data VALUES (10339, 1, 35, 0, 0, 269, 18);
INSERT INTO public.who_global_data VALUES (10340, 9, 1722, 0, 25, 269, 40);
INSERT INTO public.who_global_data VALUES (10341, 0, 4671, 0, 161, 269, 218);
INSERT INTO public.who_global_data VALUES (10342, 0, 1640, 0, 76, 269, 191);
INSERT INTO public.who_global_data VALUES (10343, 324, 68627, 0, 1179, 269, 156);
INSERT INTO public.who_global_data VALUES (10344, 0, 0, 0, 0, 269, 135);
INSERT INTO public.who_global_data VALUES (10345, 1099, 66330, 30, 1877, 269, 55);
INSERT INTO public.who_global_data VALUES (10346, 0, 106, 0, 2, 269, 88);
INSERT INTO public.who_global_data VALUES (10347, 403, 37371, 1, 354, 269, 108);
INSERT INTO public.who_global_data VALUES (10348, 1968, 108280, 17, 890, 269, 48);
INSERT INTO public.who_global_data VALUES (10349, 0, 124329, 0, 1435, 269, 3);
INSERT INTO public.who_global_data VALUES (10350, 0, 741, 0, 13, 269, 224);
INSERT INTO public.who_global_data VALUES (10351, 3262, 410072, 55, 8260, 269, 110);
INSERT INTO public.who_global_data VALUES (10352, 0, 0, 0, 0, 269, 106);
INSERT INTO public.who_global_data VALUES (10353, 1880, 171219, 27, 3141, 269, 89);
INSERT INTO public.who_global_data VALUES (10354, 0, 671, 0, 7, 269, 121);
INSERT INTO public.who_global_data VALUES (10355, 995, 85477, 13, 1796, 269, 163);
INSERT INTO public.who_global_data VALUES (10356, 1771, 968846, 28, 36104, 269, 70);
INSERT INTO public.who_global_data VALUES (10357, 932, 436345, 63, 8509, 269, 174);
INSERT INTO public.who_global_data VALUES (10358, 0, 0, 0, 0, 269, 175);
INSERT INTO public.who_global_data VALUES (10359, 13236, 1041846, 531, 19359, 269, 118);
INSERT INTO public.who_global_data VALUES (10360, 4935, 312553, 79, 4803, 269, 189);
INSERT INTO public.who_global_data VALUES (10361, 492, 54597, 18, 1173, 269, 124);
INSERT INTO public.who_global_data VALUES (10362, 166, 139643, 0, 239, 269, 192);
INSERT INTO public.who_global_data VALUES (10363, 583, 36915, 4, 540, 269, 41);
INSERT INTO public.who_global_data VALUES (10364, 1522, 113829, 21, 2384, 269, 95);
INSERT INTO public.who_global_data VALUES (10365, 98, 8200, 1, 41, 269, 74);
INSERT INTO public.who_global_data VALUES (10366, 8062, 500273, 176, 12052, 269, 11);
INSERT INTO public.who_global_data VALUES (10367, 28782, 2431731, 508, 42684, 269, 87);
INSERT INTO public.who_global_data VALUES (10368, 32, 6043, 1, 51, 269, 214);
INSERT INTO public.who_global_data VALUES (10369, 0, 5, 0, 0, 269, 116);
INSERT INTO public.who_global_data VALUES (10370, 0, 152, 0, 0, 269, 157);
INSERT INTO public.who_global_data VALUES (10371, 0, 0, 0, 0, 269, 182);
INSERT INTO public.who_global_data VALUES (10372, 0, 22, 0, 0, 269, 186);
INSERT INTO public.who_global_data VALUES (10373, 0, 262, 0, 2, 269, 127);
INSERT INTO public.who_global_data VALUES (10374, 0, 744, 0, 12, 269, 232);
INSERT INTO public.who_global_data VALUES (10375, 0, 14, 0, 0, 269, 33);
INSERT INTO public.who_global_data VALUES (10376, 2, 87, 0, 0, 269, 97);
INSERT INTO public.who_global_data VALUES (10377, 0, 0, 0, 0, 269, 42);
INSERT INTO public.who_global_data VALUES (10378, 42, 1756, 1, 47, 269, 198);
INSERT INTO public.who_global_data VALUES (10379, 2, 999, 0, 17, 269, 216);
INSERT INTO public.who_global_data VALUES (10380, 234, 358336, 10, 5940, 269, 164);
INSERT INTO public.who_global_data VALUES (10381, 80, 16297, 1, 336, 269, 235);
INSERT INTO public.who_global_data VALUES (10382, 7782, 206940, 69, 1834, 269, 67);
INSERT INTO public.who_global_data VALUES (10383, 1, 182, 0, 0, 269, 15);
INSERT INTO public.who_global_data VALUES (10384, 4, 2420, 0, 74, 269, 180);
INSERT INTO public.who_global_data VALUES (10385, 3, 58242, 0, 29, 269, 237);
INSERT INTO public.who_global_data VALUES (10386, 0, 14, 0, 0, 269, 25);
INSERT INTO public.who_global_data VALUES (10387, 13, 1105, 0, 25, 269, 209);
INSERT INTO public.who_global_data VALUES (10388, 2184, 115956, 27, 977, 269, 217);
INSERT INTO public.who_global_data VALUES (10389, 1786, 83170, 74, 1802, 269, 79);
INSERT INTO public.who_global_data VALUES (10390, 0, 17, 0, 0, 269, 143);
INSERT INTO public.who_global_data VALUES (10391, 0, 4525, 0, 121, 269, 229);
INSERT INTO public.who_global_data VALUES (10392, 4932, 805804, 160, 21963, 269, 141);
INSERT INTO public.who_global_data VALUES (10393, 0, 3154, 0, 62, 269, 197);
INSERT INTO public.who_global_data VALUES (10394, 8067, 1711839, 183, 47513, 269, 221);
INSERT INTO public.who_global_data VALUES (10395, 628, 26038, 5, 129, 269, 150);
INSERT INTO public.who_global_data VALUES (10396, 272, 19468, 5, 1295, 269, 56);
INSERT INTO public.who_global_data VALUES (10397, 2, 5322, 0, 117, 269, 167);
INSERT INTO public.who_global_data VALUES (10398, 6986, 280410, 76, 7477, 269, 23);
INSERT INTO public.who_global_data VALUES (10399, 4370, 343101, 100, 4832, 269, 222);
INSERT INTO public.who_global_data VALUES (10400, 86, 8233, 5, 437, 269, 219);
INSERT INTO public.who_global_data VALUES (10401, 41, 12349, 0, 87, 269, 7);
INSERT INTO public.who_global_data VALUES (10402, 14, 4053, 0, 60, 269, 161);
INSERT INTO public.who_global_data VALUES (10403, 16298, 1690436, 504, 60617, 269, 149);
INSERT INTO public.who_global_data VALUES (10404, 0, 31, 0, 0, 269, 6);
INSERT INTO public.who_global_data VALUES (10405, 37, 3051, 0, 65, 269, 139);
INSERT INTO public.who_global_data VALUES (10406, 0, 0, 0, 0, 269, 211);
INSERT INTO public.who_global_data VALUES (10407, 0, 0, 0, 0, 269, 14);
INSERT INTO public.who_global_data VALUES (10408, 21, 6725, 0, 121, 269, 111);
INSERT INTO public.who_global_data VALUES (10409, 1217, 101900, 66, 3481, 269, 207);
INSERT INTO public.who_global_data VALUES (10410, 32736, 744460, 193, 14509, 269, 66);
INSERT INTO public.who_global_data VALUES (10411, 0, 0, 0, 0, 269, 173);
INSERT INTO public.who_global_data VALUES (10412, 0, 751, 0, 6, 269, 145);
INSERT INTO public.who_global_data VALUES (10413, 0, 0, 0, 0, 269, 65);
INSERT INTO public.who_global_data VALUES (10414, 286, 21898, 0, 206, 269, 184);
INSERT INTO public.who_global_data VALUES (10415, 13825, 801716, 226, 13421, 269, 98);
INSERT INTO public.who_global_data VALUES (10416, 1311, 174062, 1, 586, 269, 104);
INSERT INTO public.who_global_data VALUES (10417, 0, 509, 0, 21, 269, 73);
INSERT INTO public.who_global_data VALUES (10418, 218671, 13978171, 2844, 274077, 269, 8);
INSERT INTO public.who_global_data VALUES (10419, 24, 1613, 0, 23, 269, 227);
INSERT INTO public.who_global_data VALUES (10420, 230, 6455, 0, 80, 269, 75);
INSERT INTO public.who_global_data VALUES (10421, 159, 73751, 0, 611, 269, 45);
INSERT INTO public.who_global_data VALUES (10422, 0, 1, 0, 0, 269, 133);
INSERT INTO public.who_global_data VALUES (10423, 481, 103548, 4, 909, 269, 202);
INSERT INTO public.who_global_data VALUES (10424, 0, 1361, 0, 35, 269, 129);
INSERT INTO public.who_global_data VALUES (10425, 0, 3, 0, 0, 269, 36);
INSERT INTO public.who_global_data VALUES (10426, 0, 2081, 0, 607, 269, 51);
INSERT INTO public.who_global_data VALUES (10427, 127, 17857, 7, 364, 269, 206);
INSERT INTO public.who_global_data VALUES (10428, 123, 10547, 1, 281, 269, 5);
INSERT INTO public.who_global_data VALUES (10429, 278, 47258, 19, 1841, 331, 103);
INSERT INTO public.who_global_data VALUES (10430, 782, 40501, 13, 852, 331, 58);
INSERT INTO public.who_global_data VALUES (10431, 843, 85927, 16, 2480, 331, 195);
INSERT INTO public.who_global_data VALUES (10432, 0, 0, 0, 0, 331, 115);
INSERT INTO public.who_global_data VALUES (10433, 62, 6904, 1, 77, 331, 99);
INSERT INTO public.who_global_data VALUES (10434, 42, 15361, 1, 352, 331, 153);
INSERT INTO public.who_global_data VALUES (10435, 0, 6, 0, 0, 331, 93);
INSERT INTO public.who_global_data VALUES (10436, 2, 144, 0, 4, 331, 84);
INSERT INTO public.who_global_data VALUES (10437, 7533, 1440103, 228, 39156, 331, 78);
INSERT INTO public.who_global_data VALUES (10438, 1184, 139005, 23, 2272, 331, 170);
INSERT INTO public.who_global_data VALUES (10439, 30, 4902, 0, 45, 331, 32);
INSERT INTO public.who_global_data VALUES (10440, 16, 27939, 0, 908, 331, 155);
INSERT INTO public.who_global_data VALUES (10441, 3783, 291437, 118, 3447, 331, 82);
INSERT INTO public.who_global_data VALUES (10442, 4189, 133733, 40, 1510, 331, 16);
INSERT INTO public.who_global_data VALUES (10443, 6, 7549, 0, 163, 331, 72);
INSERT INTO public.who_global_data VALUES (10444, 162, 87432, 0, 341, 331, 43);
INSERT INTO public.who_global_data VALUES (10445, 2316, 471739, 35, 6748, 331, 120);
INSERT INTO public.who_global_data VALUES (10446, 1, 279, 0, 7, 331, 213);
INSERT INTO public.who_global_data VALUES (10447, 1701, 141609, 7, 1181, 331, 31);
INSERT INTO public.who_global_data VALUES (10448, 2386, 588979, 95, 17196, 331, 204);
INSERT INTO public.who_global_data VALUES (10449, 1141, 6995, 12, 160, 331, 152);
INSERT INTO public.who_global_data VALUES (10450, 0, 3055, 0, 44, 331, 144);
INSERT INTO public.who_global_data VALUES (10451, 5, 272, 0, 9, 331, 96);
INSERT INTO public.who_global_data VALUES (10452, 3, 418, 0, 0, 331, 47);
INSERT INTO public.who_global_data VALUES (10453, 184, 144994, 9, 8972, 331, 80);
INSERT INTO public.who_global_data VALUES (10454, 1, 145, 0, 3, 331, 159);
INSERT INTO public.who_global_data VALUES (10455, 1161, 91539, 39, 2812, 331, 27);
INSERT INTO public.who_global_data VALUES (10456, 0, 9992, 0, 31, 331, 146);
INSERT INTO public.who_global_data VALUES (10457, 49863, 6436650, 698, 174515, 331, 71);
INSERT INTO public.who_global_data VALUES (10458, 0, 73, 0, 1, 331, 210);
INSERT INTO public.who_global_data VALUES (10459, 0, 151, 0, 3, 331, 54);
INSERT INTO public.who_global_data VALUES (10460, 3280, 155193, 156, 4503, 331, 147);
INSERT INTO public.who_global_data VALUES (10461, 52, 3062, 0, 68, 331, 2);
INSERT INTO public.who_global_data VALUES (10462, 0, 692, 0, 1, 331, 105);
INSERT INTO public.who_global_data VALUES (10463, 0, 10626, 0, 105, 331, 53);
INSERT INTO public.who_global_data VALUES (10464, 4, 335, 0, 0, 331, 81);
INSERT INTO public.who_global_data VALUES (10465, 265, 24752, 2, 443, 331, 223);
INSERT INTO public.who_global_data VALUES (10466, 6307, 389775, 114, 12325, 331, 94);
INSERT INTO public.who_global_data VALUES (10467, 0, 285, 0, 2, 331, 154);
INSERT INTO public.who_global_data VALUES (10468, 0, 4918, 0, 63, 331, 83);
INSERT INTO public.who_global_data VALUES (10469, 3, 1708, 0, 102, 331, 194);
INSERT INTO public.who_global_data VALUES (10470, 1508, 555406, 81, 15519, 331, 136);
INSERT INTO public.who_global_data VALUES (10471, 108, 93905, 1, 4752, 331, 179);
INSERT INTO public.who_global_data VALUES (10472, 9297, 1334089, 183, 37117, 331, 57);
INSERT INTO public.who_global_data VALUES (10473, 2, 615, 0, 7, 331, 35);
INSERT INTO public.who_global_data VALUES (10474, 0, 5774, 0, 94, 331, 228);
INSERT INTO public.who_global_data VALUES (10475, 0, 0, 0, 0, 331, 19);
INSERT INTO public.who_global_data VALUES (10476, 1168, 141340, 8, 1739, 331, 22);
INSERT INTO public.who_global_data VALUES (10477, 28, 21389, 0, 132, 331, 1);
INSERT INTO public.who_global_data VALUES (10478, 4534, 139415, 48, 1964, 331, 21);
INSERT INTO public.who_global_data VALUES (10479, 75, 8531, 0, 136, 331, 234);
INSERT INTO public.who_global_data VALUES (10480, 155, 2658, 0, 7, 331, 91);
INSERT INTO public.who_global_data VALUES (10481, 348, 11523, 2, 54, 331, 137);
INSERT INTO public.who_global_data VALUES (10482, 4621, 537663, 126, 8641, 331, 201);
INSERT INTO public.who_global_data VALUES (10483, 0, 0, 0, 0, 331, 171);
INSERT INTO public.who_global_data VALUES (10484, 145, 13131, 1, 337, 331, 92);
INSERT INTO public.who_global_data VALUES (10485, 1605, 85140, 6, 858, 331, 112);
INSERT INTO public.who_global_data VALUES (10486, 7, 5689, 0, 61, 331, 62);
INSERT INTO public.who_global_data VALUES (10487, 0, 85, 0, 0, 331, 69);
INSERT INTO public.who_global_data VALUES (10488, 812, 146009, 1, 2335, 331, 220);
INSERT INTO public.who_global_data VALUES (10489, 1008, 195884, 50, 13612, 331, 100);
INSERT INTO public.who_global_data VALUES (10490, 432, 117156, 19, 6713, 331, 187);
INSERT INTO public.who_global_data VALUES (10491, 0, 39130, 5, 1134, 331, 63);
INSERT INTO public.who_global_data VALUES (10492, 3, 5159, 0, 85, 331, 28);
INSERT INTO public.who_global_data VALUES (10493, 17, 594, 0, 0, 331, 172);
INSERT INTO public.who_global_data VALUES (10494, 450, 13469, 1, 123, 331, 17);
INSERT INTO public.who_global_data VALUES (10495, 19, 6474, 0, 122, 331, 226);
INSERT INTO public.who_global_data VALUES (10496, 595, 111579, 9, 1724, 331, 236);
INSERT INTO public.who_global_data VALUES (10497, 0, 17, 0, 0, 331, 76);
INSERT INTO public.who_global_data VALUES (10498, 2, 505, 0, 0, 331, 30);
INSERT INTO public.who_global_data VALUES (10499, 2, 44, 0, 2, 331, 128);
INSERT INTO public.who_global_data VALUES (10500, 560, 26442, 0, 408, 331, 86);
INSERT INTO public.who_global_data VALUES (10501, 12661, 2217873, 324, 53779, 331, 140);
INSERT INTO public.who_global_data VALUES (10502, 35, 11318, 0, 70, 331, 44);
INSERT INTO public.who_global_data VALUES (10503, 181, 14897, 1, 78, 331, 113);
INSERT INTO public.who_global_data VALUES (10504, 0, 9239, 0, 60, 331, 29);
INSERT INTO public.who_global_data VALUES (10505, 3, 3767, 0, 123, 331, 125);
INSERT INTO public.who_global_data VALUES (10506, 5068, 152704, 38, 1425, 331, 131);
INSERT INTO public.who_global_data VALUES (10507, 23448, 1130237, 432, 18034, 331, 46);
INSERT INTO public.who_global_data VALUES (10508, 0, 51667, 0, 323, 331, 10);
INSERT INTO public.who_global_data VALUES (10509, 5, 1035, 0, 5, 331, 205);
INSERT INTO public.who_global_data VALUES (10510, 1882, 111537, 100, 2706, 331, 50);
INSERT INTO public.who_global_data VALUES (10511, 0, 18, 0, 0, 331, 20);
INSERT INTO public.who_global_data VALUES (10512, 0, 41, 0, 0, 331, 13);
INSERT INTO public.who_global_data VALUES (10513, 0, 8427, 0, 149, 331, 148);
INSERT INTO public.who_global_data VALUES (10514, 20, 6802, 0, 112, 331, 230);
INSERT INTO public.who_global_data VALUES (10515, 593, 124053, 18, 4209, 331, 190);
INSERT INTO public.who_global_data VALUES (10516, 0, 287, 0, 13, 331, 188);
INSERT INTO public.who_global_data VALUES (10517, 24, 13167, 0, 76, 331, 123);
INSERT INTO public.who_global_data VALUES (10518, 0, 2425, 0, 44, 331, 9);
INSERT INTO public.who_global_data VALUES (10519, 26, 5449, 0, 151, 331, 102);
INSERT INTO public.who_global_data VALUES (10520, 10, 9313, 0, 233, 331, 34);
INSERT INTO public.who_global_data VALUES (10521, 0, 26, 0, 0, 331, 212);
INSERT INTO public.who_global_data VALUES (10522, 503, 109144, 3, 2930, 331, 122);
INSERT INTO public.who_global_data VALUES (10523, 6212, 238056, 189, 5513, 331, 38);
INSERT INTO public.who_global_data VALUES (10524, 15, 5448, 0, 27, 331, 130);
INSERT INTO public.who_global_data VALUES (10525, 36595, 9571559, 540, 139188, 331, 37);
INSERT INTO public.who_global_data VALUES (10526, 8369, 557877, 156, 17355, 331, 231);
INSERT INTO public.who_global_data VALUES (10527, 13922, 1003494, 358, 49348, 331, 107);
INSERT INTO public.who_global_data VALUES (10528, 2039, 558767, 21, 12361, 331, 101);
INSERT INTO public.who_global_data VALUES (10529, 162, 73228, 6, 2080, 331, 132);
INSERT INTO public.who_global_data VALUES (10530, 0, 369, 0, 25, 331, 176);
INSERT INTO public.who_global_data VALUES (10531, 1588, 339979, 5, 2893, 331, 200);
INSERT INTO public.who_global_data VALUES (10532, 23219, 1664829, 993, 58038, 331, 169);
INSERT INTO public.who_global_data VALUES (10533, 47, 10911, 1, 259, 331, 225);
INSERT INTO public.who_global_data VALUES (10534, 2405, 155232, 27, 2240, 331, 165);
INSERT INTO public.who_global_data VALUES (10535, 0, 1040, 0, 32, 331, 233);
INSERT INTO public.who_global_data VALUES (10536, 4029, 231237, 55, 2909, 331, 215);
INSERT INTO public.who_global_data VALUES (10537, 992, 178378, 0, 2477, 331, 177);
INSERT INTO public.who_global_data VALUES (10538, 1253, 86383, 16, 1500, 331, 183);
INSERT INTO public.who_global_data VALUES (10539, 0, 0, 0, 0, 331, 203);
INSERT INTO public.who_global_data VALUES (10540, 627, 41256, 22, 1052, 331, 162);
INSERT INTO public.who_global_data VALUES (10541, 314, 143574, 2, 884, 331, 12);
INSERT INTO public.who_global_data VALUES (10542, 440, 74373, 4, 1285, 331, 24);
INSERT INTO public.who_global_data VALUES (10543, 0, 39, 0, 0, 331, 119);
INSERT INTO public.who_global_data VALUES (10544, 930, 19307, 11, 235, 331, 39);
INSERT INTO public.who_global_data VALUES (10545, 1520, 132776, 12, 1067, 331, 26);
INSERT INTO public.who_global_data VALUES (10546, 28, 2137, 0, 44, 331, 59);
INSERT INTO public.who_global_data VALUES (10547, 0, 1598, 0, 83, 331, 77);
INSERT INTO public.who_global_data VALUES (10548, 762, 84849, 12, 1212, 331, 134);
INSERT INTO public.who_global_data VALUES (10549, 40, 1384, 0, 16, 331, 4);
INSERT INTO public.who_global_data VALUES (10550, 2513, 69581, 38, 733, 331, 109);
INSERT INTO public.who_global_data VALUES (10551, 673, 35802, 4, 334, 331, 90);
INSERT INTO public.who_global_data VALUES (10552, 0, 17341, 0, 251, 331, 61);
INSERT INTO public.who_global_data VALUES (10553, 3, 6043, 0, 185, 331, 85);
INSERT INTO public.who_global_data VALUES (10554, 1075, 69095, 11, 376, 331, 49);
INSERT INTO public.who_global_data VALUES (10555, 36, 13106, 0, 47, 331, 208);
INSERT INTO public.who_global_data VALUES (10556, 43, 4880, 1, 162, 331, 166);
INSERT INTO public.who_global_data VALUES (10557, 96, 10197, 2, 148, 331, 64);
INSERT INTO public.who_global_data VALUES (10558, 0, 4, 0, 0, 331, 199);
INSERT INTO public.who_global_data VALUES (10559, 0, 5520, 0, 41, 331, 114);
INSERT INTO public.who_global_data VALUES (10560, 0, 8424, 0, 172, 331, 60);
INSERT INTO public.who_global_data VALUES (10561, 0, 505, 0, 10, 331, 68);
INSERT INTO public.who_global_data VALUES (10562, 0, 5181, 0, 49, 331, 158);
INSERT INTO public.who_global_data VALUES (10563, 11251, 1133613, 800, 107565, 331, 52);
INSERT INTO public.who_global_data VALUES (10564, 0, 0, 0, 0, 331, 117);
INSERT INTO public.who_global_data VALUES (10565, 9, 633, 0, 3, 331, 126);
INSERT INTO public.who_global_data VALUES (10566, 7, 819, 0, 0, 331, 196);
INSERT INTO public.who_global_data VALUES (10567, 488, 37862, 6, 521, 331, 142);
INSERT INTO public.who_global_data VALUES (10568, 0, 13, 0, 1, 331, 185);
INSERT INTO public.who_global_data VALUES (10569, 4434, 368624, 78, 6063, 331, 138);
INSERT INTO public.who_global_data VALUES (10570, 52, 15918, 0, 132, 331, 181);
INSERT INTO public.who_global_data VALUES (10571, 1411, 93600, 26, 1998, 331, 178);
INSERT INTO public.who_global_data VALUES (10572, 122, 14599, 0, 152, 331, 168);
INSERT INTO public.who_global_data VALUES (10573, 0, 0, 0, 0, 331, 160);
INSERT INTO public.who_global_data VALUES (10574, 1343, 237589, 13, 1551, 331, 151);
INSERT INTO public.who_global_data VALUES (10575, 5603, 537153, 59, 9546, 331, 193);
INSERT INTO public.who_global_data VALUES (10576, 1, 34, 0, 0, 331, 18);
INSERT INTO public.who_global_data VALUES (10577, 0, 1713, 0, 25, 331, 40);
INSERT INTO public.who_global_data VALUES (10578, 0, 4671, 0, 161, 331, 218);
INSERT INTO public.who_global_data VALUES (10579, 0, 1640, 0, 76, 331, 191);
INSERT INTO public.who_global_data VALUES (10580, 343, 68303, 2, 1179, 331, 156);
INSERT INTO public.who_global_data VALUES (10581, 0, 0, 0, 0, 331, 135);
INSERT INTO public.who_global_data VALUES (10582, 1341, 65231, 22, 1847, 331, 55);
INSERT INTO public.who_global_data VALUES (10583, 0, 106, 0, 2, 331, 88);
INSERT INTO public.who_global_data VALUES (10584, 377, 36968, 2, 353, 331, 108);
INSERT INTO public.who_global_data VALUES (10585, 2738, 106312, 19, 873, 331, 48);
INSERT INTO public.who_global_data VALUES (10586, 184, 124329, 5, 1435, 331, 3);
INSERT INTO public.who_global_data VALUES (10587, 0, 741, 0, 13, 331, 224);
INSERT INTO public.who_global_data VALUES (10588, 3499, 406810, 39, 8205, 331, 110);
INSERT INTO public.who_global_data VALUES (10589, 0, 0, 0, 0, 331, 106);
INSERT INTO public.who_global_data VALUES (10590, 2028, 169339, 16, 3114, 331, 89);
INSERT INTO public.who_global_data VALUES (10591, 2, 671, 0, 7, 331, 121);
INSERT INTO public.who_global_data VALUES (10592, 1003, 84482, 12, 1783, 331, 163);
INSERT INTO public.who_global_data VALUES (10593, 1847, 967075, 45, 36076, 331, 70);
INSERT INTO public.who_global_data VALUES (10594, 1056, 435413, 10, 8446, 331, 174);
INSERT INTO public.who_global_data VALUES (10595, 0, 0, 0, 0, 331, 175);
INSERT INTO public.who_global_data VALUES (10596, 14863, 1028610, 620, 18828, 331, 118);
INSERT INTO public.who_global_data VALUES (10597, 3772, 307618, 79, 4724, 331, 189);
INSERT INTO public.who_global_data VALUES (10598, 397, 54105, 11, 1155, 331, 124);
INSERT INTO public.who_global_data VALUES (10599, 221, 139477, 0, 239, 331, 192);
INSERT INTO public.who_global_data VALUES (10600, 629, 36332, 7, 536, 331, 41);
INSERT INTO public.who_global_data VALUES (10601, 1727, 112307, 20, 2363, 331, 95);
INSERT INTO public.who_global_data VALUES (10602, 0, 8102, 0, 40, 331, 74);
INSERT INTO public.who_global_data VALUES (10603, 7661, 492211, 211, 11876, 331, 11);
INSERT INTO public.who_global_data VALUES (10604, 27403, 2402949, 569, 42176, 331, 87);
INSERT INTO public.who_global_data VALUES (10605, 17, 6011, 0, 50, 331, 214);
INSERT INTO public.who_global_data VALUES (10606, 0, 5, 0, 0, 331, 116);
INSERT INTO public.who_global_data VALUES (10607, 0, 152, 0, 0, 331, 157);
INSERT INTO public.who_global_data VALUES (10608, 0, 0, 0, 0, 331, 182);
INSERT INTO public.who_global_data VALUES (10609, 0, 22, 0, 0, 331, 186);
INSERT INTO public.who_global_data VALUES (10610, 1, 262, 0, 2, 331, 127);
INSERT INTO public.who_global_data VALUES (10611, 0, 744, 0, 12, 331, 232);
INSERT INTO public.who_global_data VALUES (10612, 0, 14, 0, 0, 331, 33);
INSERT INTO public.who_global_data VALUES (10613, 0, 85, 0, 0, 331, 97);
INSERT INTO public.who_global_data VALUES (10614, 0, 0, 0, 0, 331, 42);
INSERT INTO public.who_global_data VALUES (10615, 27, 1714, 0, 46, 331, 198);
INSERT INTO public.who_global_data VALUES (10616, 0, 997, 0, 17, 331, 216);
INSERT INTO public.who_global_data VALUES (10617, 230, 358102, 11, 5930, 331, 164);
INSERT INTO public.who_global_data VALUES (10618, 44, 16217, 1, 335, 331, 235);
INSERT INTO public.who_global_data VALUES (10619, 7802, 199158, 61, 1765, 331, 67);
INSERT INTO public.who_global_data VALUES (10620, 0, 181, 0, 0, 331, 15);
INSERT INTO public.who_global_data VALUES (10621, 0, 2416, 0, 74, 331, 180);
INSERT INTO public.who_global_data VALUES (10622, 9, 58239, 0, 29, 331, 237);
INSERT INTO public.who_global_data VALUES (10623, 0, 14, 0, 0, 331, 25);
INSERT INTO public.who_global_data VALUES (10624, 20, 1092, 0, 25, 331, 209);
INSERT INTO public.who_global_data VALUES (10625, 1982, 113772, 32, 950, 331, 217);
INSERT INTO public.who_global_data VALUES (10626, 1776, 81384, 49, 1728, 331, 79);
INSERT INTO public.who_global_data VALUES (10627, 0, 17, 0, 0, 331, 143);
INSERT INTO public.who_global_data VALUES (10628, 0, 4525, 0, 121, 331, 229);
INSERT INTO public.who_global_data VALUES (10629, 4400, 800872, 94, 21803, 331, 141);
INSERT INTO public.who_global_data VALUES (10630, 45, 3154, 1, 62, 331, 197);
INSERT INTO public.who_global_data VALUES (10631, 8821, 1703772, 194, 47330, 331, 221);
INSERT INTO public.who_global_data VALUES (10632, 0, 25410, 0, 124, 331, 150);
INSERT INTO public.who_global_data VALUES (10633, 312, 19196, 10, 1290, 331, 56);
INSERT INTO public.who_global_data VALUES (10634, 1, 5320, 0, 117, 331, 167);
INSERT INTO public.who_global_data VALUES (10635, 6547, 273424, 71, 7401, 331, 23);
INSERT INTO public.who_global_data VALUES (10636, 4421, 338731, 80, 4732, 331, 222);
INSERT INTO public.who_global_data VALUES (10637, 88, 8147, 6, 432, 331, 219);
INSERT INTO public.who_global_data VALUES (10638, 39, 12308, 0, 87, 331, 7);
INSERT INTO public.who_global_data VALUES (10639, 13, 4039, 0, 60, 331, 161);
INSERT INTO public.who_global_data VALUES (10640, 14878, 1674138, 414, 60113, 331, 149);
INSERT INTO public.who_global_data VALUES (10641, 0, 31, 0, 0, 331, 6);
INSERT INTO public.who_global_data VALUES (10642, 0, 3014, 0, 65, 331, 139);
INSERT INTO public.who_global_data VALUES (10643, 0, 0, 0, 0, 331, 211);
INSERT INTO public.who_global_data VALUES (10644, 0, 0, 0, 0, 331, 14);
INSERT INTO public.who_global_data VALUES (10645, 19, 6704, 1, 121, 331, 111);
INSERT INTO public.who_global_data VALUES (10646, 1403, 100683, 56, 3415, 331, 207);
INSERT INTO public.who_global_data VALUES (10647, 32381, 711724, 187, 14316, 331, 66);
INSERT INTO public.who_global_data VALUES (10648, 0, 0, 0, 0, 331, 173);
INSERT INTO public.who_global_data VALUES (10649, 1, 751, 0, 6, 331, 145);
INSERT INTO public.who_global_data VALUES (10650, 0, 0, 0, 0, 331, 65);
INSERT INTO public.who_global_data VALUES (10651, 203, 21612, 0, 206, 331, 184);
INSERT INTO public.who_global_data VALUES (10652, 15131, 787891, 235, 13195, 331, 98);
INSERT INTO public.who_global_data VALUES (10653, 1317, 172751, 5, 585, 331, 104);
INSERT INTO public.who_global_data VALUES (10654, 0, 509, 0, 21, 331, 73);
INSERT INTO public.who_global_data VALUES (10655, 195769, 13759500, 2751, 271233, 331, 8);
INSERT INTO public.who_global_data VALUES (10656, 26, 1589, 0, 23, 331, 227);
INSERT INTO public.who_global_data VALUES (10657, 201, 6225, 2, 80, 331, 75);
INSERT INTO public.who_global_data VALUES (10658, 161, 73592, 0, 611, 331, 45);
INSERT INTO public.who_global_data VALUES (10659, 0, 1, 0, 0, 331, 133);
INSERT INTO public.who_global_data VALUES (10660, 446, 103067, 4, 905, 331, 202);
INSERT INTO public.who_global_data VALUES (10661, 3, 1361, 0, 35, 331, 129);
INSERT INTO public.who_global_data VALUES (10662, 0, 3, 0, 0, 331, 36);
INSERT INTO public.who_global_data VALUES (10663, 0, 2081, 1, 607, 331, 51);
INSERT INTO public.who_global_data VALUES (10664, 30, 17730, 0, 357, 331, 206);
INSERT INTO public.who_global_data VALUES (10665, 181, 10424, 3, 280, 331, 5);
INSERT INTO public.who_global_data VALUES (10666, 263, 46980, 27, 1822, 220, 103);
INSERT INTO public.who_global_data VALUES (10667, 705, 39719, 17, 839, 220, 58);
INSERT INTO public.who_global_data VALUES (10668, 932, 85084, 17, 2464, 220, 195);
INSERT INTO public.who_global_data VALUES (10669, 0, 0, 0, 0, 220, 115);
INSERT INTO public.who_global_data VALUES (10670, 52, 6842, 0, 76, 220, 99);
INSERT INTO public.who_global_data VALUES (10671, 68, 15319, 1, 351, 220, 153);
INSERT INTO public.who_global_data VALUES (10672, 0, 6, 0, 0, 220, 93);
INSERT INTO public.who_global_data VALUES (10673, 1, 142, 0, 4, 220, 84);
INSERT INTO public.who_global_data VALUES (10674, 8037, 1432570, 198, 38928, 220, 78);
INSERT INTO public.who_global_data VALUES (10675, 1277, 137821, 26, 2249, 220, 170);
INSERT INTO public.who_global_data VALUES (10676, 27, 4872, 0, 45, 220, 32);
INSERT INTO public.who_global_data VALUES (10677, 11, 27923, 0, 908, 220, 155);
INSERT INTO public.who_global_data VALUES (10678, 3660, 287654, 133, 3329, 220, 82);
INSERT INTO public.who_global_data VALUES (10679, 3942, 129544, 37, 1470, 220, 16);
INSERT INTO public.who_global_data VALUES (10680, 2, 7543, 0, 163, 220, 72);
INSERT INTO public.who_global_data VALUES (10681, 133, 87270, 0, 341, 220, 43);
INSERT INTO public.who_global_data VALUES (10682, 2198, 469423, 38, 6713, 220, 120);
INSERT INTO public.who_global_data VALUES (10683, 0, 278, 0, 7, 220, 213);
INSERT INTO public.who_global_data VALUES (10684, 1689, 139908, 8, 1174, 220, 31);
INSERT INTO public.who_global_data VALUES (10685, 2618, 586593, 117, 17101, 220, 204);
INSERT INTO public.who_global_data VALUES (10686, 0, 5854, 0, 148, 220, 152);
INSERT INTO public.who_global_data VALUES (10687, 0, 3055, 0, 44, 220, 144);
INSERT INTO public.who_global_data VALUES (10688, 7, 267, 0, 9, 220, 96);
INSERT INTO public.who_global_data VALUES (10689, 1, 415, 0, 0, 220, 47);
INSERT INTO public.who_global_data VALUES (10690, 102, 144810, 6, 8963, 220, 80);
INSERT INTO public.who_global_data VALUES (10691, 1, 144, 0, 3, 220, 159);
INSERT INTO public.who_global_data VALUES (10692, 1293, 90378, 46, 2773, 220, 27);
INSERT INTO public.who_global_data VALUES (10693, 0, 9992, 0, 31, 220, 146);
INSERT INTO public.who_global_data VALUES (10694, 50909, 6386787, 697, 173817, 220, 71);
INSERT INTO public.who_global_data VALUES (10695, 0, 73, 0, 1, 220, 210);
INSERT INTO public.who_global_data VALUES (10696, 0, 151, 0, 3, 220, 54);
INSERT INTO public.who_global_data VALUES (10697, 3138, 151913, 159, 4347, 220, 147);
INSERT INTO public.who_global_data VALUES (10698, 79, 3010, 0, 68, 220, 2);
INSERT INTO public.who_global_data VALUES (10699, 3, 692, 0, 1, 220, 105);
INSERT INTO public.who_global_data VALUES (10700, 0, 10626, 0, 105, 220, 53);
INSERT INTO public.who_global_data VALUES (10701, 2, 331, 0, 0, 220, 81);
INSERT INTO public.who_global_data VALUES (10702, 0, 24487, 0, 441, 220, 223);
INSERT INTO public.who_global_data VALUES (10703, 5329, 383468, 81, 12211, 220, 94);
INSERT INTO public.who_global_data VALUES (10704, 3, 285, 0, 2, 220, 154);
INSERT INTO public.who_global_data VALUES (10705, 0, 4918, 0, 63, 220, 83);
INSERT INTO public.who_global_data VALUES (10706, 5, 1705, 0, 102, 220, 194);
INSERT INTO public.who_global_data VALUES (10707, 1034, 553898, 8, 15438, 220, 136);
INSERT INTO public.who_global_data VALUES (10708, 129, 93797, 1, 4751, 220, 179);
INSERT INTO public.who_global_data VALUES (10709, 7986, 1324792, 168, 36934, 220, 57);
INSERT INTO public.who_global_data VALUES (10710, 2, 613, 0, 7, 220, 35);
INSERT INTO public.who_global_data VALUES (10711, 0, 5774, 0, 94, 220, 228);
INSERT INTO public.who_global_data VALUES (10712, 0, 0, 0, 0, 220, 19);
INSERT INTO public.who_global_data VALUES (10713, 534, 140172, 5, 1731, 220, 22);
INSERT INTO public.who_global_data VALUES (10714, 27, 21361, 0, 132, 220, 1);
INSERT INTO public.who_global_data VALUES (10715, 3539, 134881, 55, 1916, 220, 21);
INSERT INTO public.who_global_data VALUES (10716, 75, 8456, 0, 136, 220, 234);
INSERT INTO public.who_global_data VALUES (10717, 124, 2503, 3, 7, 220, 91);
INSERT INTO public.who_global_data VALUES (10718, 292, 11175, 3, 52, 220, 137);
INSERT INTO public.who_global_data VALUES (10719, 4568, 533042, 108, 8515, 220, 201);
INSERT INTO public.who_global_data VALUES (10720, 0, 0, 0, 0, 220, 171);
INSERT INTO public.who_global_data VALUES (10721, 128, 12986, 1, 336, 220, 92);
INSERT INTO public.who_global_data VALUES (10722, 1586, 83535, 6, 852, 220, 112);
INSERT INTO public.who_global_data VALUES (10723, 2, 5682, 0, 61, 220, 62);
INSERT INTO public.who_global_data VALUES (10724, 0, 85, 0, 0, 220, 69);
INSERT INTO public.who_global_data VALUES (10725, 895, 145197, 1, 2334, 220, 220);
INSERT INTO public.who_global_data VALUES (10726, 1203, 194876, 61, 13562, 220, 100);
INSERT INTO public.who_global_data VALUES (10727, 421, 116724, 28, 6694, 220, 187);
INSERT INTO public.who_global_data VALUES (10728, 0, 39130, 9, 1129, 220, 63);
INSERT INTO public.who_global_data VALUES (10729, 0, 5156, 0, 85, 220, 28);
INSERT INTO public.who_global_data VALUES (10730, 0, 577, 0, 0, 220, 172);
INSERT INTO public.who_global_data VALUES (10731, 522, 13019, 1, 122, 220, 17);
INSERT INTO public.who_global_data VALUES (10732, 13, 6455, 0, 122, 220, 226);
INSERT INTO public.who_global_data VALUES (10733, 430, 110984, 6, 1715, 220, 236);
INSERT INTO public.who_global_data VALUES (10734, 0, 17, 0, 0, 220, 76);
INSERT INTO public.who_global_data VALUES (10735, 0, 503, 0, 0, 220, 30);
INSERT INTO public.who_global_data VALUES (10736, 0, 42, 0, 2, 220, 128);
INSERT INTO public.who_global_data VALUES (10737, 420, 25882, 9, 408, 220, 86);
INSERT INTO public.who_global_data VALUES (10738, 13938, 2205212, 309, 53455, 220, 140);
INSERT INTO public.who_global_data VALUES (10739, 43, 11283, 0, 70, 220, 44);
INSERT INTO public.who_global_data VALUES (10740, 157, 14716, 1, 77, 220, 113);
INSERT INTO public.who_global_data VALUES (10741, 48, 9239, 1, 60, 220, 29);
INSERT INTO public.who_global_data VALUES (10742, 22, 3764, 0, 123, 220, 125);
INSERT INTO public.who_global_data VALUES (10743, 4260, 147636, 45, 1387, 220, 131);
INSERT INTO public.who_global_data VALUES (10744, 22046, 1106789, 479, 17602, 220, 46);
INSERT INTO public.who_global_data VALUES (10745, 0, 51667, 0, 323, 220, 10);
INSERT INTO public.who_global_data VALUES (10746, 10, 1030, 0, 5, 220, 205);
INSERT INTO public.who_global_data VALUES (10747, 2185, 109655, 89, 2606, 220, 50);
INSERT INTO public.who_global_data VALUES (10748, 0, 18, 0, 0, 220, 20);
INSERT INTO public.who_global_data VALUES (10749, 0, 41, 0, 0, 220, 13);
INSERT INTO public.who_global_data VALUES (10750, 49, 8427, 0, 149, 220, 148);
INSERT INTO public.who_global_data VALUES (10751, 25, 6782, 0, 112, 220, 230);
INSERT INTO public.who_global_data VALUES (10752, 686, 123460, 13, 4191, 220, 190);
INSERT INTO public.who_global_data VALUES (10753, 0, 287, 0, 13, 220, 188);
INSERT INTO public.who_global_data VALUES (10754, 24, 13143, 0, 76, 220, 123);
INSERT INTO public.who_global_data VALUES (10755, 0, 2425, 0, 44, 220, 9);
INSERT INTO public.who_global_data VALUES (10756, 17, 5423, 0, 151, 220, 102);
INSERT INTO public.who_global_data VALUES (10757, 7, 9303, 0, 233, 220, 34);
INSERT INTO public.who_global_data VALUES (10758, 0, 26, 0, 0, 220, 212);
INSERT INTO public.who_global_data VALUES (10759, 388, 108641, 9, 2927, 220, 122);
INSERT INTO public.who_global_data VALUES (10760, 6635, 231844, 182, 5324, 220, 38);
INSERT INTO public.who_global_data VALUES (10761, 20, 5433, 0, 27, 220, 130);
INSERT INTO public.who_global_data VALUES (10762, 35551, 9534964, 526, 138648, 220, 37);
INSERT INTO public.who_global_data VALUES (10763, 5533, 549508, 118, 17199, 220, 231);
INSERT INTO public.who_global_data VALUES (10764, 13621, 989572, 362, 48990, 220, 107);
INSERT INTO public.who_global_data VALUES (10765, 1961, 556728, 34, 12340, 220, 101);
INSERT INTO public.who_global_data VALUES (10766, 268, 73066, 5, 2074, 220, 132);
INSERT INTO public.who_global_data VALUES (10767, 0, 369, 0, 25, 220, 176);
INSERT INTO public.who_global_data VALUES (10768, 1199, 338391, 10, 2888, 220, 200);
INSERT INTO public.who_global_data VALUES (10769, 20709, 1641610, 684, 57045, 220, 169);
INSERT INTO public.who_global_data VALUES (10770, 54, 10864, 0, 258, 220, 225);
INSERT INTO public.who_global_data VALUES (10771, 2441, 152827, 41, 2213, 220, 165);
INSERT INTO public.who_global_data VALUES (10772, 32, 1040, 0, 32, 220, 233);
INSERT INTO public.who_global_data VALUES (10773, 3591, 227208, 52, 2854, 220, 215);
INSERT INTO public.who_global_data VALUES (10774, 1044, 177386, 0, 2477, 220, 177);
INSERT INTO public.who_global_data VALUES (10775, 961, 85130, 10, 1484, 220, 183);
INSERT INTO public.who_global_data VALUES (10776, 0, 0, 0, 0, 220, 203);
INSERT INTO public.who_global_data VALUES (10777, 555, 40629, 14, 1030, 220, 162);
INSERT INTO public.who_global_data VALUES (10778, 268, 143260, 1, 882, 220, 12);
INSERT INTO public.who_global_data VALUES (10779, 420, 73933, 4, 1281, 220, 24);
INSERT INTO public.who_global_data VALUES (10780, 0, 39, 0, 0, 220, 119);
INSERT INTO public.who_global_data VALUES (10781, 690, 18377, 14, 224, 220, 39);
INSERT INTO public.who_global_data VALUES (10782, 1842, 131256, 22, 1055, 220, 26);
INSERT INTO public.who_global_data VALUES (10783, 0, 2109, 0, 44, 220, 59);
INSERT INTO public.who_global_data VALUES (10784, 0, 1598, 0, 83, 220, 77);
INSERT INTO public.who_global_data VALUES (10785, 670, 84087, 4, 1200, 220, 134);
INSERT INTO public.who_global_data VALUES (10786, 0, 1344, 1, 16, 220, 4);
INSERT INTO public.who_global_data VALUES (10787, 2452, 67068, 19, 695, 220, 109);
INSERT INTO public.who_global_data VALUES (10788, 451, 35129, 9, 330, 220, 90);
INSERT INTO public.who_global_data VALUES (10789, 0, 17341, 0, 251, 220, 61);
INSERT INTO public.who_global_data VALUES (10790, 12, 6040, 0, 185, 220, 85);
INSERT INTO public.who_global_data VALUES (10791, 851, 68020, 2, 365, 220, 49);
INSERT INTO public.who_global_data VALUES (10792, 21, 13070, 0, 47, 220, 208);
INSERT INTO public.who_global_data VALUES (10793, 75, 4837, 1, 161, 220, 166);
INSERT INTO public.who_global_data VALUES (10794, 126, 10101, 5, 146, 220, 64);
INSERT INTO public.who_global_data VALUES (10795, 0, 4, 0, 0, 220, 199);
INSERT INTO public.who_global_data VALUES (10796, 34, 5520, 1, 41, 220, 114);
INSERT INTO public.who_global_data VALUES (10797, 0, 8424, 0, 172, 220, 60);
INSERT INTO public.who_global_data VALUES (10798, 0, 505, 0, 10, 220, 68);
INSERT INTO public.who_global_data VALUES (10799, 0, 5181, 0, 49, 220, 158);
INSERT INTO public.who_global_data VALUES (10800, 8819, 1122362, 825, 106765, 220, 52);
INSERT INTO public.who_global_data VALUES (10801, 0, 0, 0, 0, 220, 117);
INSERT INTO public.who_global_data VALUES (10802, 4, 624, 0, 3, 220, 126);
INSERT INTO public.who_global_data VALUES (10803, 11, 812, 0, 0, 220, 196);
INSERT INTO public.who_global_data VALUES (10804, 529, 37374, 6, 515, 220, 142);
INSERT INTO public.who_global_data VALUES (10805, 0, 13, 0, 1, 220, 185);
INSERT INTO public.who_global_data VALUES (10806, 4346, 364190, 70, 5985, 220, 138);
INSERT INTO public.who_global_data VALUES (10807, 96, 15866, 1, 132, 220, 181);
INSERT INTO public.who_global_data VALUES (10808, 1476, 92189, 31, 1972, 220, 178);
INSERT INTO public.who_global_data VALUES (10809, 61, 14477, 0, 152, 220, 168);
INSERT INTO public.who_global_data VALUES (10810, 0, 0, 0, 0, 220, 160);
INSERT INTO public.who_global_data VALUES (10811, 1490, 236246, 9, 1538, 220, 151);
INSERT INTO public.who_global_data VALUES (10812, 4910, 531550, 66, 9487, 220, 193);
INSERT INTO public.who_global_data VALUES (10813, 0, 33, 0, 0, 220, 18);
INSERT INTO public.who_global_data VALUES (10814, 9, 1713, 0, 25, 220, 40);
INSERT INTO public.who_global_data VALUES (10815, 0, 4671, 0, 161, 220, 218);
INSERT INTO public.who_global_data VALUES (10816, 92, 1640, 4, 76, 220, 191);
INSERT INTO public.who_global_data VALUES (10817, 122, 67960, 1, 1177, 220, 156);
INSERT INTO public.who_global_data VALUES (10818, 0, 0, 0, 0, 220, 135);
INSERT INTO public.who_global_data VALUES (10819, 945, 63890, 33, 1825, 220, 55);
INSERT INTO public.who_global_data VALUES (10820, 0, 106, 0, 2, 220, 88);
INSERT INTO public.who_global_data VALUES (10821, 441, 36591, 17, 351, 220, 108);
INSERT INTO public.who_global_data VALUES (10822, 2188, 103574, 16, 854, 220, 48);
INSERT INTO public.who_global_data VALUES (10823, 237, 124145, 0, 1430, 220, 3);
INSERT INTO public.who_global_data VALUES (10824, 0, 741, 0, 13, 220, 224);
INSERT INTO public.who_global_data VALUES (10825, 2829, 403311, 75, 8166, 220, 110);
INSERT INTO public.who_global_data VALUES (10826, 0, 0, 0, 0, 220, 106);
INSERT INTO public.who_global_data VALUES (10827, 1505, 167311, 19, 3098, 220, 89);
INSERT INTO public.who_global_data VALUES (10828, 13, 669, 0, 7, 220, 121);
INSERT INTO public.who_global_data VALUES (10829, 1055, 83479, 15, 1771, 220, 163);
INSERT INTO public.who_global_data VALUES (10830, 1623, 965228, 65, 36031, 220, 70);
INSERT INTO public.who_global_data VALUES (10831, 1432, 434357, 18, 8436, 220, 174);
INSERT INTO public.who_global_data VALUES (10832, 0, 0, 0, 0, 220, 175);
INSERT INTO public.who_global_data VALUES (10833, 13823, 1013747, 609, 18208, 220, 118);
INSERT INTO public.who_global_data VALUES (10834, 3384, 303846, 68, 4645, 220, 189);
INSERT INTO public.who_global_data VALUES (10835, 388, 53708, 22, 1144, 220, 124);
INSERT INTO public.who_global_data VALUES (10836, 255, 139256, 1, 239, 220, 192);
INSERT INTO public.who_global_data VALUES (10837, 540, 35703, 3, 529, 220, 41);
INSERT INTO public.who_global_data VALUES (10838, 1717, 110580, 20, 2343, 220, 95);
INSERT INTO public.who_global_data VALUES (10839, 0, 8102, 0, 40, 220, 74);
INSERT INTO public.who_global_data VALUES (10840, 4916, 484550, 135, 11665, 220, 11);
INSERT INTO public.who_global_data VALUES (10841, 28145, 2375546, 554, 41607, 220, 87);
INSERT INTO public.who_global_data VALUES (10842, 46, 5994, 1, 50, 220, 214);
INSERT INTO public.who_global_data VALUES (10843, 0, 5, 0, 0, 220, 116);
INSERT INTO public.who_global_data VALUES (10844, 0, 152, 0, 0, 220, 157);
INSERT INTO public.who_global_data VALUES (10845, 0, 0, 0, 0, 220, 182);
INSERT INTO public.who_global_data VALUES (10846, 0, 22, 0, 0, 220, 186);
INSERT INTO public.who_global_data VALUES (10847, 2, 261, 0, 2, 220, 127);
INSERT INTO public.who_global_data VALUES (10848, 0, 744, 0, 12, 220, 232);
INSERT INTO public.who_global_data VALUES (10849, 0, 14, 0, 0, 220, 33);
INSERT INTO public.who_global_data VALUES (10850, 0, 85, 0, 0, 220, 97);
INSERT INTO public.who_global_data VALUES (10851, 0, 0, 0, 0, 220, 42);
INSERT INTO public.who_global_data VALUES (10852, 37, 1687, 0, 46, 220, 198);
INSERT INTO public.who_global_data VALUES (10853, 1, 997, 0, 17, 220, 216);
INSERT INTO public.who_global_data VALUES (10854, 249, 357872, 12, 5919, 220, 164);
INSERT INTO public.who_global_data VALUES (10855, 66, 16173, 1, 334, 220, 235);
INSERT INTO public.who_global_data VALUES (10856, 7919, 191356, 52, 1704, 220, 67);
INSERT INTO public.who_global_data VALUES (10857, 9, 181, 0, 0, 220, 15);
INSERT INTO public.who_global_data VALUES (10858, 3, 2416, 0, 74, 220, 180);
INSERT INTO public.who_global_data VALUES (10859, 2, 58230, 0, 29, 220, 237);
INSERT INTO public.who_global_data VALUES (10860, 0, 14, 0, 0, 220, 25);
INSERT INTO public.who_global_data VALUES (10861, 3, 1072, 0, 25, 220, 209);
INSERT INTO public.who_global_data VALUES (10862, 2043, 111790, 30, 918, 220, 217);
INSERT INTO public.who_global_data VALUES (10863, 2438, 79608, 64, 1679, 220, 79);
INSERT INTO public.who_global_data VALUES (10864, 0, 17, 0, 0, 220, 143);
INSERT INTO public.who_global_data VALUES (10865, 74, 4525, 8, 121, 220, 229);
INSERT INTO public.who_global_data VALUES (10866, 4173, 796472, 65, 21709, 220, 141);
INSERT INTO public.who_global_data VALUES (10867, 0, 3109, 0, 61, 220, 197);
INSERT INTO public.who_global_data VALUES (10868, 9513, 1694951, 201, 47136, 220, 221);
INSERT INTO public.who_global_data VALUES (10869, 878, 25410, 2, 124, 220, 150);
INSERT INTO public.who_global_data VALUES (10870, 349, 18884, 9, 1280, 220, 56);
INSERT INTO public.who_global_data VALUES (10871, 7, 5319, 0, 117, 220, 167);
INSERT INTO public.who_global_data VALUES (10872, 5820, 266877, 68, 7330, 220, 23);
INSERT INTO public.who_global_data VALUES (10873, 4780, 334310, 115, 4652, 220, 222);
INSERT INTO public.who_global_data VALUES (10874, 86, 8059, 4, 426, 220, 219);
INSERT INTO public.who_global_data VALUES (10875, 38, 12269, 1, 87, 220, 7);
INSERT INTO public.who_global_data VALUES (10876, 18, 4026, 0, 60, 220, 161);
INSERT INTO public.who_global_data VALUES (10877, 16170, 1659260, 648, 59699, 220, 149);
INSERT INTO public.who_global_data VALUES (10878, 1, 31, 0, 0, 220, 6);
INSERT INTO public.who_global_data VALUES (10879, 68, 3014, 1, 65, 220, 139);
INSERT INTO public.who_global_data VALUES (10880, 0, 0, 0, 0, 220, 211);
INSERT INTO public.who_global_data VALUES (10881, 0, 0, 0, 0, 220, 14);
INSERT INTO public.who_global_data VALUES (10882, 16, 6685, 0, 120, 220, 111);
INSERT INTO public.who_global_data VALUES (10883, 1208, 99280, 48, 3359, 220, 207);
INSERT INTO public.who_global_data VALUES (10884, 31923, 679343, 193, 14129, 220, 66);
INSERT INTO public.who_global_data VALUES (10885, 0, 0, 0, 0, 220, 173);
INSERT INTO public.who_global_data VALUES (10886, 2, 750, 0, 6, 220, 145);
INSERT INTO public.who_global_data VALUES (10887, 0, 0, 0, 0, 220, 65);
INSERT INTO public.who_global_data VALUES (10888, 374, 21409, 1, 206, 220, 184);
INSERT INTO public.who_global_data VALUES (10889, 14496, 772760, 243, 12960, 220, 98);
INSERT INTO public.who_global_data VALUES (10890, 1285, 171434, 4, 580, 220, 104);
INSERT INTO public.who_global_data VALUES (10891, 0, 509, 0, 21, 220, 73);
INSERT INTO public.who_global_data VALUES (10892, 177976, 13563731, 2439, 268482, 220, 8);
INSERT INTO public.who_global_data VALUES (10893, 13, 1563, 0, 23, 220, 227);
INSERT INTO public.who_global_data VALUES (10894, 167, 6024, 1, 78, 220, 75);
INSERT INTO public.who_global_data VALUES (10895, 155, 73431, 0, 611, 220, 45);
INSERT INTO public.who_global_data VALUES (10896, 0, 1, 0, 0, 220, 133);
INSERT INTO public.who_global_data VALUES (10897, 227, 102621, 4, 901, 220, 202);
INSERT INTO public.who_global_data VALUES (10898, 7, 1358, 0, 35, 220, 129);
INSERT INTO public.who_global_data VALUES (10899, 0, 3, 0, 0, 220, 36);
INSERT INTO public.who_global_data VALUES (10900, 0, 2081, 0, 606, 220, 51);
INSERT INTO public.who_global_data VALUES (10901, 35, 17700, 0, 357, 220, 206);
INSERT INTO public.who_global_data VALUES (10902, 114, 10243, 0, 277, 220, 5);
INSERT INTO public.who_global_data VALUES (10903, 219, 46717, 21, 1795, 5, 103);
INSERT INTO public.who_global_data VALUES (10904, 832, 39014, 12, 822, 5, 58);
INSERT INTO public.who_global_data VALUES (10905, 953, 84152, 16, 2447, 5, 195);
INSERT INTO public.who_global_data VALUES (10906, 0, 0, 0, 0, 5, 115);
INSERT INTO public.who_global_data VALUES (10907, 45, 6790, 0, 76, 5, 99);
INSERT INTO public.who_global_data VALUES (10908, 112, 15251, 2, 350, 5, 153);
INSERT INTO public.who_global_data VALUES (10909, 0, 6, 0, 0, 5, 93);
INSERT INTO public.who_global_data VALUES (10910, 0, 141, 0, 4, 5, 84);
INSERT INTO public.who_global_data VALUES (10911, 5726, 1424533, 257, 38730, 5, 78);
INSERT INTO public.who_global_data VALUES (10912, 1264, 136544, 35, 2223, 5, 170);
INSERT INTO public.who_global_data VALUES (10913, 7, 4845, 0, 45, 5, 32);
INSERT INTO public.who_global_data VALUES (10914, 8, 27912, 0, 908, 5, 155);
INSERT INTO public.who_global_data VALUES (10915, 3464, 283994, 213, 3196, 5, 82);
INSERT INTO public.who_global_data VALUES (10916, 4426, 125602, 41, 1433, 5, 16);
INSERT INTO public.who_global_data VALUES (10917, 24, 7541, 0, 163, 5, 72);
INSERT INTO public.who_global_data VALUES (10918, 181, 87137, 0, 341, 5, 43);
INSERT INTO public.who_global_data VALUES (10919, 2293, 467225, 31, 6675, 5, 120);
INSERT INTO public.who_global_data VALUES (10920, 2, 278, 0, 7, 5, 213);
INSERT INTO public.who_global_data VALUES (10921, 1572, 138219, 8, 1166, 5, 31);
INSERT INTO public.who_global_data VALUES (10922, 2698, 583975, 110, 16984, 5, 204);
INSERT INTO public.who_global_data VALUES (10923, 111, 5854, 1, 148, 5, 152);
INSERT INTO public.who_global_data VALUES (10924, 40, 3055, 1, 44, 5, 144);
INSERT INTO public.who_global_data VALUES (10925, 0, 260, 0, 9, 5, 96);
INSERT INTO public.who_global_data VALUES (10926, 4, 414, 0, 0, 5, 47);
INSERT INTO public.who_global_data VALUES (10927, 86, 144708, 5, 8957, 5, 80);
INSERT INTO public.who_global_data VALUES (10928, 0, 143, 0, 3, 5, 159);
INSERT INTO public.who_global_data VALUES (10929, 1184, 89085, 46, 2727, 5, 27);
INSERT INTO public.who_global_data VALUES (10930, 0, 9992, 0, 31, 5, 146);
INSERT INTO public.who_global_data VALUES (10931, 21138, 6335878, 287, 173120, 5, 71);
INSERT INTO public.who_global_data VALUES (10932, 0, 73, 0, 1, 5, 210);
INSERT INTO public.who_global_data VALUES (10933, 1, 151, 0, 3, 5, 54);
INSERT INTO public.who_global_data VALUES (10934, 3475, 148775, 153, 4188, 5, 147);
INSERT INTO public.who_global_data VALUES (10935, 45, 2931, 0, 68, 5, 2);
INSERT INTO public.who_global_data VALUES (10936, 0, 689, 0, 1, 5, 105);
INSERT INTO public.who_global_data VALUES (10937, 100, 10626, 1, 105, 5, 53);
INSERT INTO public.who_global_data VALUES (10938, 3, 329, 0, 0, 5, 81);
INSERT INTO public.who_global_data VALUES (10939, 0, 24487, 0, 441, 5, 223);
INSERT INTO public.who_global_data VALUES (10940, 7861, 378139, 98, 12130, 5, 94);
INSERT INTO public.who_global_data VALUES (10941, 8, 282, 0, 2, 5, 154);
INSERT INTO public.who_global_data VALUES (10942, 0, 4918, 0, 63, 5, 83);
INSERT INTO public.who_global_data VALUES (10943, 12, 1700, 1, 102, 5, 194);
INSERT INTO public.who_global_data VALUES (10944, 1121, 552864, 20, 15430, 5, 136);
INSERT INTO public.who_global_data VALUES (10945, 91, 93668, 0, 4750, 5, 179);
INSERT INTO public.who_global_data VALUES (10946, 8430, 1316806, 182, 36766, 5, 57);
INSERT INTO public.who_global_data VALUES (10947, 0, 611, 0, 7, 5, 35);
INSERT INTO public.who_global_data VALUES (10948, 0, 5774, 0, 94, 5, 228);
INSERT INTO public.who_global_data VALUES (10949, 0, 0, 0, 0, 5, 19);
INSERT INTO public.who_global_data VALUES (10950, 539, 139638, 11, 1726, 5, 22);
INSERT INTO public.who_global_data VALUES (10951, 3, 21334, 0, 132, 5, 1);
INSERT INTO public.who_global_data VALUES (10952, 2900, 131342, 75, 1861, 5, 21);
INSERT INTO public.who_global_data VALUES (10953, 97, 8381, 1, 136, 5, 234);
INSERT INTO public.who_global_data VALUES (10954, 15, 2379, 0, 4, 5, 91);
INSERT INTO public.who_global_data VALUES (10955, 318, 10883, 0, 49, 5, 137);
INSERT INTO public.who_global_data VALUES (10956, 5176, 528474, 112, 8407, 5, 201);
INSERT INTO public.who_global_data VALUES (10957, 0, 0, 0, 0, 5, 171);
INSERT INTO public.who_global_data VALUES (10958, 87, 12858, 2, 335, 5, 92);
INSERT INTO public.who_global_data VALUES (10959, 1468, 81949, 9, 846, 5, 112);
INSERT INTO public.who_global_data VALUES (10960, 1, 5680, 0, 61, 5, 62);
INSERT INTO public.who_global_data VALUES (10961, 0, 85, 0, 0, 5, 69);
INSERT INTO public.who_global_data VALUES (10962, 314, 144302, 2, 2333, 5, 220);
INSERT INTO public.who_global_data VALUES (10963, 988, 193673, 40, 13501, 5, 100);
INSERT INTO public.who_global_data VALUES (10964, 392, 116303, 16, 6666, 5, 187);
INSERT INTO public.who_global_data VALUES (10965, 725, 39130, 6, 1120, 5, 63);
INSERT INTO public.who_global_data VALUES (10966, 3, 5156, 0, 85, 5, 28);
INSERT INTO public.who_global_data VALUES (10967, 0, 577, 0, 0, 5, 172);
INSERT INTO public.who_global_data VALUES (10968, 189, 12497, 3, 121, 5, 17);
INSERT INTO public.who_global_data VALUES (10969, 23, 6442, 0, 122, 5, 226);
INSERT INTO public.who_global_data VALUES (10970, 480, 110554, 3, 1709, 5, 236);
INSERT INTO public.who_global_data VALUES (10971, 0, 17, 0, 0, 5, 76);
INSERT INTO public.who_global_data VALUES (10972, 0, 503, 0, 0, 5, 30);
INSERT INTO public.who_global_data VALUES (10973, 0, 42, 0, 2, 5, 128);
INSERT INTO public.who_global_data VALUES (10974, 550, 25462, 0, 399, 5, 86);
INSERT INTO public.who_global_data VALUES (10975, 7999, 2191274, 775, 53146, 5, 140);
INSERT INTO public.who_global_data VALUES (10976, 36, 11240, 0, 70, 5, 44);
INSERT INTO public.who_global_data VALUES (10977, 187, 14559, 1, 76, 5, 113);
INSERT INTO public.who_global_data VALUES (10978, 0, 9191, 0, 59, 5, 29);
INSERT INTO public.who_global_data VALUES (10979, 0, 3742, 0, 123, 5, 125);
INSERT INTO public.who_global_data VALUES (10980, 4033, 143376, 39, 1342, 5, 131);
INSERT INTO public.who_global_data VALUES (10981, 17270, 1084743, 487, 17123, 5, 46);
INSERT INTO public.who_global_data VALUES (10982, 0, 51667, 0, 323, 5, 10);
INSERT INTO public.who_global_data VALUES (10983, 6, 1020, 0, 5, 5, 205);
INSERT INTO public.who_global_data VALUES (10984, 2199, 107470, 111, 2517, 5, 50);
INSERT INTO public.who_global_data VALUES (10985, 0, 18, 0, 0, 5, 20);
INSERT INTO public.who_global_data VALUES (10986, 0, 41, 0, 0, 5, 13);
INSERT INTO public.who_global_data VALUES (10987, 0, 8378, 0, 149, 5, 148);
INSERT INTO public.who_global_data VALUES (10988, 35, 6757, 0, 112, 5, 230);
INSERT INTO public.who_global_data VALUES (10989, 712, 122774, 7, 4178, 5, 190);
INSERT INTO public.who_global_data VALUES (10990, 1, 287, 0, 13, 5, 188);
INSERT INTO public.who_global_data VALUES (10991, 22, 13119, 0, 76, 5, 123);
INSERT INTO public.who_global_data VALUES (10992, 3, 2425, 1, 44, 5, 9);
INSERT INTO public.who_global_data VALUES (10993, 30, 5406, 1, 151, 5, 102);
INSERT INTO public.who_global_data VALUES (10994, 2, 9296, 0, 233, 5, 34);
INSERT INTO public.who_global_data VALUES (10995, 0, 26, 0, 0, 5, 212);
INSERT INTO public.who_global_data VALUES (10996, 365, 108253, 9, 2918, 5, 122);
INSERT INTO public.who_global_data VALUES (10997, 4136, 225209, 165, 5142, 5, 38);
INSERT INTO public.who_global_data VALUES (10998, 21, 5413, 1, 27, 5, 130);
INSERT INTO public.who_global_data VALUES (10999, 36604, 9499413, 501, 138122, 5, 37);
INSERT INTO public.who_global_data VALUES (11000, 5092, 543975, 136, 17081, 5, 231);
INSERT INTO public.who_global_data VALUES (11001, 13881, 975951, 382, 48628, 5, 107);
INSERT INTO public.who_global_data VALUES (11002, 2218, 554767, 48, 12306, 5, 101);
INSERT INTO public.who_global_data VALUES (11003, 254, 72798, 16, 2069, 5, 132);
INSERT INTO public.who_global_data VALUES (11004, 0, 369, 0, 25, 5, 176);
INSERT INTO public.who_global_data VALUES (11005, 1253, 337192, 7, 2878, 5, 200);
INSERT INTO public.who_global_data VALUES (11006, 19347, 1620901, 785, 56361, 5, 169);
INSERT INTO public.who_global_data VALUES (11007, 47, 10810, 1, 258, 5, 225);
INSERT INTO public.who_global_data VALUES (11008, 1692, 150386, 33, 2172, 5, 165);
INSERT INTO public.who_global_data VALUES (11009, 85, 1008, 0, 32, 5, 233);
INSERT INTO public.who_global_data VALUES (11010, 4187, 223617, 51, 2802, 5, 215);
INSERT INTO public.who_global_data VALUES (11011, 777, 176342, 0, 2477, 5, 177);
INSERT INTO public.who_global_data VALUES (11012, 551, 84169, 5, 1474, 5, 183);
INSERT INTO public.who_global_data VALUES (11013, 0, 0, 0, 0, 5, 203);
INSERT INTO public.who_global_data VALUES (11014, 521, 40074, 10, 1016, 5, 162);
INSERT INTO public.who_global_data VALUES (11015, 357, 142992, 1, 881, 5, 12);
INSERT INTO public.who_global_data VALUES (11016, 335, 73513, 2, 1277, 5, 24);
INSERT INTO public.who_global_data VALUES (11017, 0, 39, 0, 0, 5, 119);
INSERT INTO public.who_global_data VALUES (11018, 612, 17687, 4, 210, 5, 39);
INSERT INTO public.who_global_data VALUES (11019, 1511, 129414, 15, 1033, 5, 26);
INSERT INTO public.who_global_data VALUES (11020, 0, 2109, 0, 44, 5, 59);
INSERT INTO public.who_global_data VALUES (11021, 0, 1598, 0, 83, 5, 77);
INSERT INTO public.who_global_data VALUES (11022, 608, 83417, 13, 1196, 5, 134);
INSERT INTO public.who_global_data VALUES (11023, 42, 1344, 0, 15, 5, 4);
INSERT INTO public.who_global_data VALUES (11024, 2107, 64616, 34, 676, 5, 109);
INSERT INTO public.who_global_data VALUES (11025, 140, 34678, 9, 321, 5, 90);
INSERT INTO public.who_global_data VALUES (11026, 0, 17341, 0, 251, 5, 61);
INSERT INTO public.who_global_data VALUES (11027, 0, 6028, 0, 185, 5, 85);
INSERT INTO public.who_global_data VALUES (11028, 1472, 67169, 3, 363, 5, 49);
INSERT INTO public.who_global_data VALUES (11029, 38, 13049, 1, 47, 5, 208);
INSERT INTO public.who_global_data VALUES (11030, 74, 4762, 8, 160, 5, 166);
INSERT INTO public.who_global_data VALUES (11031, 102, 9975, 4, 141, 5, 64);
INSERT INTO public.who_global_data VALUES (11032, 0, 4, 0, 0, 5, 199);
INSERT INTO public.who_global_data VALUES (11033, 0, 5486, 0, 40, 5, 114);
INSERT INTO public.who_global_data VALUES (11034, 0, 8424, 0, 172, 5, 60);
INSERT INTO public.who_global_data VALUES (11035, 1, 505, 0, 10, 5, 68);
INSERT INTO public.who_global_data VALUES (11036, 0, 5181, 0, 49, 5, 158);
INSERT INTO public.who_global_data VALUES (11037, 6472, 1113543, 285, 105940, 5, 52);
INSERT INTO public.who_global_data VALUES (11038, 0, 0, 0, 0, 5, 117);
INSERT INTO public.who_global_data VALUES (11039, 8, 620, 0, 3, 5, 126);
INSERT INTO public.who_global_data VALUES (11040, 10, 801, 0, 0, 5, 196);
INSERT INTO public.who_global_data VALUES (11041, 568, 36845, 6, 509, 5, 142);
INSERT INTO public.who_global_data VALUES (11042, 0, 13, 0, 1, 5, 185);
INSERT INTO public.who_global_data VALUES (11043, 3509, 359844, 69, 5915, 5, 138);
INSERT INTO public.who_global_data VALUES (11044, 69, 15770, 0, 131, 5, 181);
INSERT INTO public.who_global_data VALUES (11045, 1227, 90713, 23, 1941, 5, 178);
INSERT INTO public.who_global_data VALUES (11046, 36, 14416, 0, 152, 5, 168);
INSERT INTO public.who_global_data VALUES (11047, 0, 0, 0, 0, 5, 160);
INSERT INTO public.who_global_data VALUES (11048, 1304, 234756, 21, 1529, 5, 151);
INSERT INTO public.who_global_data VALUES (11049, 4039, 526640, 61, 9421, 5, 193);
INSERT INTO public.who_global_data VALUES (11050, 0, 33, 0, 0, 5, 18);
INSERT INTO public.who_global_data VALUES (11051, 1, 1704, 0, 25, 5, 40);
INSERT INTO public.who_global_data VALUES (11052, 42, 4671, 1, 161, 5, 218);
INSERT INTO public.who_global_data VALUES (11053, 0, 1548, 0, 72, 5, 191);
INSERT INTO public.who_global_data VALUES (11054, 281, 67838, 3, 1176, 5, 156);
INSERT INTO public.who_global_data VALUES (11055, 0, 0, 0, 0, 5, 135);
INSERT INTO public.who_global_data VALUES (11056, 1067, 62945, 29, 1792, 5, 55);
INSERT INTO public.who_global_data VALUES (11057, 0, 106, 0, 2, 5, 88);
INSERT INTO public.who_global_data VALUES (11058, 324, 36150, 2, 334, 5, 108);
INSERT INTO public.who_global_data VALUES (11059, 2536, 101386, 16, 838, 5, 48);
INSERT INTO public.who_global_data VALUES (11060, 209, 123908, 7, 1430, 5, 3);
INSERT INTO public.who_global_data VALUES (11061, 0, 741, 0, 13, 5, 224);
INSERT INTO public.who_global_data VALUES (11062, 2458, 400482, 66, 8091, 5, 110);
INSERT INTO public.who_global_data VALUES (11063, 0, 0, 0, 0, 5, 106);
INSERT INTO public.who_global_data VALUES (11064, 1077, 165806, 19, 3079, 5, 89);
INSERT INTO public.who_global_data VALUES (11065, 0, 656, 0, 7, 5, 121);
INSERT INTO public.who_global_data VALUES (11066, 518, 82424, 13, 1756, 5, 163);
INSERT INTO public.who_global_data VALUES (11067, 1075, 963605, 43, 35966, 5, 70);
INSERT INTO public.who_global_data VALUES (11068, 1295, 432925, 26, 8418, 5, 174);
INSERT INTO public.who_global_data VALUES (11069, 0, 0, 0, 0, 5, 175);
INSERT INTO public.who_global_data VALUES (11070, 9113, 999924, 449, 17599, 5, 118);
INSERT INTO public.who_global_data VALUES (11071, 2401, 300462, 72, 4577, 5, 189);
INSERT INTO public.who_global_data VALUES (11072, 775, 53320, 16, 1122, 5, 124);
INSERT INTO public.who_global_data VALUES (11073, 168, 139001, 1, 238, 5, 192);
INSERT INTO public.who_global_data VALUES (11074, 511, 35163, 0, 526, 5, 41);
INSERT INTO public.who_global_data VALUES (11075, 1499, 108863, 19, 2323, 5, 95);
INSERT INTO public.who_global_data VALUES (11076, 48, 8102, 0, 40, 5, 74);
INSERT INTO public.who_global_data VALUES (11077, 4272, 479634, 199, 11530, 5, 11);
INSERT INTO public.who_global_data VALUES (11078, 25345, 2347401, 589, 41053, 5, 87);
INSERT INTO public.who_global_data VALUES (11079, 14, 5948, 0, 49, 5, 214);
INSERT INTO public.who_global_data VALUES (11080, 0, 5, 0, 0, 5, 116);
INSERT INTO public.who_global_data VALUES (11081, 0, 152, 0, 0, 5, 157);
INSERT INTO public.who_global_data VALUES (11082, 0, 0, 0, 0, 5, 182);
INSERT INTO public.who_global_data VALUES (11083, 0, 22, 0, 0, 5, 186);
INSERT INTO public.who_global_data VALUES (11084, 2, 259, 0, 2, 5, 127);
INSERT INTO public.who_global_data VALUES (11085, 0, 744, 0, 12, 5, 232);
INSERT INTO public.who_global_data VALUES (11086, 0, 14, 0, 0, 5, 33);
INSERT INTO public.who_global_data VALUES (11087, 0, 85, 0, 0, 5, 97);
INSERT INTO public.who_global_data VALUES (11088, 0, 0, 0, 0, 5, 42);
INSERT INTO public.who_global_data VALUES (11089, 38, 1650, 0, 46, 5, 198);
INSERT INTO public.who_global_data VALUES (11090, 5, 996, 0, 17, 5, 216);
INSERT INTO public.who_global_data VALUES (11091, 263, 357623, 11, 5907, 5, 164);
INSERT INTO public.who_global_data VALUES (11092, 18, 16107, 0, 333, 5, 235);
INSERT INTO public.who_global_data VALUES (11093, 7999, 183437, 48, 1652, 5, 67);
INSERT INTO public.who_global_data VALUES (11094, 0, 172, 0, 0, 5, 15);
INSERT INTO public.who_global_data VALUES (11095, 1, 2413, 0, 74, 5, 180);
INSERT INTO public.who_global_data VALUES (11096, 10, 58228, 0, 29, 5, 237);
INSERT INTO public.who_global_data VALUES (11097, 0, 14, 0, 0, 5, 25);
INSERT INTO public.who_global_data VALUES (11098, 3, 1069, 0, 25, 5, 209);
INSERT INTO public.who_global_data VALUES (11099, 1254, 109747, 29, 888, 5, 217);
INSERT INTO public.who_global_data VALUES (11100, 1299, 77170, 58, 1615, 5, 79);
INSERT INTO public.who_global_data VALUES (11101, 0, 17, 0, 0, 5, 143);
INSERT INTO public.who_global_data VALUES (11102, 0, 4451, 0, 113, 5, 229);
INSERT INTO public.who_global_data VALUES (11103, 2295, 792299, 109, 21644, 5, 141);
INSERT INTO public.who_global_data VALUES (11104, 0, 3109, 0, 61, 5, 197);
INSERT INTO public.who_global_data VALUES (11105, 7418, 1685438, 196, 46935, 5, 221);
INSERT INTO public.who_global_data VALUES (11106, 1048, 24532, 6, 122, 5, 150);
INSERT INTO public.who_global_data VALUES (11107, 281, 18535, 6, 1271, 5, 56);
INSERT INTO public.who_global_data VALUES (11108, 0, 5312, 0, 117, 5, 167);
INSERT INTO public.who_global_data VALUES (11109, 3482, 261057, 66, 7262, 5, 23);
INSERT INTO public.who_global_data VALUES (11110, 3760, 329530, 107, 4537, 5, 222);
INSERT INTO public.who_global_data VALUES (11111, 86, 7973, 5, 422, 5, 219);
INSERT INTO public.who_global_data VALUES (11112, 37, 12231, 0, 86, 5, 7);
INSERT INTO public.who_global_data VALUES (11113, 10, 4008, 0, 60, 5, 161);
INSERT INTO public.who_global_data VALUES (11114, 13429, 1643090, 603, 59051, 5, 149);
INSERT INTO public.who_global_data VALUES (11115, 0, 30, 0, 0, 5, 6);
INSERT INTO public.who_global_data VALUES (11116, 0, 2946, 0, 64, 5, 139);
INSERT INTO public.who_global_data VALUES (11117, 0, 0, 0, 0, 5, 211);
INSERT INTO public.who_global_data VALUES (11118, 0, 0, 0, 0, 5, 14);
INSERT INTO public.who_global_data VALUES (11119, 9, 6669, 0, 120, 5, 111);
INSERT INTO public.who_global_data VALUES (11120, 1303, 98072, 51, 3311, 5, 207);
INSERT INTO public.who_global_data VALUES (11121, 30110, 647420, 190, 13936, 5, 66);
INSERT INTO public.who_global_data VALUES (11122, 0, 0, 0, 0, 5, 173);
INSERT INTO public.who_global_data VALUES (11123, 0, 748, 0, 6, 5, 145);
INSERT INTO public.who_global_data VALUES (11124, 0, 0, 0, 0, 5, 65);
INSERT INTO public.who_global_data VALUES (11125, 576, 21035, 0, 205, 5, 184);
INSERT INTO public.who_global_data VALUES (11126, 13141, 758264, 169, 12717, 5, 98);
INSERT INTO public.who_global_data VALUES (11127, 1289, 170149, 4, 576, 5, 104);
INSERT INTO public.who_global_data VALUES (11128, 0, 509, 0, 21, 5, 73);
INSERT INTO public.who_global_data VALUES (11129, 151204, 13385755, 1235, 266043, 5, 8);
INSERT INTO public.who_global_data VALUES (11130, 6, 1550, 0, 23, 5, 227);
INSERT INTO public.who_global_data VALUES (11131, 141, 5857, 1, 77, 5, 75);
INSERT INTO public.who_global_data VALUES (11132, 182, 73276, 1, 611, 5, 45);
INSERT INTO public.who_global_data VALUES (11133, 0, 1, 0, 0, 5, 133);
INSERT INTO public.who_global_data VALUES (11134, 354, 102394, 3, 897, 5, 202);
INSERT INTO public.who_global_data VALUES (11135, 4, 1351, 0, 35, 5, 129);
INSERT INTO public.who_global_data VALUES (11136, 0, 3, 0, 0, 5, 36);
INSERT INTO public.who_global_data VALUES (11137, 0, 2081, 0, 606, 5, 51);
INSERT INTO public.who_global_data VALUES (11138, 18, 17665, 0, 357, 5, 206);
INSERT INTO public.who_global_data VALUES (11139, 95, 10129, 0, 277, 5, 5);
INSERT INTO public.who_global_data VALUES (11140, 283, 46498, 11, 1774, 201, 103);
INSERT INTO public.who_global_data VALUES (11141, 557, 38182, 12, 810, 201, 58);
INSERT INTO public.who_global_data VALUES (11142, 1987, 83199, 38, 2431, 201, 195);
INSERT INTO public.who_global_data VALUES (11143, 0, 0, 0, 0, 201, 115);
INSERT INTO public.who_global_data VALUES (11144, 33, 6745, 0, 76, 201, 99);
INSERT INTO public.who_global_data VALUES (11145, 36, 15139, 2, 348, 201, 153);
INSERT INTO public.who_global_data VALUES (11146, 0, 6, 0, 0, 201, 93);
INSERT INTO public.who_global_data VALUES (11147, 0, 141, 0, 4, 201, 84);
INSERT INTO public.who_global_data VALUES (11148, 5432, 1418807, 151, 38473, 201, 78);
INSERT INTO public.who_global_data VALUES (11149, 843, 135280, 29, 2188, 201, 170);
INSERT INTO public.who_global_data VALUES (11150, 47, 4838, 0, 45, 201, 32);
INSERT INTO public.who_global_data VALUES (11151, 11, 27904, 1, 908, 201, 155);
INSERT INTO public.who_global_data VALUES (11152, 2348, 280530, 79, 2983, 201, 82);
INSERT INTO public.who_global_data VALUES (11153, 2981, 121176, 31, 1392, 201, 16);
INSERT INTO public.who_global_data VALUES (11154, 14, 7517, 0, 163, 201, 72);
INSERT INTO public.who_global_data VALUES (11155, 169, 86956, 0, 341, 201, 43);
INSERT INTO public.who_global_data VALUES (11156, 2525, 464932, 35, 6644, 201, 120);
INSERT INTO public.who_global_data VALUES (11157, 1, 276, 0, 7, 201, 213);
INSERT INTO public.who_global_data VALUES (11158, 1639, 136647, 7, 1158, 201, 31);
INSERT INTO public.who_global_data VALUES (11159, 3302, 581277, 100, 16874, 201, 204);
INSERT INTO public.who_global_data VALUES (11160, 96, 5743, 3, 147, 201, 152);
INSERT INTO public.who_global_data VALUES (11161, 41, 3015, 0, 43, 201, 144);
INSERT INTO public.who_global_data VALUES (11162, 9, 260, 0, 9, 201, 96);
INSERT INTO public.who_global_data VALUES (11163, 14, 410, 0, 0, 201, 47);
INSERT INTO public.who_global_data VALUES (11164, 30, 144622, 3, 8952, 201, 80);
INSERT INTO public.who_global_data VALUES (11165, 1, 143, 0, 3, 201, 159);
INSERT INTO public.who_global_data VALUES (11166, 527, 87901, 61, 2681, 201, 27);
INSERT INTO public.who_global_data VALUES (11167, 0, 9992, 0, 31, 201, 146);
INSERT INTO public.who_global_data VALUES (11168, 24468, 6314740, 272, 172833, 201, 71);
INSERT INTO public.who_global_data VALUES (11169, 0, 73, 0, 1, 201, 210);
INSERT INTO public.who_global_data VALUES (11170, 0, 150, 0, 3, 201, 54);
INSERT INTO public.who_global_data VALUES (11171, 2814, 145300, 221, 4035, 201, 147);
INSERT INTO public.who_global_data VALUES (11172, 30, 2886, 0, 68, 201, 2);
INSERT INTO public.who_global_data VALUES (11173, 1, 689, 0, 1, 201, 105);
INSERT INTO public.who_global_data VALUES (11174, 0, 10526, 0, 104, 201, 53);
INSERT INTO public.who_global_data VALUES (11175, 3, 326, 0, 0, 201, 81);
INSERT INTO public.who_global_data VALUES (11176, 42, 24487, 4, 441, 201, 223);
INSERT INTO public.who_global_data VALUES (11177, 5468, 370278, 56, 12032, 201, 94);
INSERT INTO public.who_global_data VALUES (11178, 0, 274, 0, 2, 201, 154);
INSERT INTO public.who_global_data VALUES (11179, 5, 4918, 0, 63, 201, 83);
INSERT INTO public.who_global_data VALUES (11180, 6, 1688, 0, 101, 201, 194);
INSERT INTO public.who_global_data VALUES (11181, 1313, 551743, 54, 15410, 201, 136);
INSERT INTO public.who_global_data VALUES (11182, 112, 93577, 0, 4750, 201, 179);
INSERT INTO public.who_global_data VALUES (11183, 8763, 1308376, 183, 36584, 201, 57);
INSERT INTO public.who_global_data VALUES (11184, 1, 611, 0, 7, 201, 35);
INSERT INTO public.who_global_data VALUES (11185, 0, 5774, 0, 94, 201, 228);
INSERT INTO public.who_global_data VALUES (11186, 0, 0, 0, 0, 201, 19);
INSERT INTO public.who_global_data VALUES (11187, 2006, 139099, 25, 1715, 201, 22);
INSERT INTO public.who_global_data VALUES (11188, 21, 21331, 1, 132, 201, 1);
INSERT INTO public.who_global_data VALUES (11189, 1830, 128442, 74, 1786, 201, 21);
INSERT INTO public.who_global_data VALUES (11190, 51, 8284, 1, 135, 201, 234);
INSERT INTO public.who_global_data VALUES (11191, 318, 2364, 1, 4, 201, 91);
INSERT INTO public.who_global_data VALUES (11192, 182, 10565, 1, 49, 201, 137);
INSERT INTO public.who_global_data VALUES (11193, 3575, 523298, 157, 8295, 201, 201);
INSERT INTO public.who_global_data VALUES (11194, 0, 0, 0, 0, 201, 171);
INSERT INTO public.who_global_data VALUES (11195, 70, 12771, 0, 333, 201, 92);
INSERT INTO public.who_global_data VALUES (11196, 1129, 80481, 8, 837, 201, 112);
INSERT INTO public.who_global_data VALUES (11197, 2, 5679, 0, 61, 201, 62);
INSERT INTO public.who_global_data VALUES (11198, 0, 85, 0, 0, 201, 69);
INSERT INTO public.who_global_data VALUES (11199, 515, 143988, 1, 2331, 201, 220);
INSERT INTO public.who_global_data VALUES (11200, 568, 192685, 38, 13461, 201, 100);
INSERT INTO public.who_global_data VALUES (11201, 370, 115911, 14, 6650, 201, 187);
INSERT INTO public.who_global_data VALUES (11202, 0, 38405, 3, 1114, 201, 63);
INSERT INTO public.who_global_data VALUES (11203, 0, 5153, 0, 85, 201, 28);
INSERT INTO public.who_global_data VALUES (11204, 0, 577, 0, 0, 201, 172);
INSERT INTO public.who_global_data VALUES (11205, 256, 12308, 6, 118, 201, 17);
INSERT INTO public.who_global_data VALUES (11206, 9, 6419, 1, 122, 201, 226);
INSERT INTO public.who_global_data VALUES (11207, 540, 110074, 6, 1706, 201, 236);
INSERT INTO public.who_global_data VALUES (11208, 0, 17, 0, 0, 201, 76);
INSERT INTO public.who_global_data VALUES (11209, 1, 503, 0, 0, 201, 30);
INSERT INTO public.who_global_data VALUES (11210, 4, 42, 0, 2, 201, 128);
INSERT INTO public.who_global_data VALUES (11211, 283, 24912, 6, 399, 201, 86);
INSERT INTO public.who_global_data VALUES (11212, 3794, 2183275, 406, 52371, 201, 140);
INSERT INTO public.who_global_data VALUES (11213, 25, 11204, 0, 70, 201, 44);
INSERT INTO public.who_global_data VALUES (11214, 276, 14372, 2, 75, 201, 113);
INSERT INTO public.who_global_data VALUES (11215, 0, 9191, 0, 59, 201, 29);
INSERT INTO public.who_global_data VALUES (11216, 8, 3742, 0, 123, 201, 125);
INSERT INTO public.who_global_data VALUES (11217, 3759, 139343, 36, 1303, 201, 131);
INSERT INTO public.who_global_data VALUES (11218, 13604, 1067473, 388, 16636, 201, 46);
INSERT INTO public.who_global_data VALUES (11219, 98, 51667, 0, 323, 201, 10);
INSERT INTO public.who_global_data VALUES (11220, 5, 1014, 0, 5, 201, 205);
INSERT INTO public.who_global_data VALUES (11221, 1044, 105271, 85, 2406, 201, 50);
INSERT INTO public.who_global_data VALUES (11222, 0, 18, 0, 0, 201, 20);
INSERT INTO public.who_global_data VALUES (11223, 0, 41, 0, 0, 201, 13);
INSERT INTO public.who_global_data VALUES (11224, 34, 8378, 0, 149, 201, 148);
INSERT INTO public.who_global_data VALUES (11225, 31, 6722, 0, 112, 201, 230);
INSERT INTO public.who_global_data VALUES (11226, 91, 122062, 5, 4171, 201, 190);
INSERT INTO public.who_global_data VALUES (11227, 0, 286, 0, 13, 201, 188);
INSERT INTO public.who_global_data VALUES (11228, 58, 13097, 0, 76, 201, 123);
INSERT INTO public.who_global_data VALUES (11229, 0, 2422, 0, 43, 201, 9);
INSERT INTO public.who_global_data VALUES (11230, 38, 5376, 1, 150, 201, 102);
INSERT INTO public.who_global_data VALUES (11231, 22, 9294, 1, 233, 201, 34);
INSERT INTO public.who_global_data VALUES (11232, 0, 26, 0, 0, 201, 212);
INSERT INTO public.who_global_data VALUES (11233, 375, 107888, 4, 2909, 201, 122);
INSERT INTO public.who_global_data VALUES (11234, 3951, 221073, 154, 4977, 201, 38);
INSERT INTO public.who_global_data VALUES (11235, 11, 5392, 0, 26, 201, 130);
INSERT INTO public.who_global_data VALUES (11236, 31118, 9462809, 482, 137621, 201, 37);
INSERT INTO public.who_global_data VALUES (11237, 4617, 538883, 130, 16945, 201, 231);
INSERT INTO public.who_global_data VALUES (11238, 13321, 962070, 371, 48246, 201, 107);
INSERT INTO public.who_global_data VALUES (11239, 2114, 552549, 34, 12258, 201, 101);
INSERT INTO public.who_global_data VALUES (11240, 303, 72544, 1, 2053, 201, 132);
INSERT INTO public.who_global_data VALUES (11241, 0, 369, 0, 25, 201, 176);
INSERT INTO public.who_global_data VALUES (11242, 1024, 335939, 10, 2871, 201, 200);
INSERT INTO public.who_global_data VALUES (11243, 16376, 1601554, 672, 55576, 201, 169);
INSERT INTO public.who_global_data VALUES (11244, 54, 10763, 1, 257, 201, 225);
INSERT INTO public.who_global_data VALUES (11245, 1934, 148694, 20, 2139, 201, 165);
INSERT INTO public.who_global_data VALUES (11246, 0, 923, 0, 32, 201, 233);
INSERT INTO public.who_global_data VALUES (11247, 5123, 219430, 57, 2751, 201, 215);
INSERT INTO public.who_global_data VALUES (11248, 1002, 175565, 0, 2477, 201, 177);
INSERT INTO public.who_global_data VALUES (11249, 302, 83618, 17, 1469, 201, 183);
INSERT INTO public.who_global_data VALUES (11250, 0, 0, 0, 0, 201, 203);
INSERT INTO public.who_global_data VALUES (11251, 539, 39553, 11, 1006, 201, 162);
INSERT INTO public.who_global_data VALUES (11252, 209, 142635, 2, 880, 201, 12);
INSERT INTO public.who_global_data VALUES (11253, 371, 73178, 4, 1275, 201, 24);
INSERT INTO public.who_global_data VALUES (11254, 0, 39, 0, 0, 201, 119);
INSERT INTO public.who_global_data VALUES (11255, 100, 17075, 9, 206, 201, 39);
INSERT INTO public.who_global_data VALUES (11256, 1000, 127903, 14, 1018, 201, 26);
INSERT INTO public.who_global_data VALUES (11257, 0, 2109, 0, 44, 201, 59);
INSERT INTO public.who_global_data VALUES (11258, 0, 1598, 0, 83, 201, 77);
INSERT INTO public.who_global_data VALUES (11259, 379, 82809, 17, 1183, 201, 134);
INSERT INTO public.who_global_data VALUES (11260, 29, 1302, 0, 15, 201, 4);
INSERT INTO public.who_global_data VALUES (11261, 1188, 62509, 20, 642, 201, 109);
INSERT INTO public.who_global_data VALUES (11262, 565, 34538, 6, 312, 201, 90);
INSERT INTO public.who_global_data VALUES (11263, 0, 17341, 0, 251, 201, 61);
INSERT INTO public.who_global_data VALUES (11264, 3, 6028, 0, 185, 201, 85);
INSERT INTO public.who_global_data VALUES (11265, 1212, 65697, 3, 360, 201, 49);
INSERT INTO public.who_global_data VALUES (11266, 17, 13011, 0, 46, 201, 208);
INSERT INTO public.who_global_data VALUES (11267, 0, 4688, 0, 152, 201, 166);
INSERT INTO public.who_global_data VALUES (11268, 121, 9873, 4, 137, 201, 64);
INSERT INTO public.who_global_data VALUES (11269, 0, 4, 0, 0, 201, 199);
INSERT INTO public.who_global_data VALUES (11270, 73, 5486, 0, 40, 201, 114);
INSERT INTO public.who_global_data VALUES (11271, 0, 8424, 0, 172, 201, 60);
INSERT INTO public.who_global_data VALUES (11272, 3, 504, 0, 10, 201, 68);
INSERT INTO public.who_global_data VALUES (11273, 0, 5181, 0, 49, 201, 158);
INSERT INTO public.who_global_data VALUES (11274, 6388, 1107071, 196, 105655, 201, 52);
INSERT INTO public.who_global_data VALUES (11275, 0, 0, 0, 0, 201, 117);
INSERT INTO public.who_global_data VALUES (11276, 1, 612, 0, 3, 201, 126);
INSERT INTO public.who_global_data VALUES (11277, 7, 791, 0, 0, 201, 196);
INSERT INTO public.who_global_data VALUES (11278, 492, 36277, 5, 503, 201, 142);
INSERT INTO public.who_global_data VALUES (11279, 0, 13, 0, 1, 201, 185);
INSERT INTO public.who_global_data VALUES (11280, 2532, 356335, 57, 5846, 201, 138);
INSERT INTO public.who_global_data VALUES (11281, 88, 15701, 1, 131, 201, 181);
INSERT INTO public.who_global_data VALUES (11282, 1509, 89486, 31, 1918, 201, 178);
INSERT INTO public.who_global_data VALUES (11283, 35, 14380, 1, 152, 201, 168);
INSERT INTO public.who_global_data VALUES (11284, 0, 0, 0, 0, 201, 160);
INSERT INTO public.who_global_data VALUES (11285, 1474, 233452, 29, 1508, 201, 151);
INSERT INTO public.who_global_data VALUES (11286, 4586, 522601, 28, 9360, 201, 193);
INSERT INTO public.who_global_data VALUES (11287, 1, 33, 0, 0, 201, 18);
INSERT INTO public.who_global_data VALUES (11288, 3, 1703, 0, 25, 201, 40);
INSERT INTO public.who_global_data VALUES (11289, 0, 4629, 0, 160, 201, 218);
INSERT INTO public.who_global_data VALUES (11290, 32, 1548, 2, 72, 201, 191);
INSERT INTO public.who_global_data VALUES (11291, 145, 67557, 0, 1173, 201, 156);
INSERT INTO public.who_global_data VALUES (11292, 0, 0, 0, 0, 201, 135);
INSERT INTO public.who_global_data VALUES (11293, 335, 61878, 32, 1763, 201, 55);
INSERT INTO public.who_global_data VALUES (11294, 1, 106, 0, 2, 201, 88);
INSERT INTO public.who_global_data VALUES (11295, 1079, 35826, 4, 332, 201, 108);
INSERT INTO public.who_global_data VALUES (11296, 2062, 98850, 15, 822, 201, 48);
INSERT INTO public.who_global_data VALUES (11297, 215, 123699, 5, 1423, 201, 3);
INSERT INTO public.who_global_data VALUES (11298, 0, 741, 0, 13, 201, 224);
INSERT INTO public.who_global_data VALUES (11299, 2839, 398024, 40, 8025, 201, 110);
INSERT INTO public.who_global_data VALUES (11300, 0, 0, 0, 0, 201, 106);
INSERT INTO public.who_global_data VALUES (11301, 1276, 164729, 21, 3060, 201, 89);
INSERT INTO public.who_global_data VALUES (11302, 1, 656, 0, 7, 201, 121);
INSERT INTO public.who_global_data VALUES (11303, 775, 81906, 12, 1743, 201, 163);
INSERT INTO public.who_global_data VALUES (11304, 2162, 962530, 44, 35923, 201, 70);
INSERT INTO public.who_global_data VALUES (11305, 1766, 431630, 19, 8392, 201, 174);
INSERT INTO public.who_global_data VALUES (11306, 0, 0, 0, 0, 201, 175);
INSERT INTO public.who_global_data VALUES (11307, 5736, 990811, 121, 17150, 201, 118);
INSERT INTO public.who_global_data VALUES (11308, 3262, 298061, 78, 4505, 201, 189);
INSERT INTO public.who_global_data VALUES (11309, 843, 52545, 12, 1106, 201, 124);
INSERT INTO public.who_global_data VALUES (11310, 185, 138833, 0, 237, 201, 192);
INSERT INTO public.who_global_data VALUES (11311, 451, 34652, 0, 526, 201, 41);
INSERT INTO public.who_global_data VALUES (11312, 347, 107364, 14, 2304, 201, 95);
INSERT INTO public.who_global_data VALUES (11313, 0, 8054, 0, 40, 201, 74);
INSERT INTO public.who_global_data VALUES (11314, 3826, 475362, 138, 11331, 201, 11);
INSERT INTO public.who_global_data VALUES (11315, 26402, 2322056, 569, 40464, 201, 87);
INSERT INTO public.who_global_data VALUES (11316, 15, 5934, 1, 49, 201, 214);
INSERT INTO public.who_global_data VALUES (11317, 0, 5, 0, 0, 201, 116);
INSERT INTO public.who_global_data VALUES (11318, 25, 152, 0, 0, 201, 157);
INSERT INTO public.who_global_data VALUES (11319, 0, 0, 0, 0, 201, 182);
INSERT INTO public.who_global_data VALUES (11320, 0, 22, 0, 0, 201, 186);
INSERT INTO public.who_global_data VALUES (11321, 5, 257, 0, 2, 201, 127);
INSERT INTO public.who_global_data VALUES (11322, 54, 744, 0, 12, 201, 232);
INSERT INTO public.who_global_data VALUES (11323, 0, 14, 0, 0, 201, 33);
INSERT INTO public.who_global_data VALUES (11324, 0, 85, 0, 0, 201, 97);
INSERT INTO public.who_global_data VALUES (11325, 0, 0, 0, 0, 201, 42);
INSERT INTO public.who_global_data VALUES (11326, 3, 1612, 1, 46, 201, 198);
INSERT INTO public.who_global_data VALUES (11327, 2, 991, 0, 17, 201, 216);
INSERT INTO public.who_global_data VALUES (11328, 232, 357360, 12, 5896, 201, 164);
INSERT INTO public.who_global_data VALUES (11329, 14, 16089, 0, 333, 201, 235);
INSERT INTO public.who_global_data VALUES (11330, 6224, 175438, 55, 1604, 201, 67);
INSERT INTO public.who_global_data VALUES (11331, 0, 172, 0, 0, 201, 15);
INSERT INTO public.who_global_data VALUES (11332, 1, 2412, 0, 74, 201, 180);
INSERT INTO public.who_global_data VALUES (11333, 5, 58218, 0, 29, 201, 237);
INSERT INTO public.who_global_data VALUES (11334, 0, 14, 0, 0, 201, 25);
INSERT INTO public.who_global_data VALUES (11335, 25, 1066, 0, 25, 201, 209);
INSERT INTO public.who_global_data VALUES (11336, 2760, 108493, 43, 859, 201, 217);
INSERT INTO public.who_global_data VALUES (11337, 427, 75871, 51, 1557, 201, 79);
INSERT INTO public.who_global_data VALUES (11338, 0, 17, 0, 0, 201, 143);
INSERT INTO public.who_global_data VALUES (11339, 0, 4451, 0, 113, 201, 229);
INSERT INTO public.who_global_data VALUES (11340, 2302, 790004, 58, 21535, 201, 141);
INSERT INTO public.who_global_data VALUES (11341, 5, 3109, 0, 61, 201, 197);
INSERT INTO public.who_global_data VALUES (11342, 3394, 1678020, 180, 46739, 201, 221);
INSERT INTO public.who_global_data VALUES (11343, 496, 23484, 7, 116, 201, 150);
INSERT INTO public.who_global_data VALUES (11344, 209, 18254, 10, 1265, 201, 56);
INSERT INTO public.who_global_data VALUES (11345, 0, 5312, 0, 117, 201, 167);
INSERT INTO public.who_global_data VALUES (11346, 2754, 257575, 51, 7196, 201, 23);
INSERT INTO public.who_global_data VALUES (11347, 2918, 325770, 65, 4430, 201, 222);
INSERT INTO public.who_global_data VALUES (11348, 90, 7887, 4, 417, 201, 219);
INSERT INTO public.who_global_data VALUES (11349, 39, 12194, 0, 86, 201, 7);
INSERT INTO public.who_global_data VALUES (11350, 21, 3998, 0, 60, 201, 161);
INSERT INTO public.who_global_data VALUES (11351, 12330, 1629661, 203, 58448, 201, 149);
INSERT INTO public.who_global_data VALUES (11352, 0, 30, 0, 0, 201, 6);
INSERT INTO public.who_global_data VALUES (11353, 0, 2946, 0, 64, 201, 139);
INSERT INTO public.who_global_data VALUES (11354, 0, 0, 0, 0, 201, 211);
INSERT INTO public.who_global_data VALUES (11355, 0, 0, 0, 0, 201, 14);
INSERT INTO public.who_global_data VALUES (11356, 30, 6660, 2, 120, 201, 111);
INSERT INTO public.who_global_data VALUES (11357, 518, 96769, 41, 3260, 201, 207);
INSERT INTO public.who_global_data VALUES (11358, 31219, 617310, 188, 13746, 201, 66);
INSERT INTO public.who_global_data VALUES (11359, 0, 0, 0, 0, 201, 173);
INSERT INTO public.who_global_data VALUES (11360, 0, 748, 0, 6, 201, 145);
INSERT INTO public.who_global_data VALUES (11361, 0, 0, 0, 0, 201, 65);
INSERT INTO public.who_global_data VALUES (11362, 314, 20459, 4, 205, 201, 184);
INSERT INTO public.who_global_data VALUES (11363, 12498, 745123, 221, 12548, 201, 98);
INSERT INTO public.who_global_data VALUES (11364, 1107, 168860, 2, 572, 201, 104);
INSERT INTO public.who_global_data VALUES (11365, 0, 509, 0, 21, 201, 73);
INSERT INTO public.who_global_data VALUES (11366, 151674, 13234551, 862, 264808, 201, 8);
INSERT INTO public.who_global_data VALUES (11367, 0, 1544, 0, 23, 201, 227);
INSERT INTO public.who_global_data VALUES (11368, 205, 5716, 1, 76, 201, 75);
INSERT INTO public.who_global_data VALUES (11369, 174, 73094, 2, 610, 201, 45);
INSERT INTO public.who_global_data VALUES (11370, 0, 1, 0, 0, 201, 133);
INSERT INTO public.who_global_data VALUES (11371, 280, 102040, 2, 894, 201, 202);
INSERT INTO public.who_global_data VALUES (11372, 4, 1347, 0, 35, 201, 129);
INSERT INTO public.who_global_data VALUES (11373, 0, 3, 0, 0, 201, 36);
INSERT INTO public.who_global_data VALUES (11374, 0, 2081, 0, 606, 201, 51);
INSERT INTO public.who_global_data VALUES (11375, 39, 17647, 0, 357, 201, 206);
INSERT INTO public.who_global_data VALUES (11376, 84, 10034, 1, 277, 201, 5);
INSERT INTO public.who_global_data VALUES (11377, 249, 46215, 11, 1763, 155, 103);
INSERT INTO public.who_global_data VALUES (11378, 835, 37625, 11, 798, 155, 58);
INSERT INTO public.who_global_data VALUES (11379, 0, 81212, 0, 2393, 155, 195);
INSERT INTO public.who_global_data VALUES (11380, 0, 0, 0, 0, 155, 115);
INSERT INTO public.who_global_data VALUES (11381, 102, 6712, 0, 76, 155, 99);
INSERT INTO public.who_global_data VALUES (11382, 16, 15103, 1, 346, 155, 153);
INSERT INTO public.who_global_data VALUES (11383, 2, 6, 0, 0, 155, 93);
INSERT INTO public.who_global_data VALUES (11384, 0, 141, 0, 4, 155, 84);
INSERT INTO public.who_global_data VALUES (11385, 6098, 1413375, 106, 38322, 155, 78);
INSERT INTO public.who_global_data VALUES (11386, 356, 134437, 22, 2159, 155, 170);
INSERT INTO public.who_global_data VALUES (11387, 0, 4791, 0, 45, 155, 32);
INSERT INTO public.who_global_data VALUES (11388, 8, 27893, 0, 907, 155, 155);
INSERT INTO public.who_global_data VALUES (11389, 3907, 278182, 82, 2904, 155, 82);
INSERT INTO public.who_global_data VALUES (11390, 4170, 118195, 38, 1361, 155, 16);
INSERT INTO public.who_global_data VALUES (11391, 7, 7503, 0, 163, 155, 72);
INSERT INTO public.who_global_data VALUES (11392, 142, 86787, 0, 341, 155, 43);
INSERT INTO public.who_global_data VALUES (11393, 1788, 462407, 29, 6609, 155, 120);
INSERT INTO public.who_global_data VALUES (11394, 5, 275, 0, 7, 155, 213);
INSERT INTO public.who_global_data VALUES (11395, 1684, 135008, 8, 1151, 155, 31);
INSERT INTO public.who_global_data VALUES (11396, 560, 577975, 119, 16774, 155, 204);
INSERT INTO public.who_global_data VALUES (11397, 60, 5647, 3, 144, 155, 152);
INSERT INTO public.who_global_data VALUES (11398, 0, 2974, 0, 43, 155, 144);
INSERT INTO public.who_global_data VALUES (11399, 4, 251, 0, 9, 155, 96);
INSERT INTO public.who_global_data VALUES (11400, 0, 396, 0, 0, 155, 47);
INSERT INTO public.who_global_data VALUES (11401, 98, 144592, 6, 8949, 155, 80);
INSERT INTO public.who_global_data VALUES (11402, 0, 142, 0, 3, 155, 159);
INSERT INTO public.who_global_data VALUES (11403, 664, 87374, 44, 2620, 155, 27);
INSERT INTO public.who_global_data VALUES (11404, 0, 9992, 0, 31, 155, 146);
INSERT INTO public.who_global_data VALUES (11405, 51922, 6290272, 587, 172561, 155, 71);
INSERT INTO public.who_global_data VALUES (11406, 1, 73, 0, 1, 155, 210);
INSERT INTO public.who_global_data VALUES (11407, 0, 150, 0, 3, 155, 54);
INSERT INTO public.who_global_data VALUES (11408, 739, 142486, 65, 3814, 155, 147);
INSERT INTO public.who_global_data VALUES (11409, 40, 2856, 0, 68, 155, 2);
INSERT INTO public.who_global_data VALUES (11410, 7, 688, 0, 1, 155, 105);
INSERT INTO public.who_global_data VALUES (11411, 0, 10526, 0, 104, 155, 53);
INSERT INTO public.who_global_data VALUES (11412, 8, 323, 0, 0, 155, 81);
INSERT INTO public.who_global_data VALUES (11413, 328, 24445, 0, 437, 155, 223);
INSERT INTO public.who_global_data VALUES (11414, 5746, 364810, 82, 11976, 155, 94);
INSERT INTO public.who_global_data VALUES (11415, 0, 274, 0, 2, 155, 154);
INSERT INTO public.who_global_data VALUES (11416, 0, 4913, 0, 63, 155, 83);
INSERT INTO public.who_global_data VALUES (11417, 19, 1682, 0, 101, 155, 194);
INSERT INTO public.who_global_data VALUES (11418, 1489, 550430, 34, 15356, 155, 136);
INSERT INTO public.who_global_data VALUES (11419, 136, 93465, 0, 4750, 155, 179);
INSERT INTO public.who_global_data VALUES (11420, 9103, 1299613, 187, 36401, 155, 57);
INSERT INTO public.who_global_data VALUES (11421, 0, 610, 0, 7, 155, 35);
INSERT INTO public.who_global_data VALUES (11422, 0, 5774, 0, 94, 155, 228);
INSERT INTO public.who_global_data VALUES (11423, 0, 0, 0, 0, 155, 19);
INSERT INTO public.who_global_data VALUES (11424, 0, 137093, 0, 1690, 155, 22);
INSERT INTO public.who_global_data VALUES (11425, 49, 21310, 0, 131, 155, 1);
INSERT INTO public.who_global_data VALUES (11426, 2919, 126612, 57, 1712, 155, 21);
INSERT INTO public.who_global_data VALUES (11427, 60, 8233, 1, 134, 155, 234);
INSERT INTO public.who_global_data VALUES (11428, 0, 2046, 0, 3, 155, 91);
INSERT INTO public.who_global_data VALUES (11429, 152, 10383, 0, 48, 155, 137);
INSERT INTO public.who_global_data VALUES (11430, 1074, 519723, 84, 8138, 155, 201);
INSERT INTO public.who_global_data VALUES (11431, 0, 0, 0, 0, 155, 171);
INSERT INTO public.who_global_data VALUES (11432, 94, 12701, 0, 333, 155, 92);
INSERT INTO public.who_global_data VALUES (11433, 998, 79352, 6, 829, 155, 112);
INSERT INTO public.who_global_data VALUES (11434, 1, 5677, 0, 61, 155, 62);
INSERT INTO public.who_global_data VALUES (11435, 0, 85, 0, 0, 155, 69);
INSERT INTO public.who_global_data VALUES (11436, 820, 143473, 2, 2330, 155, 220);
INSERT INTO public.who_global_data VALUES (11437, 1208, 192117, 52, 13423, 155, 100);
INSERT INTO public.who_global_data VALUES (11438, 358, 115541, 15, 6636, 155, 187);
INSERT INTO public.who_global_data VALUES (11439, 0, 38405, 4, 1111, 155, 63);
INSERT INTO public.who_global_data VALUES (11440, 0, 5153, 0, 85, 155, 28);
INSERT INTO public.who_global_data VALUES (11441, 0, 577, 0, 0, 155, 172);
INSERT INTO public.who_global_data VALUES (11442, 354, 12052, 3, 112, 155, 17);
INSERT INTO public.who_global_data VALUES (11443, 4, 6410, 0, 121, 155, 226);
INSERT INTO public.who_global_data VALUES (11444, 604, 109534, 5, 1700, 155, 236);
INSERT INTO public.who_global_data VALUES (11445, 0, 17, 0, 0, 155, 76);
INSERT INTO public.who_global_data VALUES (11446, 0, 502, 0, 0, 155, 30);
INSERT INTO public.who_global_data VALUES (11447, 0, 38, 0, 2, 155, 128);
INSERT INTO public.who_global_data VALUES (11448, 322, 24629, 0, 393, 155, 86);
INSERT INTO public.who_global_data VALUES (11449, 9670, 2179481, 198, 51965, 155, 140);
INSERT INTO public.who_global_data VALUES (11450, 0, 11179, 0, 70, 155, 44);
INSERT INTO public.who_global_data VALUES (11451, 0, 14096, 0, 73, 155, 113);
INSERT INTO public.who_global_data VALUES (11452, 0, 9191, 0, 59, 155, 29);
INSERT INTO public.who_global_data VALUES (11453, 0, 3734, 0, 123, 155, 125);
INSERT INTO public.who_global_data VALUES (11454, 3216, 135584, 37, 1267, 155, 131);
INSERT INTO public.who_global_data VALUES (11455, 11169, 1053869, 125, 16248, 155, 46);
INSERT INTO public.who_global_data VALUES (11456, 190, 51569, 0, 323, 155, 10);
INSERT INTO public.who_global_data VALUES (11457, 10, 1009, 0, 5, 155, 205);
INSERT INTO public.who_global_data VALUES (11458, 1193, 104227, 98, 2321, 155, 50);
INSERT INTO public.who_global_data VALUES (11459, 0, 18, 0, 0, 155, 20);
INSERT INTO public.who_global_data VALUES (11460, 0, 41, 0, 0, 155, 13);
INSERT INTO public.who_global_data VALUES (11461, 0, 8344, 0, 149, 155, 148);
INSERT INTO public.who_global_data VALUES (11462, 36, 6691, 0, 112, 155, 230);
INSERT INTO public.who_global_data VALUES (11463, 173, 121971, 5, 4166, 155, 190);
INSERT INTO public.who_global_data VALUES (11464, 0, 286, 0, 13, 155, 188);
INSERT INTO public.who_global_data VALUES (11465, 0, 13039, 0, 76, 155, 123);
INSERT INTO public.who_global_data VALUES (11466, 0, 2422, 0, 43, 155, 9);
INSERT INTO public.who_global_data VALUES (11467, 28, 5338, 0, 149, 155, 102);
INSERT INTO public.who_global_data VALUES (11468, 8, 9272, 0, 232, 155, 34);
INSERT INTO public.who_global_data VALUES (11469, 0, 26, 0, 0, 155, 212);
INSERT INTO public.who_global_data VALUES (11470, 379, 107513, 6, 2905, 155, 122);
INSERT INTO public.who_global_data VALUES (11471, 5595, 217122, 151, 4823, 155, 38);
INSERT INTO public.who_global_data VALUES (11472, 10, 5381, 0, 26, 155, 130);
INSERT INTO public.who_global_data VALUES (11473, 38772, 9431691, 443, 137139, 155, 37);
INSERT INTO public.who_global_data VALUES (11474, 6267, 534266, 169, 16815, 155, 231);
INSERT INTO public.who_global_data VALUES (11475, 12950, 948749, 389, 47875, 155, 107);
INSERT INTO public.who_global_data VALUES (11476, 1614, 550435, 24, 12224, 155, 101);
INSERT INTO public.who_global_data VALUES (11477, 299, 72241, 2, 2052, 155, 132);
INSERT INTO public.who_global_data VALUES (11478, 0, 369, 0, 25, 155, 176);
INSERT INTO public.who_global_data VALUES (11479, 582, 334915, 10, 2861, 155, 200);
INSERT INTO public.who_global_data VALUES (11480, 20646, 1585178, 541, 54904, 155, 169);
INSERT INTO public.who_global_data VALUES (11481, 40, 10709, 5, 256, 155, 225);
INSERT INTO public.who_global_data VALUES (11482, 2107, 146760, 13, 2119, 155, 165);
INSERT INTO public.who_global_data VALUES (11483, 0, 923, 0, 32, 155, 233);
INSERT INTO public.who_global_data VALUES (11484, 3598, 214307, 68, 2694, 155, 215);
INSERT INTO public.who_global_data VALUES (11485, 757, 174563, 0, 2477, 155, 177);
INSERT INTO public.who_global_data VALUES (11486, 711, 83316, 7, 1452, 155, 183);
INSERT INTO public.who_global_data VALUES (11487, 0, 0, 0, 0, 155, 203);
INSERT INTO public.who_global_data VALUES (11488, 626, 39014, 16, 995, 155, 162);
INSERT INTO public.who_global_data VALUES (11489, 231, 142426, 3, 878, 155, 12);
INSERT INTO public.who_global_data VALUES (11490, 380, 72807, 5, 1271, 155, 24);
INSERT INTO public.who_global_data VALUES (11491, 0, 39, 0, 0, 155, 119);
INSERT INTO public.who_global_data VALUES (11492, 414, 16975, 4, 197, 155, 39);
INSERT INTO public.who_global_data VALUES (11493, 1266, 126903, 13, 1004, 155, 26);
INSERT INTO public.who_global_data VALUES (11494, 0, 2109, 0, 44, 155, 59);
INSERT INTO public.who_global_data VALUES (11495, 3, 1598, 0, 83, 155, 77);
INSERT INTO public.who_global_data VALUES (11496, 1157, 82430, 13, 1166, 155, 134);
INSERT INTO public.who_global_data VALUES (11497, 0, 1273, 0, 15, 155, 4);
INSERT INTO public.who_global_data VALUES (11498, 1136, 61321, 27, 622, 155, 109);
INSERT INTO public.who_global_data VALUES (11499, 564, 33973, 6, 306, 155, 90);
INSERT INTO public.who_global_data VALUES (11500, 0, 17341, 0, 251, 155, 61);
INSERT INTO public.who_global_data VALUES (11501, 0, 6025, 0, 185, 155, 85);
INSERT INTO public.who_global_data VALUES (11502, 1309, 64485, 3, 357, 155, 49);
INSERT INTO public.who_global_data VALUES (11503, 47, 12994, 0, 46, 155, 208);
INSERT INTO public.who_global_data VALUES (11504, 121, 4688, 3, 152, 155, 166);
INSERT INTO public.who_global_data VALUES (11505, 143, 9752, 1, 133, 155, 64);
INSERT INTO public.who_global_data VALUES (11506, 0, 4, 0, 0, 155, 199);
INSERT INTO public.who_global_data VALUES (11507, 0, 5413, 0, 40, 155, 114);
INSERT INTO public.who_global_data VALUES (11508, 0, 8424, 0, 172, 155, 60);
INSERT INTO public.who_global_data VALUES (11509, 0, 501, 0, 10, 155, 68);
INSERT INTO public.who_global_data VALUES (11510, 0, 5181, 0, 49, 155, 158);
INSERT INTO public.who_global_data VALUES (11511, 10008, 1100683, 586, 105459, 155, 52);
INSERT INTO public.who_global_data VALUES (11512, 0, 0, 0, 0, 155, 117);
INSERT INTO public.who_global_data VALUES (11513, 1, 611, 0, 3, 155, 126);
INSERT INTO public.who_global_data VALUES (11514, 24, 784, 0, 0, 155, 196);
INSERT INTO public.who_global_data VALUES (11515, 558, 35785, 12, 498, 155, 142);
INSERT INTO public.who_global_data VALUES (11516, 0, 13, 0, 1, 155, 185);
INSERT INTO public.who_global_data VALUES (11517, 4115, 353803, 50, 5789, 155, 138);
INSERT INTO public.who_global_data VALUES (11518, 27, 15613, 1, 130, 155, 181);
INSERT INTO public.who_global_data VALUES (11519, 1344, 87977, 22, 1887, 155, 178);
INSERT INTO public.who_global_data VALUES (11520, 60, 14345, 1, 151, 155, 168);
INSERT INTO public.who_global_data VALUES (11521, 0, 0, 0, 0, 155, 160);
INSERT INTO public.who_global_data VALUES (11522, 1255, 231978, 25, 1479, 155, 151);
INSERT INTO public.who_global_data VALUES (11523, 5570, 518015, 25, 9332, 155, 193);
INSERT INTO public.who_global_data VALUES (11524, 0, 32, 0, 0, 155, 18);
INSERT INTO public.who_global_data VALUES (11525, 4, 1700, 0, 25, 155, 40);
INSERT INTO public.who_global_data VALUES (11526, 0, 4629, 0, 160, 155, 218);
INSERT INTO public.who_global_data VALUES (11527, 44, 1516, 0, 70, 155, 191);
INSERT INTO public.who_global_data VALUES (11528, 82, 67412, 2, 1173, 155, 156);
INSERT INTO public.who_global_data VALUES (11529, 0, 0, 0, 0, 155, 135);
INSERT INTO public.who_global_data VALUES (11530, 820, 61543, 32, 1731, 155, 55);
INSERT INTO public.who_global_data VALUES (11531, 0, 105, 0, 2, 155, 88);
INSERT INTO public.who_global_data VALUES (11532, 0, 34747, 0, 328, 155, 108);
INSERT INTO public.who_global_data VALUES (11533, 1927, 96788, 16, 807, 155, 48);
INSERT INTO public.who_global_data VALUES (11534, 905, 123484, 27, 1418, 155, 3);
INSERT INTO public.who_global_data VALUES (11535, 0, 741, 0, 13, 155, 224);
INSERT INTO public.who_global_data VALUES (11536, 2829, 395185, 43, 7985, 155, 110);
INSERT INTO public.who_global_data VALUES (11537, 0, 0, 0, 0, 155, 106);
INSERT INTO public.who_global_data VALUES (11538, 1709, 163453, 9, 3039, 155, 89);
INSERT INTO public.who_global_data VALUES (11539, 10, 655, 0, 7, 155, 121);
INSERT INTO public.who_global_data VALUES (11540, 695, 81131, 11, 1731, 155, 163);
INSERT INTO public.who_global_data VALUES (11541, 2044, 960368, 40, 35879, 155, 70);
INSERT INTO public.who_global_data VALUES (11542, 2067, 429864, 40, 8373, 155, 174);
INSERT INTO public.who_global_data VALUES (11543, 0, 0, 0, 0, 155, 175);
INSERT INTO public.who_global_data VALUES (11544, 11482, 985075, 283, 17029, 155, 118);
INSERT INTO public.who_global_data VALUES (11545, 4093, 294799, 64, 4427, 155, 189);
INSERT INTO public.who_global_data VALUES (11546, 121, 51702, 11, 1094, 155, 124);
INSERT INTO public.who_global_data VALUES (11547, 171, 138648, 0, 237, 155, 192);
INSERT INTO public.who_global_data VALUES (11548, 438, 34201, 3, 526, 155, 41);
INSERT INTO public.who_global_data VALUES (11549, 1165, 107017, 21, 2290, 155, 95);
INSERT INTO public.who_global_data VALUES (11550, 114, 8054, 0, 40, 155, 74);
INSERT INTO public.who_global_data VALUES (11551, 5554, 471536, 148, 11193, 155, 11);
INSERT INTO public.who_global_data VALUES (11552, 26338, 2295654, 368, 39895, 155, 87);
INSERT INTO public.who_global_data VALUES (11553, 47, 5919, 1, 48, 155, 214);
INSERT INTO public.who_global_data VALUES (11554, 0, 5, 0, 0, 155, 116);
INSERT INTO public.who_global_data VALUES (11555, 0, 127, 0, 0, 155, 157);
INSERT INTO public.who_global_data VALUES (11556, 0, 0, 0, 0, 155, 182);
INSERT INTO public.who_global_data VALUES (11557, 0, 22, 0, 0, 155, 186);
INSERT INTO public.who_global_data VALUES (11558, 6, 252, 0, 2, 155, 127);
INSERT INTO public.who_global_data VALUES (11559, 0, 690, 0, 12, 155, 232);
INSERT INTO public.who_global_data VALUES (11560, 0, 14, 0, 0, 155, 33);
INSERT INTO public.who_global_data VALUES (11561, 0, 85, 0, 0, 155, 97);
INSERT INTO public.who_global_data VALUES (11562, 0, 0, 0, 0, 155, 42);
INSERT INTO public.who_global_data VALUES (11563, 23, 1609, 0, 45, 155, 198);
INSERT INTO public.who_global_data VALUES (11564, 4, 989, 0, 17, 155, 216);
INSERT INTO public.who_global_data VALUES (11565, 217, 357128, 14, 5884, 155, 164);
INSERT INTO public.who_global_data VALUES (11566, 48, 16075, 1, 333, 155, 235);
INSERT INTO public.who_global_data VALUES (11567, 6179, 169214, 65, 1549, 155, 67);
INSERT INTO public.who_global_data VALUES (11568, 0, 172, 0, 0, 155, 15);
INSERT INTO public.who_global_data VALUES (11569, 1, 2411, 0, 74, 155, 180);
INSERT INTO public.who_global_data VALUES (11570, 8, 58213, 0, 29, 155, 237);
INSERT INTO public.who_global_data VALUES (11571, 0, 14, 0, 0, 155, 25);
INSERT INTO public.who_global_data VALUES (11572, 0, 1041, 0, 25, 155, 209);
INSERT INTO public.who_global_data VALUES (11573, 1101, 105733, 18, 816, 155, 217);
INSERT INTO public.who_global_data VALUES (11574, 1109, 75444, 46, 1506, 155, 79);
INSERT INTO public.who_global_data VALUES (11575, 0, 17, 0, 0, 155, 143);
INSERT INTO public.who_global_data VALUES (11576, 0, 4451, 0, 113, 155, 229);
INSERT INTO public.who_global_data VALUES (11577, 2563, 787702, 38, 21477, 155, 141);
INSERT INTO public.who_global_data VALUES (11578, 0, 3104, 0, 61, 155, 197);
INSERT INTO public.who_global_data VALUES (11579, 5510, 1674626, 189, 46559, 155, 221);
INSERT INTO public.who_global_data VALUES (11580, 487, 22988, 2, 109, 155, 150);
INSERT INTO public.who_global_data VALUES (11581, 235, 18045, 6, 1255, 155, 56);
INSERT INTO public.who_global_data VALUES (11582, 1, 5312, 0, 117, 155, 167);
INSERT INTO public.who_global_data VALUES (11583, 3825, 254821, 50, 7145, 155, 23);
INSERT INTO public.who_global_data VALUES (11584, 2918, 322852, 65, 4365, 155, 222);
INSERT INTO public.who_global_data VALUES (11585, 82, 7797, 4, 413, 155, 219);
INSERT INTO public.who_global_data VALUES (11586, 37, 12155, 0, 86, 155, 7);
INSERT INTO public.who_global_data VALUES (11587, 11, 3977, 0, 60, 155, 161);
INSERT INTO public.who_global_data VALUES (11588, 12155, 1617331, 215, 58245, 155, 149);
INSERT INTO public.who_global_data VALUES (11589, 0, 30, 0, 0, 155, 6);
INSERT INTO public.who_global_data VALUES (11590, 20, 2946, 0, 64, 155, 139);
INSERT INTO public.who_global_data VALUES (11591, 0, 0, 0, 0, 155, 211);
INSERT INTO public.who_global_data VALUES (11592, 0, 0, 0, 0, 155, 14);
INSERT INTO public.who_global_data VALUES (11593, 44, 6630, 0, 118, 155, 111);
INSERT INTO public.who_global_data VALUES (11594, 1271, 96251, 66, 3219, 155, 207);
INSERT INTO public.who_global_data VALUES (11595, 29281, 586091, 185, 13558, 155, 66);
INSERT INTO public.who_global_data VALUES (11596, 0, 0, 0, 0, 155, 173);
INSERT INTO public.who_global_data VALUES (11597, 0, 748, 0, 6, 155, 145);
INSERT INTO public.who_global_data VALUES (11598, 0, 0, 0, 0, 155, 65);
INSERT INTO public.who_global_data VALUES (11599, 201, 20145, 0, 201, 155, 184);
INSERT INTO public.who_global_data VALUES (11600, 9946, 732625, 114, 12327, 155, 98);
INSERT INTO public.who_global_data VALUES (11601, 1251, 167753, 1, 570, 155, 104);
INSERT INTO public.who_global_data VALUES (11602, 0, 509, 0, 21, 155, 73);
INSERT INTO public.who_global_data VALUES (11603, 143211, 13082877, 1210, 263946, 155, 8);
INSERT INTO public.who_global_data VALUES (11604, 6, 1544, 0, 23, 155, 227);
INSERT INTO public.who_global_data VALUES (11605, 208, 5511, 1, 75, 155, 75);
INSERT INTO public.who_global_data VALUES (11606, 111, 72920, 0, 608, 155, 45);
INSERT INTO public.who_global_data VALUES (11607, 0, 1, 0, 0, 155, 133);
INSERT INTO public.who_global_data VALUES (11608, 236, 101760, 4, 892, 155, 202);
INSERT INTO public.who_global_data VALUES (11609, 2, 1343, 0, 35, 155, 129);
INSERT INTO public.who_global_data VALUES (11610, 0, 3, 0, 0, 155, 36);
INSERT INTO public.who_global_data VALUES (11611, 3, 2081, 1, 606, 155, 51);
INSERT INTO public.who_global_data VALUES (11612, 19, 17608, 0, 357, 155, 206);
INSERT INTO public.who_global_data VALUES (11613, 128, 9950, 1, 276, 155, 5);
INSERT INTO public.who_global_data VALUES (11614, 127, 45966, 12, 1752, 15, 103);
INSERT INTO public.who_global_data VALUES (11615, 545, 36790, 16, 787, 15, 58);
INSERT INTO public.who_global_data VALUES (11616, 1044, 81212, 21, 2393, 15, 195);
INSERT INTO public.who_global_data VALUES (11617, 0, 0, 0, 0, 15, 115);
INSERT INTO public.who_global_data VALUES (11618, 0, 6610, 0, 76, 15, 99);
INSERT INTO public.who_global_data VALUES (11619, 79, 15087, 3, 345, 15, 153);
INSERT INTO public.who_global_data VALUES (11620, 0, 4, 0, 0, 15, 93);
INSERT INTO public.who_global_data VALUES (11621, 0, 141, 0, 4, 15, 84);
INSERT INTO public.who_global_data VALUES (11622, 7846, 1407277, 275, 38216, 15, 78);
INSERT INTO public.who_global_data VALUES (11623, 1174, 134081, 21, 2137, 15, 170);
INSERT INTO public.who_global_data VALUES (11624, 0, 4791, 0, 45, 15, 32);
INSERT INTO public.who_global_data VALUES (11625, 11, 27885, 0, 907, 15, 155);
INSERT INTO public.who_global_data VALUES (11626, 4765, 274275, 58, 2822, 15, 82);
INSERT INTO public.who_global_data VALUES (11627, 4212, 114025, 32, 1323, 15, 16);
INSERT INTO public.who_global_data VALUES (11628, 0, 7496, 0, 163, 15, 72);
INSERT INTO public.who_global_data VALUES (11629, 130, 86645, 0, 341, 15, 43);
INSERT INTO public.who_global_data VALUES (11630, 1908, 460619, 36, 6580, 15, 120);
INSERT INTO public.who_global_data VALUES (11631, 0, 270, 0, 7, 15, 213);
INSERT INTO public.who_global_data VALUES (11632, 1691, 133324, 7, 1143, 15, 31);
INSERT INTO public.who_global_data VALUES (11633, 1006, 577415, 115, 16655, 15, 204);
INSERT INTO public.who_global_data VALUES (11634, 72, 5587, 10, 141, 15, 152);
INSERT INTO public.who_global_data VALUES (11635, 0, 2974, 0, 43, 15, 144);
INSERT INTO public.who_global_data VALUES (11636, 5, 247, 0, 9, 15, 96);
INSERT INTO public.who_global_data VALUES (11637, 1, 396, 0, 0, 15, 47);
INSERT INTO public.who_global_data VALUES (11638, 104, 144494, 4, 8943, 15, 80);
INSERT INTO public.who_global_data VALUES (11639, 0, 142, 0, 3, 15, 159);
INSERT INTO public.who_global_data VALUES (11640, 1279, 86710, 34, 2576, 15, 27);
INSERT INTO public.who_global_data VALUES (11641, 0, 9992, 0, 31, 15, 146);
INSERT INTO public.who_global_data VALUES (11642, 34130, 6238350, 514, 171974, 15, 71);
INSERT INTO public.who_global_data VALUES (11643, 0, 72, 0, 1, 15, 210);
INSERT INTO public.who_global_data VALUES (11644, 0, 150, 0, 3, 15, 54);
INSERT INTO public.who_global_data VALUES (11645, 1792, 141747, 69, 3749, 15, 147);
INSERT INTO public.who_global_data VALUES (11646, 0, 2816, 0, 68, 15, 2);
INSERT INTO public.who_global_data VALUES (11647, 0, 681, 0, 1, 15, 105);
INSERT INTO public.who_global_data VALUES (11648, 0, 10526, 0, 104, 15, 53);
INSERT INTO public.who_global_data VALUES (11649, 7, 315, 0, 0, 15, 81);
INSERT INTO public.who_global_data VALUES (11650, 0, 24117, 0, 437, 15, 223);
INSERT INTO public.who_global_data VALUES (11651, 5967, 359064, 95, 11894, 15, 94);
INSERT INTO public.who_global_data VALUES (11652, 5, 274, 0, 2, 15, 154);
INSERT INTO public.who_global_data VALUES (11653, 0, 4913, 0, 63, 15, 83);
INSERT INTO public.who_global_data VALUES (11654, 0, 1663, 0, 101, 15, 194);
INSERT INTO public.who_global_data VALUES (11655, 1718, 548941, 44, 15322, 15, 136);
INSERT INTO public.who_global_data VALUES (11656, 104, 93329, 1, 4750, 15, 179);
INSERT INTO public.who_global_data VALUES (11657, 10023, 1290510, 195, 36214, 15, 57);
INSERT INTO public.who_global_data VALUES (11658, 0, 610, 0, 7, 15, 35);
INSERT INTO public.who_global_data VALUES (11659, 0, 5774, 0, 94, 15, 228);
INSERT INTO public.who_global_data VALUES (11660, 0, 0, 0, 0, 15, 19);
INSERT INTO public.who_global_data VALUES (11661, 1351, 137093, 11, 1690, 15, 22);
INSERT INTO public.who_global_data VALUES (11662, 29, 21261, 0, 131, 15, 1);
INSERT INTO public.who_global_data VALUES (11663, 3987, 123693, 55, 1655, 15, 21);
INSERT INTO public.who_global_data VALUES (11664, 63, 8173, 0, 133, 15, 234);
INSERT INTO public.who_global_data VALUES (11665, 0, 2046, 0, 3, 15, 91);
INSERT INTO public.who_global_data VALUES (11666, 248, 10231, 0, 48, 15, 137);
INSERT INTO public.who_global_data VALUES (11667, 2665, 518649, 87, 8054, 15, 201);
INSERT INTO public.who_global_data VALUES (11668, 0, 0, 0, 0, 15, 171);
INSERT INTO public.who_global_data VALUES (11669, 67, 12607, 0, 333, 15, 92);
INSERT INTO public.who_global_data VALUES (11670, 1636, 78354, 7, 823, 15, 112);
INSERT INTO public.who_global_data VALUES (11671, 0, 5676, 0, 61, 15, 62);
INSERT INTO public.who_global_data VALUES (11672, 0, 85, 0, 0, 15, 69);
INSERT INTO public.who_global_data VALUES (11673, 876, 142653, 4, 2328, 15, 220);
INSERT INTO public.who_global_data VALUES (11674, 1375, 190909, 13, 13371, 15, 100);
INSERT INTO public.who_global_data VALUES (11675, 351, 115183, 13, 6621, 15, 187);
INSERT INTO public.who_global_data VALUES (11676, 0, 38405, 5, 1107, 15, 63);
INSERT INTO public.who_global_data VALUES (11677, 0, 5153, 0, 85, 15, 28);
INSERT INTO public.who_global_data VALUES (11678, 11, 577, 0, 0, 15, 172);
INSERT INTO public.who_global_data VALUES (11679, 375, 11698, 5, 109, 15, 17);
INSERT INTO public.who_global_data VALUES (11680, 44, 6406, 1, 121, 15, 226);
INSERT INTO public.who_global_data VALUES (11681, 492, 108930, 9, 1695, 15, 236);
INSERT INTO public.who_global_data VALUES (11682, 1, 17, 0, 0, 15, 76);
INSERT INTO public.who_global_data VALUES (11683, 2, 502, 0, 0, 15, 30);
INSERT INTO public.who_global_data VALUES (11684, 0, 38, 0, 2, 15, 128);
INSERT INTO public.who_global_data VALUES (11685, 541, 24307, 0, 393, 15, 86);
INSERT INTO public.who_global_data VALUES (11686, 12479, 2169811, 213, 51767, 15, 140);
INSERT INTO public.who_global_data VALUES (11687, 21, 11179, 0, 70, 15, 44);
INSERT INTO public.who_global_data VALUES (11688, 0, 14096, 0, 73, 15, 113);
INSERT INTO public.who_global_data VALUES (11689, 0, 9191, 0, 59, 15, 29);
INSERT INTO public.who_global_data VALUES (11690, 3, 3734, 0, 123, 15, 125);
INSERT INTO public.who_global_data VALUES (11691, 4426, 132368, 35, 1230, 15, 131);
INSERT INTO public.who_global_data VALUES (11692, 14611, 1042700, 158, 16123, 15, 46);
INSERT INTO public.who_global_data VALUES (11693, 154, 51379, 0, 323, 15, 10);
INSERT INTO public.who_global_data VALUES (11694, 8, 999, 0, 5, 15, 205);
INSERT INTO public.who_global_data VALUES (11695, 1747, 103034, 121, 2223, 15, 50);
INSERT INTO public.who_global_data VALUES (11696, 0, 18, 0, 0, 15, 20);
INSERT INTO public.who_global_data VALUES (11697, 0, 41, 0, 0, 15, 13);
INSERT INTO public.who_global_data VALUES (11698, 0, 8344, 0, 149, 15, 148);
INSERT INTO public.who_global_data VALUES (11699, 14, 6655, 0, 112, 15, 230);
INSERT INTO public.who_global_data VALUES (11700, 666, 121798, 20, 4161, 15, 190);
INSERT INTO public.who_global_data VALUES (11701, 0, 286, 0, 13, 15, 188);
INSERT INTO public.who_global_data VALUES (11702, 0, 13039, 0, 76, 15, 123);
INSERT INTO public.who_global_data VALUES (11703, 0, 2422, 0, 43, 15, 9);
INSERT INTO public.who_global_data VALUES (11704, 34, 5310, 0, 149, 15, 102);
INSERT INTO public.who_global_data VALUES (11705, 0, 9264, 0, 232, 15, 34);
INSERT INTO public.who_global_data VALUES (11706, 0, 26, 0, 0, 15, 212);
INSERT INTO public.who_global_data VALUES (11707, 453, 107134, 7, 2899, 15, 122);
INSERT INTO public.who_global_data VALUES (11708, 6819, 211527, 156, 4672, 15, 38);
INSERT INTO public.who_global_data VALUES (11709, 25, 5371, 0, 26, 15, 130);
INSERT INTO public.who_global_data VALUES (11710, 41810, 9392919, 496, 136696, 15, 37);
INSERT INTO public.who_global_data VALUES (11711, 5418, 527999, 125, 16646, 15, 231);
INSERT INTO public.who_global_data VALUES (11712, 13402, 935799, 391, 47486, 15, 107);
INSERT INTO public.who_global_data VALUES (11713, 1606, 548821, 33, 12200, 15, 101);
INSERT INTO public.who_global_data VALUES (11714, 243, 71942, 7, 2050, 15, 132);
INSERT INTO public.who_global_data VALUES (11715, 0, 369, 0, 25, 15, 176);
INSERT INTO public.who_global_data VALUES (11716, 1031, 334333, 6, 2851, 15, 200);
INSERT INTO public.who_global_data VALUES (11717, 26315, 1564532, 686, 54363, 15, 169);
INSERT INTO public.who_global_data VALUES (11718, 69, 10669, 1, 251, 15, 225);
INSERT INTO public.who_global_data VALUES (11719, 2585, 144653, 32, 2106, 15, 165);
INSERT INTO public.who_global_data VALUES (11720, 31, 923, 0, 32, 15, 233);
INSERT INTO public.who_global_data VALUES (11721, 3108, 210709, 56, 2626, 15, 215);
INSERT INTO public.who_global_data VALUES (11722, 837, 173806, 60, 2477, 15, 177);
INSERT INTO public.who_global_data VALUES (11723, 949, 82605, 4, 1445, 15, 183);
INSERT INTO public.who_global_data VALUES (11724, 0, 0, 0, 0, 15, 203);
INSERT INTO public.who_global_data VALUES (11725, 639, 38388, 14, 979, 15, 162);
INSERT INTO public.who_global_data VALUES (11726, 319, 142195, 1, 875, 15, 12);
INSERT INTO public.who_global_data VALUES (11727, 456, 72427, 4, 1266, 15, 24);
INSERT INTO public.who_global_data VALUES (11728, 0, 39, 0, 0, 15, 119);
INSERT INTO public.who_global_data VALUES (11729, 753, 16561, 3, 193, 15, 39);
INSERT INTO public.who_global_data VALUES (11730, 1696, 125637, 11, 991, 15, 26);
INSERT INTO public.who_global_data VALUES (11731, 0, 2109, 0, 44, 15, 59);
INSERT INTO public.who_global_data VALUES (11732, 0, 1595, 0, 83, 15, 77);
INSERT INTO public.who_global_data VALUES (11733, 0, 81273, 0, 1153, 15, 134);
INSERT INTO public.who_global_data VALUES (11734, 0, 1273, 0, 15, 15, 4);
INSERT INTO public.who_global_data VALUES (11735, 1967, 60185, 22, 595, 15, 109);
INSERT INTO public.who_global_data VALUES (11736, 0, 33409, 0, 300, 15, 90);
INSERT INTO public.who_global_data VALUES (11737, 0, 17341, 0, 251, 15, 61);
INSERT INTO public.who_global_data VALUES (11738, 1, 6025, 0, 185, 15, 85);
INSERT INTO public.who_global_data VALUES (11739, 1315, 63176, 4, 354, 15, 49);
INSERT INTO public.who_global_data VALUES (11740, 14, 12947, 0, 46, 15, 208);
INSERT INTO public.who_global_data VALUES (11741, 0, 4567, 0, 149, 15, 166);
INSERT INTO public.who_global_data VALUES (11742, 108, 9609, 4, 132, 15, 64);
INSERT INTO public.who_global_data VALUES (11743, 0, 4, 0, 0, 15, 199);
INSERT INTO public.who_global_data VALUES (11744, 0, 5413, 0, 40, 15, 114);
INSERT INTO public.who_global_data VALUES (11745, 0, 8424, 0, 172, 15, 60);
INSERT INTO public.who_global_data VALUES (11746, 0, 501, 0, 10, 15, 68);
INSERT INTO public.who_global_data VALUES (11747, 0, 5181, 0, 49, 15, 158);
INSERT INTO public.who_global_data VALUES (11748, 12081, 1090675, 631, 104873, 15, 52);
INSERT INTO public.who_global_data VALUES (11749, 0, 0, 0, 0, 15, 117);
INSERT INTO public.who_global_data VALUES (11750, 4, 610, 0, 3, 15, 126);
INSERT INTO public.who_global_data VALUES (11751, 22, 760, 0, 0, 15, 196);
INSERT INTO public.who_global_data VALUES (11752, 453, 35227, 6, 486, 15, 142);
INSERT INTO public.who_global_data VALUES (11753, 0, 13, 0, 1, 15, 185);
INSERT INTO public.who_global_data VALUES (11754, 4412, 349688, 50, 5739, 15, 138);
INSERT INTO public.who_global_data VALUES (11755, 80, 15586, 1, 129, 15, 181);
INSERT INTO public.who_global_data VALUES (11756, 0, 86633, 0, 1865, 15, 178);
INSERT INTO public.who_global_data VALUES (11757, 78, 14285, 1, 150, 15, 168);
INSERT INTO public.who_global_data VALUES (11758, 0, 0, 0, 0, 15, 160);
INSERT INTO public.who_global_data VALUES (11759, 1380, 230723, 19, 1454, 15, 151);
INSERT INTO public.who_global_data VALUES (11760, 4479, 512445, 56, 9307, 15, 193);
INSERT INTO public.who_global_data VALUES (11761, 0, 32, 0, 0, 15, 18);
INSERT INTO public.who_global_data VALUES (11762, 2, 1696, 0, 25, 15, 40);
INSERT INTO public.who_global_data VALUES (11763, 0, 4629, 0, 160, 15, 218);
INSERT INTO public.who_global_data VALUES (11764, 0, 1472, 0, 70, 15, 191);
INSERT INTO public.who_global_data VALUES (11765, 110, 67330, 0, 1171, 15, 156);
INSERT INTO public.who_global_data VALUES (11766, 0, 0, 0, 0, 15, 135);
INSERT INTO public.who_global_data VALUES (11767, 1022, 60723, 41, 1699, 15, 55);
INSERT INTO public.who_global_data VALUES (11768, 1, 105, 0, 2, 15, 88);
INSERT INTO public.who_global_data VALUES (11769, 0, 34747, 0, 328, 15, 108);
INSERT INTO public.who_global_data VALUES (11770, 1461, 94861, 15, 791, 15, 48);
INSERT INTO public.who_global_data VALUES (11771, 0, 122579, 0, 1391, 15, 3);
INSERT INTO public.who_global_data VALUES (11772, 0, 741, 0, 13, 15, 224);
INSERT INTO public.who_global_data VALUES (11773, 3045, 392356, 45, 7942, 15, 110);
INSERT INTO public.who_global_data VALUES (11774, 0, 0, 0, 0, 15, 106);
INSERT INTO public.who_global_data VALUES (11775, 1457, 161744, 12, 3030, 15, 89);
INSERT INTO public.who_global_data VALUES (11776, 0, 645, 0, 7, 15, 121);
INSERT INTO public.who_global_data VALUES (11777, 919, 80436, 16, 1720, 15, 163);
INSERT INTO public.who_global_data VALUES (11778, 1977, 958324, 54, 35839, 15, 70);
INSERT INTO public.who_global_data VALUES (11779, 1879, 427797, 78, 8333, 15, 174);
INSERT INTO public.who_global_data VALUES (11780, 0, 0, 0, 0, 15, 175);
INSERT INTO public.who_global_data VALUES (11781, 15177, 973593, 599, 16746, 15, 118);
INSERT INTO public.who_global_data VALUES (11782, 4868, 290706, 87, 4363, 15, 189);
INSERT INTO public.who_global_data VALUES (11783, 903, 51581, 7, 1083, 15, 124);
INSERT INTO public.who_global_data VALUES (11784, 227, 138477, 0, 237, 15, 192);
INSERT INTO public.who_global_data VALUES (11785, 389, 33763, 1, 523, 15, 41);
INSERT INTO public.who_global_data VALUES (11786, 1712, 105852, 19, 2269, 15, 95);
INSERT INTO public.who_global_data VALUES (11787, 0, 7940, 0, 40, 15, 74);
INSERT INTO public.who_global_data VALUES (11788, 8134, 465982, 161, 11045, 15, 11);
INSERT INTO public.who_global_data VALUES (11789, 26683, 2269316, 459, 39527, 15, 87);
INSERT INTO public.who_global_data VALUES (11790, 0, 5872, 0, 47, 15, 214);
INSERT INTO public.who_global_data VALUES (11791, 0, 5, 0, 0, 15, 116);
INSERT INTO public.who_global_data VALUES (11792, 0, 127, 0, 0, 15, 157);
INSERT INTO public.who_global_data VALUES (11793, 0, 0, 0, 0, 15, 182);
INSERT INTO public.who_global_data VALUES (11794, 0, 22, 0, 0, 15, 186);
INSERT INTO public.who_global_data VALUES (11795, 0, 246, 0, 2, 15, 127);
INSERT INTO public.who_global_data VALUES (11796, 0, 690, 0, 12, 15, 232);
INSERT INTO public.who_global_data VALUES (11797, 0, 14, 0, 0, 15, 33);
INSERT INTO public.who_global_data VALUES (11798, 0, 85, 0, 0, 15, 97);
INSERT INTO public.who_global_data VALUES (11799, 0, 0, 0, 0, 15, 42);
INSERT INTO public.who_global_data VALUES (11800, 32, 1586, 1, 45, 15, 198);
INSERT INTO public.who_global_data VALUES (11801, 0, 985, 0, 17, 15, 216);
INSERT INTO public.who_global_data VALUES (11802, 220, 356911, 13, 5870, 15, 164);
INSERT INTO public.who_global_data VALUES (11803, 46, 16027, 0, 332, 15, 235);
INSERT INTO public.who_global_data VALUES (11804, 7041, 163035, 61, 1484, 15, 67);
INSERT INTO public.who_global_data VALUES (11805, 5, 172, 0, 0, 15, 15);
INSERT INTO public.who_global_data VALUES (11806, 0, 2410, 0, 74, 15, 180);
INSERT INTO public.who_global_data VALUES (11807, 6, 58205, 1, 29, 15, 237);
INSERT INTO public.who_global_data VALUES (11808, 0, 14, 0, 0, 15, 25);
INSERT INTO public.who_global_data VALUES (11809, 0, 1041, 0, 25, 15, 209);
INSERT INTO public.who_global_data VALUES (11810, 1526, 104632, 27, 798, 15, 217);
INSERT INTO public.who_global_data VALUES (11811, 1601, 74335, 62, 1460, 15, 79);
INSERT INTO public.who_global_data VALUES (11812, 0, 17, 0, 0, 15, 143);
INSERT INTO public.who_global_data VALUES (11813, 0, 4451, 0, 113, 15, 229);
INSERT INTO public.who_global_data VALUES (11814, 3198, 785139, 61, 21439, 15, 141);
INSERT INTO public.who_global_data VALUES (11815, 0, 3104, 0, 61, 15, 197);
INSERT INTO public.who_global_data VALUES (11816, 9937, 1669116, 237, 46370, 15, 221);
INSERT INTO public.who_global_data VALUES (11817, 0, 22501, 0, 107, 15, 150);
INSERT INTO public.who_global_data VALUES (11818, 183, 17810, 8, 1249, 15, 56);
INSERT INTO public.who_global_data VALUES (11819, 4, 5311, 0, 117, 15, 167);
INSERT INTO public.who_global_data VALUES (11820, 6462, 250996, 64, 7095, 15, 23);
INSERT INTO public.who_global_data VALUES (11821, 2917, 319934, 64, 4300, 15, 222);
INSERT INTO public.who_global_data VALUES (11822, 80, 7715, 5, 409, 15, 219);
INSERT INTO public.who_global_data VALUES (11823, 36, 12118, 0, 86, 15, 7);
INSERT INTO public.who_global_data VALUES (11824, 0, 3966, 0, 60, 15, 161);
INSERT INTO public.who_global_data VALUES (11825, 15871, 1605176, 479, 58030, 15, 149);
INSERT INTO public.who_global_data VALUES (11826, 0, 30, 0, 0, 15, 6);
INSERT INTO public.who_global_data VALUES (11827, 0, 2926, 0, 64, 15, 139);
INSERT INTO public.who_global_data VALUES (11828, 0, 0, 0, 0, 15, 211);
INSERT INTO public.who_global_data VALUES (11829, 0, 0, 0, 0, 15, 14);
INSERT INTO public.who_global_data VALUES (11830, 16, 6586, 2, 118, 15, 111);
INSERT INTO public.who_global_data VALUES (11831, 1210, 94980, 47, 3153, 15, 207);
INSERT INTO public.who_global_data VALUES (11832, 30103, 556810, 182, 13373, 15, 66);
INSERT INTO public.who_global_data VALUES (11833, 0, 0, 0, 0, 15, 173);
INSERT INTO public.who_global_data VALUES (11834, 2, 748, 0, 6, 15, 145);
INSERT INTO public.who_global_data VALUES (11835, 0, 0, 0, 0, 15, 65);
INSERT INTO public.who_global_data VALUES (11836, 356, 19944, 4, 201, 15, 184);
INSERT INTO public.who_global_data VALUES (11837, 12978, 722679, 120, 12213, 15, 98);
INSERT INTO public.who_global_data VALUES (11838, 1252, 166502, 2, 569, 15, 104);
INSERT INTO public.who_global_data VALUES (11839, 0, 509, 0, 21, 15, 73);
INSERT INTO public.who_global_data VALUES (11840, 175669, 12939666, 1276, 262736, 15, 8);
INSERT INTO public.who_global_data VALUES (11841, 0, 1538, 0, 23, 15, 227);
INSERT INTO public.who_global_data VALUES (11842, 186, 5303, 0, 74, 15, 75);
INSERT INTO public.who_global_data VALUES (11843, 227, 72809, 0, 608, 15, 45);
INSERT INTO public.who_global_data VALUES (11844, 0, 1, 0, 0, 15, 133);
INSERT INTO public.who_global_data VALUES (11845, 309, 101524, 4, 888, 15, 202);
INSERT INTO public.who_global_data VALUES (11846, 2, 1341, 0, 35, 15, 129);
INSERT INTO public.who_global_data VALUES (11847, 0, 3, 0, 0, 15, 36);
INSERT INTO public.who_global_data VALUES (11848, 0, 2078, 0, 605, 15, 51);
INSERT INTO public.who_global_data VALUES (11849, 20, 17589, 0, 357, 15, 206);
INSERT INTO public.who_global_data VALUES (11850, 108, 9822, 0, 275, 15, 5);
INSERT INTO public.who_global_data VALUES (11851, 123, 45839, 3, 1740, 74, 103);
INSERT INTO public.who_global_data VALUES (11852, 645, 36245, 18, 771, 74, 58);
INSERT INTO public.who_global_data VALUES (11853, 1058, 80168, 20, 2372, 74, 195);
INSERT INTO public.who_global_data VALUES (11854, 0, 0, 0, 0, 74, 115);
INSERT INTO public.who_global_data VALUES (11855, 76, 6610, 0, 76, 74, 99);
INSERT INTO public.who_global_data VALUES (11856, 88, 15008, 1, 342, 74, 153);
INSERT INTO public.who_global_data VALUES (11857, 0, 4, 0, 0, 74, 93);
INSERT INTO public.who_global_data VALUES (11858, 1, 141, 0, 4, 74, 84);
INSERT INTO public.who_global_data VALUES (11859, 9043, 1399431, 227, 37941, 74, 78);
INSERT INTO public.who_global_data VALUES (11860, 1248, 132907, 31, 2116, 74, 170);
INSERT INTO public.who_global_data VALUES (11861, 13, 4791, 0, 45, 74, 32);
INSERT INTO public.who_global_data VALUES (11862, 7, 27874, 0, 907, 74, 155);
INSERT INTO public.who_global_data VALUES (11863, 4818, 269510, 148, 2764, 74, 82);
INSERT INTO public.who_global_data VALUES (11864, 3712, 109813, 35, 1291, 74, 16);
INSERT INTO public.who_global_data VALUES (11865, 14, 7496, 0, 163, 74, 72);
INSERT INTO public.who_global_data VALUES (11866, 168, 86515, 0, 341, 74, 43);
INSERT INTO public.who_global_data VALUES (11867, 2273, 458711, 20, 6544, 74, 120);
INSERT INTO public.who_global_data VALUES (11868, 4, 270, 0, 7, 74, 213);
INSERT INTO public.who_global_data VALUES (11869, 1621, 131633, 8, 1136, 74, 31);
INSERT INTO public.who_global_data VALUES (11870, 2741, 576409, 124, 16540, 74, 204);
INSERT INTO public.who_global_data VALUES (11871, 92, 5515, 2, 131, 74, 152);
INSERT INTO public.who_global_data VALUES (11872, 0, 2974, 0, 43, 74, 144);
INSERT INTO public.who_global_data VALUES (11873, 1, 242, 0, 9, 74, 96);
INSERT INTO public.who_global_data VALUES (11874, 6, 395, 0, 0, 74, 47);
INSERT INTO public.who_global_data VALUES (11875, 114, 144390, 6, 8939, 74, 80);
INSERT INTO public.who_global_data VALUES (11876, 0, 142, 0, 3, 74, 159);
INSERT INTO public.who_global_data VALUES (11877, 1179, 85431, 62, 2542, 74, 27);
INSERT INTO public.who_global_data VALUES (11878, 0, 9992, 0, 31, 74, 146);
INSERT INTO public.who_global_data VALUES (11879, 37614, 6204220, 691, 171460, 74, 71);
INSERT INTO public.who_global_data VALUES (11880, 0, 72, 0, 1, 74, 210);
INSERT INTO public.who_global_data VALUES (11881, 0, 150, 0, 3, 74, 54);
INSERT INTO public.who_global_data VALUES (11882, 3327, 139955, 151, 3680, 74, 147);
INSERT INTO public.who_global_data VALUES (11883, 39, 2816, 0, 68, 74, 2);
INSERT INTO public.who_global_data VALUES (11884, 0, 681, 0, 1, 74, 105);
INSERT INTO public.who_global_data VALUES (11885, 0, 10526, 0, 104, 74, 53);
INSERT INTO public.who_global_data VALUES (11886, 1, 308, 0, 0, 74, 81);
INSERT INTO public.who_global_data VALUES (11887, 0, 24117, 0, 437, 74, 223);
INSERT INTO public.who_global_data VALUES (11888, 5631, 353097, 89, 11799, 74, 94);
INSERT INTO public.who_global_data VALUES (11889, 0, 269, 0, 2, 74, 154);
INSERT INTO public.who_global_data VALUES (11890, 0, 4913, 0, 63, 74, 83);
INSERT INTO public.who_global_data VALUES (11891, 2, 1663, 0, 101, 74, 194);
INSERT INTO public.who_global_data VALUES (11892, 1561, 547223, 43, 15278, 74, 136);
INSERT INTO public.who_global_data VALUES (11893, 112, 93225, 0, 4749, 74, 179);
INSERT INTO public.who_global_data VALUES (11894, 9496, 1280487, 159, 36019, 74, 57);
INSERT INTO public.who_global_data VALUES (11895, 3, 610, 0, 7, 74, 35);
INSERT INTO public.who_global_data VALUES (11896, 0, 5774, 0, 94, 74, 228);
INSERT INTO public.who_global_data VALUES (11897, 0, 0, 0, 0, 74, 19);
INSERT INTO public.who_global_data VALUES (11898, 1222, 135742, 5, 1679, 74, 22);
INSERT INTO public.who_global_data VALUES (11899, 33, 21232, 0, 131, 74, 1);
INSERT INTO public.who_global_data VALUES (11900, 4080, 119706, 48, 1600, 74, 21);
INSERT INTO public.who_global_data VALUES (11901, 35, 8110, 0, 133, 74, 234);
INSERT INTO public.who_global_data VALUES (11902, 117, 2046, 0, 3, 74, 91);
INSERT INTO public.who_global_data VALUES (11903, 310, 9983, 0, 48, 74, 137);
INSERT INTO public.who_global_data VALUES (11904, 4464, 515984, 188, 7967, 74, 201);
INSERT INTO public.who_global_data VALUES (11905, 0, 0, 0, 0, 74, 171);
INSERT INTO public.who_global_data VALUES (11906, 71, 12540, 0, 333, 74, 92);
INSERT INTO public.who_global_data VALUES (11907, 1323, 76718, 5, 816, 74, 112);
INSERT INTO public.who_global_data VALUES (11908, 0, 5676, 0, 61, 74, 62);
INSERT INTO public.who_global_data VALUES (11909, 5, 85, 0, 0, 74, 69);
INSERT INTO public.who_global_data VALUES (11910, 855, 141777, 7, 2324, 74, 220);
INSERT INTO public.who_global_data VALUES (11911, 1396, 189534, 42, 13358, 74, 100);
INSERT INTO public.who_global_data VALUES (11912, 357, 114832, 12, 6608, 74, 187);
INSERT INTO public.who_global_data VALUES (11913, 521, 38405, 4, 1102, 74, 63);
INSERT INTO public.who_global_data VALUES (11914, 7, 5153, 0, 85, 74, 28);
INSERT INTO public.who_global_data VALUES (11915, 0, 566, 0, 0, 74, 172);
INSERT INTO public.who_global_data VALUES (11916, 368, 11323, 5, 104, 74, 17);
INSERT INTO public.who_global_data VALUES (11917, 33, 6362, 0, 120, 74, 226);
INSERT INTO public.who_global_data VALUES (11918, 769, 108438, 14, 1686, 74, 236);
INSERT INTO public.who_global_data VALUES (11919, 0, 16, 0, 0, 74, 76);
INSERT INTO public.who_global_data VALUES (11920, 0, 500, 0, 0, 74, 30);
INSERT INTO public.who_global_data VALUES (11921, 0, 38, 0, 2, 74, 128);
INSERT INTO public.who_global_data VALUES (11922, 618, 23766, 5, 393, 74, 86);
INSERT INTO public.who_global_data VALUES (11923, 12415, 2157332, 956, 51554, 74, 140);
INSERT INTO public.who_global_data VALUES (11924, 20, 11158, 0, 70, 74, 44);
INSERT INTO public.who_global_data VALUES (11925, 213, 14096, 1, 73, 74, 113);
INSERT INTO public.who_global_data VALUES (11926, 18, 9191, 0, 59, 74, 29);
INSERT INTO public.who_global_data VALUES (11927, 3, 3731, 0, 123, 74, 125);
INSERT INTO public.who_global_data VALUES (11928, 4472, 127942, 34, 1195, 74, 131);
INSERT INTO public.who_global_data VALUES (11929, 21695, 1028089, 379, 15965, 74, 46);
INSERT INTO public.who_global_data VALUES (11930, 0, 51225, 0, 323, 74, 10);
INSERT INTO public.who_global_data VALUES (11931, 0, 991, 0, 5, 74, 205);
INSERT INTO public.who_global_data VALUES (11932, 1981, 101287, 101, 2102, 74, 50);
INSERT INTO public.who_global_data VALUES (11933, 0, 18, 0, 0, 74, 20);
INSERT INTO public.who_global_data VALUES (11934, 0, 41, 0, 0, 74, 13);
INSERT INTO public.who_global_data VALUES (11935, 0, 8344, 0, 149, 74, 148);
INSERT INTO public.who_global_data VALUES (11936, 18, 6641, 1, 112, 74, 230);
INSERT INTO public.who_global_data VALUES (11937, 447, 121132, 8, 4141, 74, 190);
INSERT INTO public.who_global_data VALUES (11938, 1, 286, 0, 13, 74, 188);
INSERT INTO public.who_global_data VALUES (11939, 90, 13039, 0, 76, 74, 123);
INSERT INTO public.who_global_data VALUES (11940, 0, 2422, 0, 43, 74, 9);
INSERT INTO public.who_global_data VALUES (11941, 40, 5276, 2, 149, 74, 102);
INSERT INTO public.who_global_data VALUES (11942, 8, 9264, 0, 232, 74, 34);
INSERT INTO public.who_global_data VALUES (11943, 0, 26, 0, 0, 74, 212);
INSERT INTO public.who_global_data VALUES (11944, 565, 106681, 4, 2892, 74, 122);
INSERT INTO public.who_global_data VALUES (11945, 6268, 204708, 152, 4516, 74, 38);
INSERT INTO public.who_global_data VALUES (11946, 23, 5346, 0, 26, 74, 130);
INSERT INTO public.who_global_data VALUES (11947, 41322, 9351109, 485, 136200, 74, 37);
INSERT INTO public.who_global_data VALUES (11948, 5828, 522581, 169, 16521, 74, 231);
INSERT INTO public.who_global_data VALUES (11949, 14051, 922397, 406, 47095, 74, 107);
INSERT INTO public.who_global_data VALUES (11950, 2545, 547215, 42, 12167, 74, 101);
INSERT INTO public.who_global_data VALUES (11951, 205, 71699, 7, 2043, 74, 132);
INSERT INTO public.who_global_data VALUES (11952, 0, 369, 0, 25, 74, 176);
INSERT INTO public.who_global_data VALUES (11953, 1087, 333302, 9, 2845, 74, 200);
INSERT INTO public.who_global_data VALUES (11954, 28342, 1538217, 827, 53677, 74, 169);
INSERT INTO public.who_global_data VALUES (11955, 59, 10600, 2, 250, 74, 225);
INSERT INTO public.who_global_data VALUES (11956, 2577, 142068, 23, 2074, 74, 165);
INSERT INTO public.who_global_data VALUES (11957, 37, 892, 0, 32, 74, 233);
INSERT INTO public.who_global_data VALUES (11958, 4580, 207601, 61, 2570, 74, 215);
INSERT INTO public.who_global_data VALUES (11959, 990, 172969, 0, 2417, 74, 177);
INSERT INTO public.who_global_data VALUES (11960, 1554, 81656, 14, 1441, 74, 183);
INSERT INTO public.who_global_data VALUES (11961, 0, 0, 0, 0, 74, 203);
INSERT INTO public.who_global_data VALUES (11962, 764, 37749, 12, 965, 74, 162);
INSERT INTO public.who_global_data VALUES (11963, 329, 141876, 2, 874, 74, 12);
INSERT INTO public.who_global_data VALUES (11964, 423, 71971, 6, 1262, 74, 24);
INSERT INTO public.who_global_data VALUES (11965, 0, 39, 0, 0, 74, 119);
INSERT INTO public.who_global_data VALUES (11966, 637, 15808, 2, 190, 74, 39);
INSERT INTO public.who_global_data VALUES (11967, 1782, 123941, 6, 980, 74, 26);
INSERT INTO public.who_global_data VALUES (11968, 0, 2109, 0, 44, 74, 59);
INSERT INTO public.who_global_data VALUES (11969, 4, 1595, 0, 83, 74, 77);
INSERT INTO public.who_global_data VALUES (11970, 866, 81273, 13, 1153, 74, 134);
INSERT INTO public.who_global_data VALUES (11971, 17, 1273, 1, 15, 74, 4);
INSERT INTO public.who_global_data VALUES (11972, 2124, 58218, 22, 573, 74, 109);
INSERT INTO public.who_global_data VALUES (11973, 1309, 33409, 12, 300, 74, 90);
INSERT INTO public.who_global_data VALUES (11974, 0, 17341, 0, 251, 74, 61);
INSERT INTO public.who_global_data VALUES (11975, 4, 6024, 0, 185, 74, 85);
INSERT INTO public.who_global_data VALUES (11976, 1109, 61861, 2, 350, 74, 49);
INSERT INTO public.who_global_data VALUES (11977, 44, 12933, 0, 46, 74, 208);
INSERT INTO public.who_global_data VALUES (11978, 62, 4567, 1, 149, 74, 166);
INSERT INTO public.who_global_data VALUES (11979, 70, 9501, 6, 128, 74, 64);
INSERT INTO public.who_global_data VALUES (11980, 0, 4, 0, 0, 74, 199);
INSERT INTO public.who_global_data VALUES (11981, 0, 5413, 0, 40, 74, 114);
INSERT INTO public.who_global_data VALUES (11982, 349, 8424, 3, 172, 74, 60);
INSERT INTO public.who_global_data VALUES (11983, 4, 501, 0, 10, 74, 68);
INSERT INTO public.who_global_data VALUES (11984, 0, 5181, 0, 49, 74, 158);
INSERT INTO public.who_global_data VALUES (11985, 8107, 1078594, 645, 104242, 74, 52);
INSERT INTO public.who_global_data VALUES (11986, 0, 0, 0, 0, 74, 117);
INSERT INTO public.who_global_data VALUES (11987, 3, 606, 0, 3, 74, 126);
INSERT INTO public.who_global_data VALUES (11988, 26, 738, 0, 0, 74, 196);
INSERT INTO public.who_global_data VALUES (11989, 393, 34774, 7, 480, 74, 142);
INSERT INTO public.who_global_data VALUES (11990, 0, 13, 0, 1, 74, 185);
INSERT INTO public.who_global_data VALUES (11991, 4592, 345276, 70, 5689, 74, 138);
INSERT INTO public.who_global_data VALUES (11992, 39, 15506, 0, 128, 74, 181);
INSERT INTO public.who_global_data VALUES (11993, 1428, 86633, 19, 1865, 74, 178);
INSERT INTO public.who_global_data VALUES (11994, 52, 14207, 2, 149, 74, 168);
INSERT INTO public.who_global_data VALUES (11995, 0, 0, 0, 0, 74, 160);
INSERT INTO public.who_global_data VALUES (11996, 1703, 229343, 23, 1435, 74, 151);
INSERT INTO public.who_global_data VALUES (11997, 5765, 507966, 83, 9251, 74, 193);
INSERT INTO public.who_global_data VALUES (11998, 0, 32, 0, 0, 74, 18);
INSERT INTO public.who_global_data VALUES (11999, 3, 1694, 0, 25, 74, 40);
INSERT INTO public.who_global_data VALUES (12000, 0, 4629, 0, 160, 74, 218);
INSERT INTO public.who_global_data VALUES (12001, 29, 1472, 0, 70, 74, 191);
INSERT INTO public.who_global_data VALUES (12002, 246, 67220, 2, 1171, 74, 156);
INSERT INTO public.who_global_data VALUES (12003, 0, 0, 0, 0, 74, 135);
INSERT INTO public.who_global_data VALUES (12004, 1093, 59701, 28, 1658, 74, 55);
INSERT INTO public.who_global_data VALUES (12005, 0, 104, 0, 2, 74, 88);
INSERT INTO public.who_global_data VALUES (12006, 480, 34747, 12, 328, 74, 108);
INSERT INTO public.who_global_data VALUES (12007, 1936, 93400, 9, 776, 74, 48);
INSERT INTO public.who_global_data VALUES (12008, 0, 122579, 0, 1391, 74, 3);
INSERT INTO public.who_global_data VALUES (12009, 0, 741, 0, 13, 74, 224);
INSERT INTO public.who_global_data VALUES (12010, 3113, 389311, 54, 7897, 74, 110);
INSERT INTO public.who_global_data VALUES (12011, 0, 0, 0, 0, 74, 106);
INSERT INTO public.who_global_data VALUES (12012, 1755, 160287, 16, 3018, 74, 89);
INSERT INTO public.who_global_data VALUES (12013, 0, 645, 0, 7, 74, 121);
INSERT INTO public.who_global_data VALUES (12014, 639, 79517, 13, 1704, 74, 163);
INSERT INTO public.who_global_data VALUES (12015, 1888, 956347, 58, 35785, 74, 70);
INSERT INTO public.who_global_data VALUES (12016, 1621, 425918, 13, 8255, 74, 174);
INSERT INTO public.who_global_data VALUES (12017, 0, 0, 0, 0, 74, 175);
INSERT INTO public.who_global_data VALUES (12018, 17304, 958416, 579, 16147, 74, 118);
INSERT INTO public.who_global_data VALUES (12019, 5444, 285838, 67, 4276, 74, 189);
INSERT INTO public.who_global_data VALUES (12020, 1452, 50678, 7, 1076, 74, 124);
INSERT INTO public.who_global_data VALUES (12021, 184, 138250, 0, 237, 74, 192);
INSERT INTO public.who_global_data VALUES (12022, 503, 33374, 6, 522, 74, 41);
INSERT INTO public.who_global_data VALUES (12023, 1246, 104140, 21, 2250, 74, 95);
INSERT INTO public.who_global_data VALUES (12024, 104, 7940, 1, 40, 74, 74);
INSERT INTO public.who_global_data VALUES (12025, 8499, 457848, 172, 10884, 74, 11);
INSERT INTO public.who_global_data VALUES (12026, 27100, 2242633, 510, 39068, 74, 87);
INSERT INTO public.who_global_data VALUES (12027, 21, 5872, 0, 47, 74, 214);
INSERT INTO public.who_global_data VALUES (12028, 0, 5, 0, 0, 74, 116);
INSERT INTO public.who_global_data VALUES (12029, 0, 127, 0, 0, 74, 157);
INSERT INTO public.who_global_data VALUES (12030, 0, 0, 0, 0, 74, 182);
INSERT INTO public.who_global_data VALUES (12031, 0, 22, 0, 0, 74, 186);
INSERT INTO public.who_global_data VALUES (12032, 8, 246, 0, 2, 74, 127);
INSERT INTO public.who_global_data VALUES (12033, 0, 690, 0, 12, 74, 232);
INSERT INTO public.who_global_data VALUES (12034, 0, 14, 0, 0, 74, 33);
INSERT INTO public.who_global_data VALUES (12035, 1, 85, 0, 0, 74, 97);
INSERT INTO public.who_global_data VALUES (12036, 0, 0, 0, 0, 74, 42);
INSERT INTO public.who_global_data VALUES (12037, 40, 1554, 0, 44, 74, 198);
INSERT INTO public.who_global_data VALUES (12038, 0, 985, 0, 17, 74, 216);
INSERT INTO public.who_global_data VALUES (12039, 302, 356691, 17, 5857, 74, 164);
INSERT INTO public.who_global_data VALUES (12040, 21, 15981, 1, 332, 74, 235);
INSERT INTO public.who_global_data VALUES (12041, 7780, 155994, 57, 1423, 74, 67);
INSERT INTO public.who_global_data VALUES (12042, 0, 167, 0, 0, 74, 15);
INSERT INTO public.who_global_data VALUES (12043, 1, 2410, 0, 74, 74, 180);
INSERT INTO public.who_global_data VALUES (12044, 4, 58199, 0, 28, 74, 237);
INSERT INTO public.who_global_data VALUES (12045, 0, 14, 0, 0, 74, 25);
INSERT INTO public.who_global_data VALUES (12046, 5, 1041, 0, 25, 74, 209);
INSERT INTO public.who_global_data VALUES (12047, 1849, 103106, 22, 771, 74, 217);
INSERT INTO public.who_global_data VALUES (12048, 1612, 72734, 46, 1398, 74, 79);
INSERT INTO public.who_global_data VALUES (12049, 0, 17, 0, 0, 74, 143);
INSERT INTO public.who_global_data VALUES (12050, 0, 4451, 0, 113, 74, 229);
INSERT INTO public.who_global_data VALUES (12051, 3370, 781941, 89, 21378, 74, 141);
INSERT INTO public.who_global_data VALUES (12052, 57, 3104, 1, 61, 74, 197);
INSERT INTO public.who_global_data VALUES (12053, 9619, 1659179, 258, 46133, 74, 221);
INSERT INTO public.who_global_data VALUES (12054, 473, 22501, 8, 107, 74, 150);
INSERT INTO public.who_global_data VALUES (12055, 223, 17627, 6, 1241, 74, 56);
INSERT INTO public.who_global_data VALUES (12056, 2, 5307, 0, 117, 74, 167);
INSERT INTO public.who_global_data VALUES (12057, 6903, 244534, 59, 7031, 74, 23);
INSERT INTO public.who_global_data VALUES (12058, 4295, 317017, 141, 4236, 74, 222);
INSERT INTO public.who_global_data VALUES (12059, 93, 7635, 5, 404, 74, 219);
INSERT INTO public.who_global_data VALUES (12060, 38, 12082, 0, 86, 74, 7);
INSERT INTO public.who_global_data VALUES (12061, 5, 3966, 0, 60, 74, 161);
INSERT INTO public.who_global_data VALUES (12062, 14739, 1589305, 520, 57551, 74, 149);
INSERT INTO public.who_global_data VALUES (12063, 0, 30, 0, 0, 74, 6);
INSERT INTO public.who_global_data VALUES (12064, 54, 2926, 0, 64, 74, 139);
INSERT INTO public.who_global_data VALUES (12065, 0, 0, 0, 0, 74, 211);
INSERT INTO public.who_global_data VALUES (12066, 0, 0, 0, 0, 74, 14);
INSERT INTO public.who_global_data VALUES (12067, 67, 6570, 0, 116, 74, 111);
INSERT INTO public.who_global_data VALUES (12068, 1295, 93770, 72, 3106, 74, 207);
INSERT INTO public.who_global_data VALUES (12069, 29845, 526707, 177, 13191, 74, 66);
INSERT INTO public.who_global_data VALUES (12070, 0, 0, 0, 0, 74, 173);
INSERT INTO public.who_global_data VALUES (12071, 0, 746, 0, 6, 74, 145);
INSERT INTO public.who_global_data VALUES (12072, 0, 0, 0, 0, 74, 65);
INSERT INTO public.who_global_data VALUES (12073, 473, 19588, 6, 197, 74, 184);
INSERT INTO public.who_global_data VALUES (12074, 16294, 709701, 184, 12093, 74, 98);
INSERT INTO public.who_global_data VALUES (12075, 1283, 165250, 3, 567, 74, 104);
INSERT INTO public.who_global_data VALUES (12076, 0, 509, 0, 21, 74, 73);
INSERT INTO public.who_global_data VALUES (12077, 141222, 12763997, 1387, 261460, 74, 8);
INSERT INTO public.who_global_data VALUES (12078, 2, 1538, 0, 23, 74, 227);
INSERT INTO public.who_global_data VALUES (12079, 129, 5117, 1, 74, 74, 75);
INSERT INTO public.who_global_data VALUES (12080, 173, 72582, 1, 608, 74, 45);
INSERT INTO public.who_global_data VALUES (12081, 0, 1, 0, 0, 74, 133);
INSERT INTO public.who_global_data VALUES (12082, 398, 101215, 4, 884, 74, 202);
INSERT INTO public.who_global_data VALUES (12083, 8, 1339, 0, 35, 74, 129);
INSERT INTO public.who_global_data VALUES (12084, 0, 3, 0, 0, 74, 36);
INSERT INTO public.who_global_data VALUES (12085, 0, 2078, 0, 605, 74, 51);
INSERT INTO public.who_global_data VALUES (12086, 16, 17569, 0, 357, 74, 206);
INSERT INTO public.who_global_data VALUES (12087, 91, 9714, 1, 275, 74, 5);
INSERT INTO public.who_global_data VALUES (12088, 226, 45716, 12, 1737, 350, 103);
INSERT INTO public.who_global_data VALUES (12089, 656, 35600, 10, 753, 350, 58);
INSERT INTO public.who_global_data VALUES (12090, 1085, 79110, 23, 2352, 350, 195);
INSERT INTO public.who_global_data VALUES (12091, 0, 0, 0, 0, 350, 115);
INSERT INTO public.who_global_data VALUES (12092, 106, 6534, 0, 76, 350, 99);
INSERT INTO public.who_global_data VALUES (12093, 99, 14920, 1, 341, 350, 153);
INSERT INTO public.who_global_data VALUES (12094, 0, 4, 0, 0, 350, 93);
INSERT INTO public.who_global_data VALUES (12095, 0, 140, 0, 4, 350, 84);
INSERT INTO public.who_global_data VALUES (12096, 8593, 1390388, 282, 37714, 350, 78);
INSERT INTO public.who_global_data VALUES (12097, 1476, 131659, 22, 2085, 350, 170);
INSERT INTO public.who_global_data VALUES (12098, 27, 4778, 0, 45, 350, 32);
INSERT INTO public.who_global_data VALUES (12099, 13, 27867, 0, 907, 350, 155);
INSERT INTO public.who_global_data VALUES (12100, 5447, 264692, 114, 2616, 350, 82);
INSERT INTO public.who_global_data VALUES (12101, 3705, 106101, 32, 1256, 350, 16);
INSERT INTO public.who_global_data VALUES (12102, 13, 7482, 0, 163, 350, 72);
INSERT INTO public.who_global_data VALUES (12103, 162, 86347, 1, 341, 350, 43);
INSERT INTO public.who_global_data VALUES (12104, 2292, 456438, 37, 6524, 350, 120);
INSERT INTO public.who_global_data VALUES (12105, 4, 266, 0, 7, 350, 213);
INSERT INTO public.who_global_data VALUES (12106, 1563, 130012, 9, 1128, 350, 31);
INSERT INTO public.who_global_data VALUES (12107, 2428, 573668, 118, 16416, 350, 204);
INSERT INTO public.who_global_data VALUES (12108, 88, 5423, 4, 129, 350, 152);
INSERT INTO public.who_global_data VALUES (12109, 0, 2974, 0, 43, 350, 144);
INSERT INTO public.who_global_data VALUES (12110, 2, 241, 0, 9, 350, 96);
INSERT INTO public.who_global_data VALUES (12111, 3, 389, 0, 0, 350, 47);
INSERT INTO public.who_global_data VALUES (12112, 129, 144276, 5, 8933, 350, 80);
INSERT INTO public.who_global_data VALUES (12113, 0, 142, 0, 3, 350, 159);
INSERT INTO public.who_global_data VALUES (12114, 924, 84252, 51, 2480, 350, 27);
INSERT INTO public.who_global_data VALUES (12115, 0, 9992, 0, 31, 350, 146);
INSERT INTO public.who_global_data VALUES (12116, 47898, 6166606, 654, 170769, 350, 71);
INSERT INTO public.who_global_data VALUES (12117, 0, 72, 0, 1, 350, 210);
INSERT INTO public.who_global_data VALUES (12118, 0, 150, 0, 3, 350, 54);
INSERT INTO public.who_global_data VALUES (12119, 3568, 136628, 162, 3529, 350, 147);
INSERT INTO public.who_global_data VALUES (12120, 0, 2777, 0, 68, 350, 2);
INSERT INTO public.who_global_data VALUES (12121, 4, 681, 0, 1, 350, 105);
INSERT INTO public.who_global_data VALUES (12122, 0, 10526, 0, 104, 350, 53);
INSERT INTO public.who_global_data VALUES (12123, 0, 307, 0, 0, 350, 81);
INSERT INTO public.who_global_data VALUES (12124, 95, 24117, 0, 437, 350, 223);
INSERT INTO public.who_global_data VALUES (12125, 5022, 347466, 92, 11710, 350, 94);
INSERT INTO public.who_global_data VALUES (12126, 3, 269, 0, 2, 350, 154);
INSERT INTO public.who_global_data VALUES (12127, 0, 4913, 0, 63, 350, 83);
INSERT INTO public.who_global_data VALUES (12128, 6, 1661, 0, 101, 350, 194);
INSERT INTO public.who_global_data VALUES (12129, 1570, 545662, 97, 15235, 350, 136);
INSERT INTO public.who_global_data VALUES (12130, 88, 93113, 0, 4749, 350, 179);
INSERT INTO public.who_global_data VALUES (12131, 8497, 1270991, 183, 35860, 350, 57);
INSERT INTO public.who_global_data VALUES (12132, 0, 607, 0, 7, 350, 35);
INSERT INTO public.who_global_data VALUES (12133, 142, 5774, 1, 94, 350, 228);
INSERT INTO public.who_global_data VALUES (12134, 0, 0, 0, 0, 350, 19);
INSERT INTO public.who_global_data VALUES (12135, 1330, 134520, 12, 1674, 350, 22);
INSERT INTO public.who_global_data VALUES (12136, 31, 21199, 0, 131, 350, 1);
INSERT INTO public.who_global_data VALUES (12137, 4009, 115626, 51, 1552, 350, 21);
INSERT INTO public.who_global_data VALUES (12138, 49, 8075, 0, 133, 350, 234);
INSERT INTO public.who_global_data VALUES (12139, 102, 1929, 0, 3, 350, 91);
INSERT INTO public.who_global_data VALUES (12140, 220, 9673, 1, 48, 350, 137);
INSERT INTO public.who_global_data VALUES (12141, 6305, 511520, 168, 7779, 350, 201);
INSERT INTO public.who_global_data VALUES (12142, 0, 0, 0, 0, 350, 171);
INSERT INTO public.who_global_data VALUES (12143, 105, 12469, 2, 333, 350, 92);
INSERT INTO public.who_global_data VALUES (12144, 1191, 75395, 9, 811, 350, 112);
INSERT INTO public.who_global_data VALUES (12145, 6, 5676, 0, 61, 350, 62);
INSERT INTO public.who_global_data VALUES (12146, 3, 80, 0, 0, 350, 69);
INSERT INTO public.who_global_data VALUES (12147, 1258, 140922, 2, 2317, 350, 220);
INSERT INTO public.who_global_data VALUES (12148, 908, 188138, 28, 13316, 350, 100);
INSERT INTO public.who_global_data VALUES (12149, 368, 114475, 11, 6596, 350, 187);
INSERT INTO public.who_global_data VALUES (12150, 0, 37884, 12, 1098, 350, 63);
INSERT INTO public.who_global_data VALUES (12151, 0, 5146, 0, 85, 350, 28);
INSERT INTO public.who_global_data VALUES (12152, 8, 566, 0, 0, 350, 172);
INSERT INTO public.who_global_data VALUES (12153, 414, 10955, 2, 99, 350, 17);
INSERT INTO public.who_global_data VALUES (12154, 57, 6329, 0, 120, 350, 226);
INSERT INTO public.who_global_data VALUES (12155, 560, 107669, 8, 1672, 350, 236);
INSERT INTO public.who_global_data VALUES (12156, 0, 16, 0, 0, 350, 76);
INSERT INTO public.who_global_data VALUES (12157, 0, 500, 0, 0, 350, 30);
INSERT INTO public.who_global_data VALUES (12158, 0, 38, 0, 2, 350, 128);
INSERT INTO public.who_global_data VALUES (12159, 496, 23148, 0, 388, 350, 86);
INSERT INTO public.who_global_data VALUES (12160, 13541, 2144917, 339, 50598, 350, 140);
INSERT INTO public.who_global_data VALUES (12161, 22, 11138, 0, 70, 350, 44);
INSERT INTO public.who_global_data VALUES (12162, 100, 13883, 2, 72, 350, 113);
INSERT INTO public.who_global_data VALUES (12163, 0, 9173, 0, 59, 350, 29);
INSERT INTO public.who_global_data VALUES (12164, 1, 3728, 0, 123, 350, 125);
INSERT INTO public.who_global_data VALUES (12165, 4780, 123470, 37, 1161, 350, 131);
INSERT INTO public.who_global_data VALUES (12166, 22806, 1006394, 426, 15586, 350, 46);
INSERT INTO public.who_global_data VALUES (12167, 0, 51225, 0, 323, 350, 10);
INSERT INTO public.who_global_data VALUES (12168, 10, 991, 0, 5, 350, 205);
INSERT INTO public.who_global_data VALUES (12169, 2018, 99306, 99, 2001, 350, 50);
INSERT INTO public.who_global_data VALUES (12170, 0, 18, 0, 0, 350, 20);
INSERT INTO public.who_global_data VALUES (12171, 0, 41, 0, 0, 350, 13);
INSERT INTO public.who_global_data VALUES (12172, 0, 8344, 0, 149, 350, 148);
INSERT INTO public.who_global_data VALUES (12173, 43, 6623, 2, 111, 350, 230);
INSERT INTO public.who_global_data VALUES (12174, 696, 120685, 26, 4133, 350, 190);
INSERT INTO public.who_global_data VALUES (12175, 2, 285, 0, 13, 350, 188);
INSERT INTO public.who_global_data VALUES (12176, 86, 12949, 1, 76, 350, 123);
INSERT INTO public.who_global_data VALUES (12177, 0, 2422, 0, 43, 350, 9);
INSERT INTO public.who_global_data VALUES (12178, 47, 5236, 0, 147, 350, 102);
INSERT INTO public.who_global_data VALUES (12179, 8, 9256, 0, 232, 350, 34);
INSERT INTO public.who_global_data VALUES (12180, 0, 26, 0, 0, 350, 212);
INSERT INTO public.who_global_data VALUES (12181, 544, 106116, 11, 2888, 350, 122);
INSERT INTO public.who_global_data VALUES (12182, 6393, 198440, 135, 4364, 350, 38);
INSERT INTO public.who_global_data VALUES (12183, 11, 5323, 0, 26, 350, 130);
INSERT INTO public.who_global_data VALUES (12184, 43082, 9309787, 492, 135715, 350, 37);
INSERT INTO public.who_global_data VALUES (12185, 4917, 516753, 127, 16352, 350, 231);
INSERT INTO public.who_global_data VALUES (12186, 13961, 908346, 482, 46689, 350, 107);
INSERT INTO public.who_global_data VALUES (12187, 2483, 544670, 39, 12125, 350, 101);
INSERT INTO public.who_global_data VALUES (12188, 307, 71494, 3, 2036, 350, 132);
INSERT INTO public.who_global_data VALUES (12189, 0, 369, 0, 25, 350, 176);
INSERT INTO public.who_global_data VALUES (12190, 1079, 332215, 5, 2836, 350, 200);
INSERT INTO public.who_global_data VALUES (12191, 29001, 1509875, 822, 52850, 350, 169);
INSERT INTO public.who_global_data VALUES (12192, 53, 10541, 1, 248, 350, 225);
INSERT INTO public.who_global_data VALUES (12193, 2230, 139491, 29, 2051, 350, 165);
INSERT INTO public.who_global_data VALUES (12194, 19, 855, 0, 32, 350, 233);
INSERT INTO public.who_global_data VALUES (12195, 5000, 203021, 67, 2509, 350, 215);
INSERT INTO public.who_global_data VALUES (12196, 1010, 171979, 0, 2417, 350, 177);
INSERT INTO public.who_global_data VALUES (12197, 780, 80102, 10, 1427, 350, 183);
INSERT INTO public.who_global_data VALUES (12198, 0, 0, 0, 0, 350, 203);
INSERT INTO public.who_global_data VALUES (12199, 775, 36985, 15, 953, 350, 162);
INSERT INTO public.who_global_data VALUES (12200, 330, 141547, 1, 872, 350, 12);
INSERT INTO public.who_global_data VALUES (12201, 377, 71548, 5, 1256, 350, 24);
INSERT INTO public.who_global_data VALUES (12202, 0, 39, 0, 0, 350, 119);
INSERT INTO public.who_global_data VALUES (12203, 898, 15171, 4, 188, 350, 39);
INSERT INTO public.who_global_data VALUES (12204, 1859, 122159, 24, 974, 350, 26);
INSERT INTO public.who_global_data VALUES (12205, 17, 2109, 0, 44, 350, 59);
INSERT INTO public.who_global_data VALUES (12206, 13, 1591, 0, 83, 350, 77);
INSERT INTO public.who_global_data VALUES (12207, 610, 80407, 15, 1140, 350, 134);
INSERT INTO public.who_global_data VALUES (12208, 41, 1256, 0, 14, 350, 4);
INSERT INTO public.who_global_data VALUES (12209, 2333, 56094, 23, 551, 350, 109);
INSERT INTO public.who_global_data VALUES (12210, 616, 32100, 5, 288, 350, 90);
INSERT INTO public.who_global_data VALUES (12211, 0, 17341, 0, 251, 350, 61);
INSERT INTO public.who_global_data VALUES (12212, 2, 6020, 0, 185, 350, 85);
INSERT INTO public.who_global_data VALUES (12213, 935, 60752, 3, 348, 350, 49);
INSERT INTO public.who_global_data VALUES (12214, 35, 12889, 0, 46, 350, 208);
INSERT INTO public.who_global_data VALUES (12215, 44, 4505, 0, 148, 350, 166);
INSERT INTO public.who_global_data VALUES (12216, 70, 9431, 0, 122, 350, 64);
INSERT INTO public.who_global_data VALUES (12217, 0, 4, 0, 0, 350, 199);
INSERT INTO public.who_global_data VALUES (12218, 0, 5413, 0, 40, 350, 114);
INSERT INTO public.who_global_data VALUES (12219, 0, 8075, 0, 169, 350, 60);
INSERT INTO public.who_global_data VALUES (12220, 0, 497, 0, 10, 350, 68);
INSERT INTO public.who_global_data VALUES (12221, 0, 5181, 0, 49, 350, 158);
INSERT INTO public.who_global_data VALUES (12222, 10335, 1070487, 858, 103597, 350, 52);
INSERT INTO public.who_global_data VALUES (12223, 0, 0, 0, 0, 350, 117);
INSERT INTO public.who_global_data VALUES (12224, 6, 603, 0, 3, 350, 126);
INSERT INTO public.who_global_data VALUES (12225, 13, 712, 0, 0, 350, 196);
INSERT INTO public.who_global_data VALUES (12226, 569, 34381, 5, 473, 350, 142);
INSERT INTO public.who_global_data VALUES (12227, 0, 13, 0, 1, 350, 185);
INSERT INTO public.who_global_data VALUES (12228, 4178, 340684, 80, 5619, 350, 138);
INSERT INTO public.who_global_data VALUES (12229, 165, 15467, 0, 128, 350, 181);
INSERT INTO public.who_global_data VALUES (12230, 1639, 85205, 36, 1846, 350, 178);
INSERT INTO public.who_global_data VALUES (12231, 149, 14155, 2, 147, 350, 168);
INSERT INTO public.who_global_data VALUES (12232, 0, 0, 0, 0, 350, 160);
INSERT INTO public.who_global_data VALUES (12233, 1614, 227640, 23, 1412, 350, 151);
INSERT INTO public.who_global_data VALUES (12234, 4481, 502201, 74, 9168, 350, 193);
INSERT INTO public.who_global_data VALUES (12235, 0, 32, 0, 0, 350, 18);
INSERT INTO public.who_global_data VALUES (12236, 7, 1691, 0, 25, 350, 40);
INSERT INTO public.who_global_data VALUES (12237, 0, 4629, 0, 160, 350, 218);
INSERT INTO public.who_global_data VALUES (12238, 24, 1443, 0, 70, 350, 191);
INSERT INTO public.who_global_data VALUES (12239, 169, 66974, 0, 1169, 350, 156);
INSERT INTO public.who_global_data VALUES (12240, 0, 0, 0, 0, 350, 135);
INSERT INTO public.who_global_data VALUES (12241, 1157, 58608, 30, 1630, 350, 55);
INSERT INTO public.who_global_data VALUES (12242, 0, 104, 0, 2, 350, 88);
INSERT INTO public.who_global_data VALUES (12243, 553, 34267, 0, 316, 350, 108);
INSERT INTO public.who_global_data VALUES (12244, 1906, 91464, 18, 767, 350, 48);
INSERT INTO public.who_global_data VALUES (12245, 0, 122579, 0, 1391, 350, 3);
INSERT INTO public.who_global_data VALUES (12246, 0, 741, 0, 13, 350, 224);
INSERT INTO public.who_global_data VALUES (12247, 3306, 386198, 40, 7843, 350, 110);
INSERT INTO public.who_global_data VALUES (12248, 0, 0, 0, 0, 350, 106);
INSERT INTO public.who_global_data VALUES (12249, 1602, 158532, 16, 3002, 350, 89);
INSERT INTO public.who_global_data VALUES (12250, 0, 645, 0, 7, 350, 121);
INSERT INTO public.who_global_data VALUES (12251, 987, 78878, 14, 1691, 350, 163);
INSERT INTO public.who_global_data VALUES (12252, 2020, 954459, 42, 35727, 350, 70);
INSERT INTO public.who_global_data VALUES (12253, 1382, 424297, 27, 8242, 350, 174);
INSERT INTO public.who_global_data VALUES (12254, 0, 0, 0, 0, 350, 175);
INSERT INTO public.who_global_data VALUES (12255, 16690, 941112, 580, 15568, 350, 118);
INSERT INTO public.who_global_data VALUES (12256, 6383, 280394, 82, 4209, 350, 189);
INSERT INTO public.who_global_data VALUES (12257, 501, 49226, 17, 1069, 350, 124);
INSERT INTO public.who_global_data VALUES (12258, 215, 138066, 0, 237, 350, 192);
INSERT INTO public.who_global_data VALUES (12259, 553, 32871, 1, 516, 350, 41);
INSERT INTO public.who_global_data VALUES (12260, 1691, 102894, 20, 2229, 350, 95);
INSERT INTO public.who_global_data VALUES (12261, 0, 7836, 0, 39, 350, 74);
INSERT INTO public.who_global_data VALUES (12262, 9005, 449349, 171, 10712, 350, 11);
INSERT INTO public.who_global_data VALUES (12263, 27543, 2215533, 496, 38558, 350, 87);
INSERT INTO public.who_global_data VALUES (12264, 72, 5851, 0, 47, 350, 214);
INSERT INTO public.who_global_data VALUES (12265, 0, 5, 0, 0, 350, 116);
INSERT INTO public.who_global_data VALUES (12266, 0, 127, 0, 0, 350, 157);
INSERT INTO public.who_global_data VALUES (12267, 0, 0, 0, 0, 350, 182);
INSERT INTO public.who_global_data VALUES (12268, 0, 22, 0, 0, 350, 186);
INSERT INTO public.who_global_data VALUES (12269, 3, 238, 0, 2, 350, 127);
INSERT INTO public.who_global_data VALUES (12270, 0, 690, 0, 12, 350, 232);
INSERT INTO public.who_global_data VALUES (12271, 0, 14, 0, 0, 350, 33);
INSERT INTO public.who_global_data VALUES (12272, 0, 84, 0, 0, 350, 97);
INSERT INTO public.who_global_data VALUES (12273, 0, 0, 0, 0, 350, 42);
INSERT INTO public.who_global_data VALUES (12274, 22, 1514, 0, 44, 350, 198);
INSERT INTO public.who_global_data VALUES (12275, 3, 985, 0, 17, 350, 216);
INSERT INTO public.who_global_data VALUES (12276, 322, 356389, 15, 5840, 350, 164);
INSERT INTO public.who_global_data VALUES (12277, 33, 15960, 0, 331, 350, 235);
INSERT INTO public.who_global_data VALUES (12278, 7606, 148214, 51, 1366, 350, 67);
INSERT INTO public.who_global_data VALUES (12279, 0, 167, 0, 0, 350, 15);
INSERT INTO public.who_global_data VALUES (12280, 1, 2409, 0, 74, 350, 180);
INSERT INTO public.who_global_data VALUES (12281, 5, 58195, 0, 28, 350, 237);
INSERT INTO public.who_global_data VALUES (12282, 0, 14, 0, 0, 350, 25);
INSERT INTO public.who_global_data VALUES (12283, 16, 1036, 0, 25, 350, 209);
INSERT INTO public.who_global_data VALUES (12284, 1953, 101257, 17, 749, 350, 217);
INSERT INTO public.who_global_data VALUES (12285, 1782, 71122, 54, 1352, 350, 79);
INSERT INTO public.who_global_data VALUES (12286, 0, 17, 0, 0, 350, 143);
INSERT INTO public.who_global_data VALUES (12287, 6, 4451, 0, 113, 350, 229);
INSERT INTO public.who_global_data VALUES (12288, 3069, 778571, 88, 21289, 350, 141);
INSERT INTO public.who_global_data VALUES (12289, 0, 3047, 0, 60, 350, 197);
INSERT INTO public.who_global_data VALUES (12290, 9925, 1649560, 253, 45875, 350, 221);
INSERT INTO public.who_global_data VALUES (12291, 559, 22028, 3, 99, 350, 150);
INSERT INTO public.who_global_data VALUES (12292, 336, 17404, 15, 1235, 350, 56);
INSERT INTO public.who_global_data VALUES (12293, 5, 5305, 0, 117, 350, 167);
INSERT INTO public.who_global_data VALUES (12294, 6066, 237631, 70, 6972, 350, 23);
INSERT INTO public.who_global_data VALUES (12295, 4468, 312722, 79, 4095, 350, 222);
INSERT INTO public.who_global_data VALUES (12296, 83, 7542, 8, 399, 350, 219);
INSERT INTO public.who_global_data VALUES (12297, 36, 12044, 0, 86, 350, 7);
INSERT INTO public.who_global_data VALUES (12298, 19, 3961, 0, 60, 350, 161);
INSERT INTO public.who_global_data VALUES (12299, 17555, 1574566, 498, 57031, 350, 149);
INSERT INTO public.who_global_data VALUES (12300, 0, 30, 0, 0, 350, 6);
INSERT INTO public.who_global_data VALUES (12301, 0, 2872, 0, 64, 350, 139);
INSERT INTO public.who_global_data VALUES (12302, 0, 0, 0, 0, 350, 211);
INSERT INTO public.who_global_data VALUES (12303, 0, 0, 0, 0, 350, 14);
INSERT INTO public.who_global_data VALUES (12304, 15, 6503, 1, 116, 350, 111);
INSERT INTO public.who_global_data VALUES (12305, 1168, 92475, 51, 3034, 350, 207);
INSERT INTO public.who_global_data VALUES (12306, 29132, 496862, 174, 13014, 350, 66);
INSERT INTO public.who_global_data VALUES (12307, 0, 0, 0, 0, 350, 173);
INSERT INTO public.who_global_data VALUES (12308, 0, 746, 0, 6, 350, 145);
INSERT INTO public.who_global_data VALUES (12309, 0, 0, 0, 0, 350, 65);
INSERT INTO public.who_global_data VALUES (12310, 225, 19115, 0, 191, 350, 184);
INSERT INTO public.who_global_data VALUES (12311, 16218, 693407, 192, 11909, 350, 98);
INSERT INTO public.who_global_data VALUES (12312, 1305, 163967, 1, 564, 350, 104);
INSERT INTO public.who_global_data VALUES (12313, 0, 509, 0, 21, 350, 73);
INSERT INTO public.who_global_data VALUES (12314, 180850, 12622775, 2248, 260073, 350, 8);
INSERT INTO public.who_global_data VALUES (12315, 15, 1536, 0, 23, 350, 227);
INSERT INTO public.who_global_data VALUES (12316, 118, 4988, 1, 73, 350, 75);
INSERT INTO public.who_global_data VALUES (12317, 182, 72409, 1, 607, 350, 45);
INSERT INTO public.who_global_data VALUES (12318, 0, 1, 0, 0, 350, 133);
INSERT INTO public.who_global_data VALUES (12319, 319, 100817, 4, 880, 350, 202);
INSERT INTO public.who_global_data VALUES (12320, 10, 1331, 0, 35, 350, 129);
INSERT INTO public.who_global_data VALUES (12321, 0, 3, 0, 0, 350, 36);
INSERT INTO public.who_global_data VALUES (12322, 1, 2078, 0, 605, 350, 51);
INSERT INTO public.who_global_data VALUES (12323, 18, 17553, 0, 357, 350, 206);
INSERT INTO public.who_global_data VALUES (12324, 115, 9623, 0, 274, 350, 5);
INSERT INTO public.who_global_data VALUES (12325, 212, 45490, 13, 1725, 318, 103);
INSERT INTO public.who_global_data VALUES (12326, 644, 34944, 8, 743, 318, 58);
INSERT INTO public.who_global_data VALUES (12327, 1025, 78025, 20, 2329, 318, 195);
INSERT INTO public.who_global_data VALUES (12328, 0, 0, 0, 0, 318, 115);
INSERT INTO public.who_global_data VALUES (12329, 77, 6428, 0, 76, 318, 99);
INSERT INTO public.who_global_data VALUES (12330, 79, 14821, 2, 340, 318, 153);
INSERT INTO public.who_global_data VALUES (12331, 0, 4, 0, 0, 318, 93);
INSERT INTO public.who_global_data VALUES (12332, 1, 140, 0, 4, 318, 84);
INSERT INTO public.who_global_data VALUES (12333, 7164, 1381795, 310, 37432, 318, 78);
INSERT INTO public.who_global_data VALUES (12334, 1785, 130183, 28, 2063, 318, 170);
INSERT INTO public.who_global_data VALUES (12335, 14, 4751, 0, 45, 318, 32);
INSERT INTO public.who_global_data VALUES (12336, 6, 27854, 0, 907, 318, 155);
INSERT INTO public.who_global_data VALUES (12337, 5896, 259245, 94, 2502, 318, 82);
INSERT INTO public.who_global_data VALUES (12338, 3469, 102396, 30, 1224, 318, 16);
INSERT INTO public.who_global_data VALUES (12339, 9, 7469, 0, 163, 318, 72);
INSERT INTO public.who_global_data VALUES (12340, 169, 86185, 0, 340, 318, 43);
INSERT INTO public.who_global_data VALUES (12341, 2156, 454146, 39, 6487, 318, 120);
INSERT INTO public.who_global_data VALUES (12342, 2, 262, 0, 7, 318, 213);
INSERT INTO public.who_global_data VALUES (12343, 1496, 128449, 7, 1119, 318, 31);
INSERT INTO public.who_global_data VALUES (12344, 2683, 571240, 138, 16298, 318, 204);
INSERT INTO public.who_global_data VALUES (12345, 86, 5335, 5, 125, 318, 152);
INSERT INTO public.who_global_data VALUES (12346, 0, 2974, 0, 43, 318, 144);
INSERT INTO public.who_global_data VALUES (12347, 4, 239, 0, 9, 318, 96);
INSERT INTO public.who_global_data VALUES (12348, 0, 386, 0, 0, 318, 47);
INSERT INTO public.who_global_data VALUES (12349, 113, 144147, 12, 8928, 318, 80);
INSERT INTO public.who_global_data VALUES (12350, 0, 142, 0, 3, 318, 159);
INSERT INTO public.who_global_data VALUES (12351, 1589, 83328, 35, 2429, 318, 27);
INSERT INTO public.who_global_data VALUES (12352, 0, 9992, 0, 31, 318, 146);
INSERT INTO public.who_global_data VALUES (12353, 31100, 6118708, 630, 170115, 318, 71);
INSERT INTO public.who_global_data VALUES (12354, 0, 72, 0, 1, 318, 210);
INSERT INTO public.who_global_data VALUES (12355, 0, 150, 0, 3, 318, 54);
INSERT INTO public.who_global_data VALUES (12356, 3712, 133060, 141, 3367, 318, 147);
INSERT INTO public.who_global_data VALUES (12357, 20, 2777, 0, 68, 318, 2);
INSERT INTO public.who_global_data VALUES (12358, 4, 677, 0, 1, 318, 105);
INSERT INTO public.who_global_data VALUES (12359, 126, 10526, 0, 104, 318, 53);
INSERT INTO public.who_global_data VALUES (12360, 0, 307, 0, 0, 318, 81);
INSERT INTO public.who_global_data VALUES (12361, 107, 24022, 0, 437, 318, 223);
INSERT INTO public.who_global_data VALUES (12362, 4889, 342444, 97, 11618, 318, 94);
INSERT INTO public.who_global_data VALUES (12363, 1, 266, 0, 2, 318, 154);
INSERT INTO public.who_global_data VALUES (12364, 2, 4913, 0, 63, 318, 83);
INSERT INTO public.who_global_data VALUES (12365, 6, 1655, 0, 101, 318, 194);
INSERT INTO public.who_global_data VALUES (12366, 1005, 544092, 7, 15138, 318, 136);
INSERT INTO public.who_global_data VALUES (12367, 111, 93025, 0, 4749, 318, 179);
INSERT INTO public.who_global_data VALUES (12368, 7515, 1262494, 198, 35677, 318, 57);
INSERT INTO public.who_global_data VALUES (12369, 11, 607, 0, 7, 318, 35);
INSERT INTO public.who_global_data VALUES (12370, 0, 5632, 0, 93, 318, 228);
INSERT INTO public.who_global_data VALUES (12371, 0, 0, 0, 0, 318, 19);
INSERT INTO public.who_global_data VALUES (12372, 895, 133190, 21, 1662, 318, 22);
INSERT INTO public.who_global_data VALUES (12373, 12, 21168, 0, 131, 318, 1);
INSERT INTO public.who_global_data VALUES (12374, 3603, 111617, 56, 1501, 318, 21);
INSERT INTO public.who_global_data VALUES (12375, 76, 8026, 0, 133, 318, 234);
INSERT INTO public.who_global_data VALUES (12376, 54, 1827, 0, 3, 318, 91);
INSERT INTO public.who_global_data VALUES (12377, 254, 9453, 1, 47, 318, 137);
INSERT INTO public.who_global_data VALUES (12378, 2681, 505215, 112, 7611, 318, 201);
INSERT INTO public.who_global_data VALUES (12379, 0, 0, 0, 0, 318, 171);
INSERT INTO public.who_global_data VALUES (12380, 55, 12364, 0, 331, 318, 92);
INSERT INTO public.who_global_data VALUES (12381, 1183, 74204, 5, 802, 318, 112);
INSERT INTO public.who_global_data VALUES (12382, 1, 5670, 0, 61, 318, 62);
INSERT INTO public.who_global_data VALUES (12383, 0, 77, 0, 0, 318, 69);
INSERT INTO public.who_global_data VALUES (12384, 553, 139664, 2, 2315, 318, 220);
INSERT INTO public.who_global_data VALUES (12385, 794, 187230, 24, 13288, 318, 100);
INSERT INTO public.who_global_data VALUES (12386, 365, 114107, 12, 6585, 318, 187);
INSERT INTO public.who_global_data VALUES (12387, 0, 37884, 0, 1086, 318, 63);
INSERT INTO public.who_global_data VALUES (12388, 9, 5146, 0, 85, 318, 28);
INSERT INTO public.who_global_data VALUES (12389, 0, 558, 0, 0, 318, 172);
INSERT INTO public.who_global_data VALUES (12390, 382, 10541, 3, 97, 318, 17);
INSERT INTO public.who_global_data VALUES (12391, 25, 6272, 0, 120, 318, 226);
INSERT INTO public.who_global_data VALUES (12392, 518, 107109, 3, 1664, 318, 236);
INSERT INTO public.who_global_data VALUES (12393, 0, 16, 0, 0, 318, 76);
INSERT INTO public.who_global_data VALUES (12394, 0, 500, 0, 0, 318, 30);
INSERT INTO public.who_global_data VALUES (12395, 3, 38, 0, 2, 318, 128);
INSERT INTO public.who_global_data VALUES (12396, 363, 22652, 4, 388, 318, 86);
INSERT INTO public.who_global_data VALUES (12397, 15598, 2131376, 371, 50259, 318, 140);
INSERT INTO public.who_global_data VALUES (12398, 37, 11116, 0, 70, 318, 44);
INSERT INTO public.who_global_data VALUES (12399, 266, 13783, 0, 70, 318, 113);
INSERT INTO public.who_global_data VALUES (12400, 23, 9173, 0, 59, 318, 29);
INSERT INTO public.who_global_data VALUES (12401, 1, 3727, 0, 123, 318, 125);
INSERT INTO public.who_global_data VALUES (12402, 3801, 118690, 39, 1124, 318, 131);
INSERT INTO public.who_global_data VALUES (12403, 22268, 983588, 389, 15160, 318, 46);
INSERT INTO public.who_global_data VALUES (12404, 41, 51225, 0, 323, 318, 10);
INSERT INTO public.who_global_data VALUES (12405, 14, 981, 0, 5, 318, 205);
INSERT INTO public.who_global_data VALUES (12406, 2151, 97288, 87, 1902, 318, 50);
INSERT INTO public.who_global_data VALUES (12407, 0, 18, 0, 0, 318, 20);
INSERT INTO public.who_global_data VALUES (12408, 0, 41, 0, 0, 318, 13);
INSERT INTO public.who_global_data VALUES (12409, 119, 8344, 5, 149, 318, 148);
INSERT INTO public.who_global_data VALUES (12410, 47, 6580, 2, 109, 318, 230);
INSERT INTO public.who_global_data VALUES (12411, 640, 119989, 8, 4107, 318, 190);
INSERT INTO public.who_global_data VALUES (12412, 0, 283, 0, 13, 318, 188);
INSERT INTO public.who_global_data VALUES (12413, 0, 12863, 0, 75, 318, 123);
INSERT INTO public.who_global_data VALUES (12414, 0, 2422, 0, 43, 318, 9);
INSERT INTO public.who_global_data VALUES (12415, 35, 5189, 1, 147, 318, 102);
INSERT INTO public.who_global_data VALUES (12416, 19, 9248, 0, 232, 318, 34);
INSERT INTO public.who_global_data VALUES (12417, 0, 26, 0, 0, 318, 212);
INSERT INTO public.who_global_data VALUES (12418, 361, 105572, 8, 2877, 318, 122);
INSERT INTO public.who_global_data VALUES (12419, 6360, 192047, 115, 4229, 318, 38);
INSERT INTO public.who_global_data VALUES (12420, 14, 5312, 0, 26, 318, 130);
INSERT INTO public.who_global_data VALUES (12421, 44489, 9266705, 524, 135223, 318, 37);
INSERT INTO public.who_global_data VALUES (12422, 5534, 511836, 114, 16225, 318, 231);
INSERT INTO public.who_global_data VALUES (12423, 13843, 894385, 469, 46207, 318, 107);
INSERT INTO public.who_global_data VALUES (12424, 2438, 542187, 55, 12086, 318, 101);
INSERT INTO public.who_global_data VALUES (12425, 257, 71187, 5, 2033, 318, 132);
INSERT INTO public.who_global_data VALUES (12426, 0, 369, 0, 25, 318, 176);
INSERT INTO public.who_global_data VALUES (12427, 857, 331136, 6, 2831, 318, 200);
INSERT INTO public.who_global_data VALUES (12428, 25852, 1480874, 722, 52028, 318, 169);
INSERT INTO public.who_global_data VALUES (12429, 66, 10488, 4, 247, 318, 225);
INSERT INTO public.who_global_data VALUES (12430, 1861, 137261, 21, 2022, 318, 165);
INSERT INTO public.who_global_data VALUES (12431, 6, 836, 0, 32, 318, 233);
INSERT INTO public.who_global_data VALUES (12432, 5025, 198021, 62, 2442, 318, 215);
INSERT INTO public.who_global_data VALUES (12433, 974, 170969, 0, 2417, 318, 177);
INSERT INTO public.who_global_data VALUES (12434, 810, 79322, 8, 1417, 318, 183);
INSERT INTO public.who_global_data VALUES (12435, 0, 0, 0, 0, 318, 203);
INSERT INTO public.who_global_data VALUES (12436, 704, 36210, 9, 938, 318, 162);
INSERT INTO public.who_global_data VALUES (12437, 422, 141217, 1, 871, 318, 12);
INSERT INTO public.who_global_data VALUES (12438, 427, 71171, 6, 1251, 318, 24);
INSERT INTO public.who_global_data VALUES (12439, 0, 39, 0, 0, 318, 119);
INSERT INTO public.who_global_data VALUES (12440, 580, 14273, 9, 184, 318, 39);
INSERT INTO public.who_global_data VALUES (12441, 1636, 120300, 16, 950, 318, 26);
INSERT INTO public.who_global_data VALUES (12442, 7, 2092, 0, 44, 318, 59);
INSERT INTO public.who_global_data VALUES (12443, 24, 1578, 1, 83, 318, 77);
INSERT INTO public.who_global_data VALUES (12444, 617, 79797, 15, 1125, 318, 134);
INSERT INTO public.who_global_data VALUES (12445, 14, 1215, 1, 14, 318, 4);
INSERT INTO public.who_global_data VALUES (12446, 2101, 53761, 27, 528, 318, 109);
INSERT INTO public.who_global_data VALUES (12447, 373, 31484, 10, 283, 318, 90);
INSERT INTO public.who_global_data VALUES (12448, 0, 17341, 0, 251, 318, 61);
INSERT INTO public.who_global_data VALUES (12449, 1, 6018, 0, 185, 318, 85);
INSERT INTO public.who_global_data VALUES (12450, 970, 59817, 4, 345, 318, 49);
INSERT INTO public.who_global_data VALUES (12451, 44, 12854, 0, 46, 318, 208);
INSERT INTO public.who_global_data VALUES (12452, 135, 4461, 2, 148, 318, 166);
INSERT INTO public.who_global_data VALUES (12453, 69, 9361, 5, 122, 318, 64);
INSERT INTO public.who_global_data VALUES (12454, 0, 4, 0, 0, 318, 199);
INSERT INTO public.who_global_data VALUES (12455, 322, 5413, 1, 40, 318, 114);
INSERT INTO public.who_global_data VALUES (12456, 0, 8075, 0, 169, 318, 60);
INSERT INTO public.who_global_data VALUES (12457, 0, 497, 0, 10, 318, 68);
INSERT INTO public.who_global_data VALUES (12458, 59, 5181, 0, 49, 318, 158);
INSERT INTO public.who_global_data VALUES (12459, 10794, 1060152, 813, 102739, 318, 52);
INSERT INTO public.who_global_data VALUES (12460, 0, 0, 0, 0, 318, 117);
INSERT INTO public.who_global_data VALUES (12461, 7, 597, 0, 3, 318, 126);
INSERT INTO public.who_global_data VALUES (12462, 27, 699, 0, 0, 318, 196);
INSERT INTO public.who_global_data VALUES (12463, 592, 33812, 10, 468, 318, 142);
INSERT INTO public.who_global_data VALUES (12464, 0, 13, 0, 1, 318, 185);
INSERT INTO public.who_global_data VALUES (12465, 4979, 336506, 43, 5539, 318, 138);
INSERT INTO public.who_global_data VALUES (12466, 71, 15302, 1, 128, 318, 181);
INSERT INTO public.who_global_data VALUES (12467, 1330, 83566, 26, 1810, 318, 178);
INSERT INTO public.who_global_data VALUES (12468, 68, 14006, 0, 145, 318, 168);
INSERT INTO public.who_global_data VALUES (12469, 0, 0, 0, 0, 318, 160);
INSERT INTO public.who_global_data VALUES (12470, 1948, 226026, 28, 1389, 318, 151);
INSERT INTO public.who_global_data VALUES (12471, 4919, 497720, 74, 9094, 318, 193);
INSERT INTO public.who_global_data VALUES (12472, 0, 32, 0, 0, 318, 18);
INSERT INTO public.who_global_data VALUES (12473, 1, 1684, 0, 25, 318, 40);
INSERT INTO public.who_global_data VALUES (12474, 0, 4629, 0, 160, 318, 218);
INSERT INTO public.who_global_data VALUES (12475, 38, 1419, 0, 70, 318, 191);
INSERT INTO public.who_global_data VALUES (12476, 198, 66805, 0, 1169, 318, 156);
INSERT INTO public.who_global_data VALUES (12477, 0, 0, 0, 0, 318, 135);
INSERT INTO public.who_global_data VALUES (12478, 1287, 57451, 39, 1600, 318, 55);
INSERT INTO public.who_global_data VALUES (12479, 0, 104, 0, 2, 318, 88);
INSERT INTO public.who_global_data VALUES (12480, 531, 33714, 2, 316, 318, 108);
INSERT INTO public.who_global_data VALUES (12481, 1720, 89558, 9, 749, 318, 48);
INSERT INTO public.who_global_data VALUES (12482, 0, 122579, 0, 1391, 318, 3);
INSERT INTO public.who_global_data VALUES (12483, 0, 741, 0, 13, 318, 224);
INSERT INTO public.who_global_data VALUES (12484, 3009, 382892, 59, 7803, 318, 110);
INSERT INTO public.who_global_data VALUES (12485, 0, 0, 0, 0, 318, 106);
INSERT INTO public.who_global_data VALUES (12486, 1272, 156930, 13, 2986, 318, 89);
INSERT INTO public.who_global_data VALUES (12487, 15, 645, 0, 7, 318, 121);
INSERT INTO public.who_global_data VALUES (12488, 819, 77891, 12, 1677, 318, 163);
INSERT INTO public.who_global_data VALUES (12489, 1882, 952439, 44, 35685, 318, 70);
INSERT INTO public.who_global_data VALUES (12490, 1193, 422915, 30, 8215, 318, 174);
INSERT INTO public.who_global_data VALUES (12491, 0, 0, 0, 0, 318, 175);
INSERT INTO public.who_global_data VALUES (12492, 15356, 924422, 674, 14988, 318, 118);
INSERT INTO public.who_global_data VALUES (12493, 5290, 274011, 71, 4127, 318, 189);
INSERT INTO public.who_global_data VALUES (12494, 177, 48725, 14, 1052, 318, 124);
INSERT INTO public.who_global_data VALUES (12495, 209, 137851, 1, 237, 318, 192);
INSERT INTO public.who_global_data VALUES (12496, 583, 32318, 2, 515, 318, 41);
INSERT INTO public.who_global_data VALUES (12497, 1570, 101203, 21, 2209, 318, 95);
INSERT INTO public.who_global_data VALUES (12498, 147, 7836, 4, 39, 318, 74);
INSERT INTO public.who_global_data VALUES (12499, 9739, 440344, 168, 10541, 318, 11);
INSERT INTO public.who_global_data VALUES (12500, 25487, 2187990, 524, 38062, 318, 87);
INSERT INTO public.who_global_data VALUES (12501, 29, 5779, 0, 47, 318, 214);
INSERT INTO public.who_global_data VALUES (12502, 0, 5, 0, 0, 318, 116);
INSERT INTO public.who_global_data VALUES (12503, 0, 127, 0, 0, 318, 157);
INSERT INTO public.who_global_data VALUES (12504, 0, 0, 0, 0, 318, 182);
INSERT INTO public.who_global_data VALUES (12505, 0, 22, 0, 0, 318, 186);
INSERT INTO public.who_global_data VALUES (12506, 9, 235, 0, 2, 318, 127);
INSERT INTO public.who_global_data VALUES (12507, 0, 690, 0, 12, 318, 232);
INSERT INTO public.who_global_data VALUES (12508, 0, 14, 0, 0, 318, 33);
INSERT INTO public.who_global_data VALUES (12509, 0, 84, 0, 0, 318, 97);
INSERT INTO public.who_global_data VALUES (12510, 0, 0, 0, 0, 318, 42);
INSERT INTO public.who_global_data VALUES (12511, 38, 1492, 0, 44, 318, 198);
INSERT INTO public.who_global_data VALUES (12512, 1, 982, 0, 17, 318, 216);
INSERT INTO public.who_global_data VALUES (12513, 326, 356067, 14, 5825, 318, 164);
INSERT INTO public.who_global_data VALUES (12514, 19, 15927, 0, 331, 318, 235);
INSERT INTO public.who_global_data VALUES (12515, 7579, 140608, 41, 1315, 318, 67);
INSERT INTO public.who_global_data VALUES (12516, 0, 167, 0, 0, 318, 15);
INSERT INTO public.who_global_data VALUES (12517, 2, 2408, 0, 74, 318, 180);
INSERT INTO public.who_global_data VALUES (12518, 7, 58190, 0, 28, 318, 237);
INSERT INTO public.who_global_data VALUES (12519, 0, 14, 0, 0, 318, 25);
INSERT INTO public.who_global_data VALUES (12520, 3, 1020, 0, 25, 318, 209);
INSERT INTO public.who_global_data VALUES (12521, 1811, 99304, 23, 732, 318, 217);
INSERT INTO public.who_global_data VALUES (12522, 2235, 69340, 44, 1298, 318, 79);
INSERT INTO public.who_global_data VALUES (12523, 0, 17, 0, 0, 318, 143);
INSERT INTO public.who_global_data VALUES (12524, 0, 4445, 0, 113, 318, 229);
INSERT INTO public.who_global_data VALUES (12525, 3250, 775502, 118, 21201, 318, 141);
INSERT INTO public.who_global_data VALUES (12526, 0, 3047, 0, 60, 318, 197);
INSERT INTO public.who_global_data VALUES (12527, 10850, 1639635, 221, 45622, 318, 221);
INSERT INTO public.who_global_data VALUES (12528, 502, 21469, 2, 96, 318, 150);
INSERT INTO public.who_global_data VALUES (12529, 204, 17068, 5, 1220, 318, 56);
INSERT INTO public.who_global_data VALUES (12530, 3, 5300, 1, 117, 318, 167);
INSERT INTO public.who_global_data VALUES (12531, 5675, 231565, 67, 6902, 318, 23);
INSERT INTO public.who_global_data VALUES (12532, 4862, 308254, 86, 4016, 318, 222);
INSERT INTO public.who_global_data VALUES (12533, 90, 7459, 6, 391, 318, 219);
INSERT INTO public.who_global_data VALUES (12534, 37, 12008, 0, 86, 318, 7);
INSERT INTO public.who_global_data VALUES (12535, 16, 3942, 0, 60, 318, 161);
INSERT INTO public.who_global_data VALUES (12536, 18213, 1557011, 695, 56533, 318, 149);
INSERT INTO public.who_global_data VALUES (12537, 0, 30, 0, 0, 318, 6);
INSERT INTO public.who_global_data VALUES (12538, 15, 2872, 0, 64, 318, 139);
INSERT INTO public.who_global_data VALUES (12539, 0, 0, 0, 0, 318, 211);
INSERT INTO public.who_global_data VALUES (12540, 0, 0, 0, 0, 318, 14);
INSERT INTO public.who_global_data VALUES (12541, 13, 6488, 0, 115, 318, 111);
INSERT INTO public.who_global_data VALUES (12542, 1094, 91307, 48, 2983, 318, 207);
INSERT INTO public.who_global_data VALUES (12543, 6814, 467730, 168, 12840, 318, 66);
INSERT INTO public.who_global_data VALUES (12544, 0, 0, 0, 0, 318, 173);
INSERT INTO public.who_global_data VALUES (12545, 0, 746, 0, 6, 318, 145);
INSERT INTO public.who_global_data VALUES (12546, 0, 0, 0, 0, 318, 65);
INSERT INTO public.who_global_data VALUES (12547, 484, 18890, 5, 191, 318, 184);
INSERT INTO public.who_global_data VALUES (12548, 15331, 677189, 225, 11717, 318, 98);
INSERT INTO public.who_global_data VALUES (12549, 1297, 162662, 4, 563, 318, 104);
INSERT INTO public.who_global_data VALUES (12550, 0, 509, 0, 21, 318, 73);
INSERT INTO public.who_global_data VALUES (12551, 165091, 12441925, 1975, 257825, 318, 8);
INSERT INTO public.who_global_data VALUES (12552, 14, 1521, 0, 23, 318, 227);
INSERT INTO public.who_global_data VALUES (12553, 107, 4870, 1, 72, 318, 75);
INSERT INTO public.who_global_data VALUES (12554, 188, 72227, 1, 606, 318, 45);
INSERT INTO public.who_global_data VALUES (12555, 0, 1, 0, 0, 318, 133);
INSERT INTO public.who_global_data VALUES (12556, 355, 100498, 3, 876, 318, 202);
INSERT INTO public.who_global_data VALUES (12557, 5, 1321, 0, 35, 318, 129);
INSERT INTO public.who_global_data VALUES (12558, 0, 3, 0, 0, 318, 36);
INSERT INTO public.who_global_data VALUES (12559, 0, 2077, 0, 605, 318, 51);
INSERT INTO public.who_global_data VALUES (12560, 69, 17535, 0, 357, 318, 206);
INSERT INTO public.who_global_data VALUES (12561, 110, 9508, 0, 274, 318, 5);
INSERT INTO public.who_global_data VALUES (12562, 290, 45278, 17, 1712, 335, 103);
INSERT INTO public.who_global_data VALUES (12563, 744, 34300, 19, 735, 335, 58);
INSERT INTO public.who_global_data VALUES (12564, 1133, 77000, 15, 2309, 335, 195);
INSERT INTO public.who_global_data VALUES (12565, 0, 0, 0, 0, 335, 115);
INSERT INTO public.who_global_data VALUES (12566, 47, 6351, 0, 76, 335, 99);
INSERT INTO public.who_global_data VALUES (12567, 108, 14742, 1, 338, 335, 153);
INSERT INTO public.who_global_data VALUES (12568, 0, 4, 0, 0, 335, 93);
INSERT INTO public.who_global_data VALUES (12569, 0, 139, 0, 4, 335, 84);
INSERT INTO public.who_global_data VALUES (12570, 4265, 1374631, 120, 37122, 335, 78);
INSERT INTO public.who_global_data VALUES (12571, 1563, 128398, 38, 2035, 335, 170);
INSERT INTO public.who_global_data VALUES (12572, 6, 4737, 0, 45, 335, 32);
INSERT INTO public.who_global_data VALUES (12573, 13, 27848, 0, 907, 335, 155);
INSERT INTO public.who_global_data VALUES (12574, 4135, 253349, 115, 2408, 335, 82);
INSERT INTO public.who_global_data VALUES (12575, 3646, 98927, 34, 1194, 335, 16);
INSERT INTO public.who_global_data VALUES (12576, 29, 7460, 0, 163, 335, 72);
INSERT INTO public.who_global_data VALUES (12577, 130, 86016, 1, 340, 335, 43);
INSERT INTO public.who_global_data VALUES (12578, 2230, 451990, 32, 6448, 335, 120);
INSERT INTO public.who_global_data VALUES (12579, 1, 260, 0, 7, 335, 213);
INSERT INTO public.who_global_data VALUES (12580, 1471, 126953, 8, 1112, 335, 31);
INSERT INTO public.who_global_data VALUES (12581, 2877, 568557, 122, 16160, 335, 204);
INSERT INTO public.who_global_data VALUES (12582, 66, 5249, 4, 120, 335, 152);
INSERT INTO public.who_global_data VALUES (12583, 58, 2974, 0, 43, 335, 144);
INSERT INTO public.who_global_data VALUES (12584, 8, 235, 0, 9, 335, 96);
INSERT INTO public.who_global_data VALUES (12585, 0, 386, 0, 0, 335, 47);
INSERT INTO public.who_global_data VALUES (12586, 56, 144034, 9, 8916, 335, 80);
INSERT INTO public.who_global_data VALUES (12587, 0, 142, 0, 3, 335, 159);
INSERT INTO public.who_global_data VALUES (12588, 1186, 81739, 52, 2394, 335, 27);
INSERT INTO public.who_global_data VALUES (12589, 398, 9992, 0, 31, 335, 146);
INSERT INTO public.who_global_data VALUES (12590, 16207, 6087608, 302, 169485, 335, 71);
INSERT INTO public.who_global_data VALUES (12591, 0, 72, 0, 1, 335, 210);
INSERT INTO public.who_global_data VALUES (12592, 1, 150, 0, 3, 335, 54);
INSERT INTO public.who_global_data VALUES (12593, 4382, 129348, 157, 3226, 335, 147);
INSERT INTO public.who_global_data VALUES (12594, 3, 2757, 0, 68, 335, 2);
INSERT INTO public.who_global_data VALUES (12595, 0, 673, 0, 1, 335, 105);
INSERT INTO public.who_global_data VALUES (12596, 98, 10400, 0, 104, 335, 53);
INSERT INTO public.who_global_data VALUES (12597, 1, 307, 0, 0, 335, 81);
INSERT INTO public.who_global_data VALUES (12598, 46, 23915, 1, 437, 335, 223);
INSERT INTO public.who_global_data VALUES (12599, 7052, 337555, 66, 11521, 335, 94);
INSERT INTO public.who_global_data VALUES (12600, 4, 265, 0, 2, 335, 154);
INSERT INTO public.who_global_data VALUES (12601, 0, 4911, 0, 63, 335, 83);
INSERT INTO public.who_global_data VALUES (12602, 1, 1649, 0, 101, 335, 194);
INSERT INTO public.who_global_data VALUES (12603, 1007, 543087, 25, 15131, 335, 136);
INSERT INTO public.who_global_data VALUES (12604, 85, 92914, 0, 4749, 335, 179);
INSERT INTO public.who_global_data VALUES (12605, 6562, 1254979, 192, 35479, 335, 57);
INSERT INTO public.who_global_data VALUES (12606, 0, 596, 0, 7, 335, 35);
INSERT INTO public.who_global_data VALUES (12607, 0, 5632, 0, 93, 335, 228);
INSERT INTO public.who_global_data VALUES (12608, 0, 0, 0, 0, 335, 19);
INSERT INTO public.who_global_data VALUES (12609, 2877, 132295, 33, 1641, 335, 22);
INSERT INTO public.who_global_data VALUES (12610, 8, 21156, 0, 131, 335, 1);
INSERT INTO public.who_global_data VALUES (12611, 2323, 108014, 47, 1445, 335, 21);
INSERT INTO public.who_global_data VALUES (12612, 71, 7950, 1, 133, 335, 234);
INSERT INTO public.who_global_data VALUES (12613, 24, 1773, 0, 3, 335, 91);
INSERT INTO public.who_global_data VALUES (12614, 252, 9199, 2, 46, 335, 137);
INSERT INTO public.who_global_data VALUES (12615, 5896, 502534, 139, 7499, 335, 201);
INSERT INTO public.who_global_data VALUES (12616, 0, 0, 0, 0, 335, 171);
INSERT INTO public.who_global_data VALUES (12617, 32, 12309, 2, 331, 335, 92);
INSERT INTO public.who_global_data VALUES (12618, 1367, 73021, 8, 797, 335, 112);
INSERT INTO public.who_global_data VALUES (12619, 1, 5669, 0, 61, 335, 62);
INSERT INTO public.who_global_data VALUES (12620, 0, 77, 0, 0, 335, 69);
INSERT INTO public.who_global_data VALUES (12621, 282, 139111, 2, 2313, 335, 220);
INSERT INTO public.who_global_data VALUES (12622, 492, 186436, 39, 13264, 335, 100);
INSERT INTO public.who_global_data VALUES (12623, 361, 113742, 13, 6573, 335, 187);
INSERT INTO public.who_global_data VALUES (12624, 322, 37884, 5, 1086, 335, 63);
INSERT INTO public.who_global_data VALUES (12625, 0, 5137, 0, 85, 335, 28);
INSERT INTO public.who_global_data VALUES (12626, 0, 558, 0, 0, 335, 172);
INSERT INTO public.who_global_data VALUES (12627, 203, 10159, 2, 94, 335, 17);
INSERT INTO public.who_global_data VALUES (12628, 14, 6247, 0, 120, 335, 226);
INSERT INTO public.who_global_data VALUES (12629, 388, 106591, 10, 1661, 335, 236);
INSERT INTO public.who_global_data VALUES (12630, 0, 16, 0, 0, 335, 76);
INSERT INTO public.who_global_data VALUES (12631, 0, 500, 0, 0, 335, 30);
INSERT INTO public.who_global_data VALUES (12632, 0, 35, 0, 2, 335, 128);
INSERT INTO public.who_global_data VALUES (12633, 353, 22289, 0, 384, 335, 86);
INSERT INTO public.who_global_data VALUES (12634, 9118, 2115778, 1005, 49888, 335, 140);
INSERT INTO public.who_global_data VALUES (12635, 37, 11079, 0, 70, 335, 44);
INSERT INTO public.who_global_data VALUES (12636, 231, 13517, 2, 70, 335, 113);
INSERT INTO public.who_global_data VALUES (12637, 0, 9150, 0, 59, 335, 29);
INSERT INTO public.who_global_data VALUES (12638, 0, 3726, 0, 123, 335, 125);
INSERT INTO public.who_global_data VALUES (12639, 3071, 114889, 34, 1085, 335, 131);
INSERT INTO public.who_global_data VALUES (12640, 18633, 961320, 410, 14771, 335, 46);
INSERT INTO public.who_global_data VALUES (12641, 243, 51184, 0, 323, 335, 10);
INSERT INTO public.who_global_data VALUES (12642, 9, 967, 1, 5, 335, 205);
INSERT INTO public.who_global_data VALUES (12643, 2131, 95137, 101, 1815, 335, 50);
INSERT INTO public.who_global_data VALUES (12644, 0, 18, 0, 0, 335, 20);
INSERT INTO public.who_global_data VALUES (12645, 0, 41, 0, 0, 335, 13);
INSERT INTO public.who_global_data VALUES (12646, 0, 8225, 0, 144, 335, 148);
INSERT INTO public.who_global_data VALUES (12647, 52, 6533, 1, 107, 335, 230);
INSERT INTO public.who_global_data VALUES (12648, 627, 119349, 7, 4099, 335, 190);
INSERT INTO public.who_global_data VALUES (12649, 0, 283, 0, 13, 335, 188);
INSERT INTO public.who_global_data VALUES (12650, 0, 12863, 0, 75, 335, 123);
INSERT INTO public.who_global_data VALUES (12651, 0, 2422, 0, 43, 335, 9);
INSERT INTO public.who_global_data VALUES (12652, 21, 5154, 3, 146, 335, 102);
INSERT INTO public.who_global_data VALUES (12653, 5, 9229, 0, 232, 335, 34);
INSERT INTO public.who_global_data VALUES (12654, 0, 26, 0, 0, 335, 212);
INSERT INTO public.who_global_data VALUES (12655, 296, 105211, 10, 2869, 335, 122);
INSERT INTO public.who_global_data VALUES (12656, 3806, 185687, 106, 4114, 335, 38);
INSERT INTO public.who_global_data VALUES (12657, 9, 5298, 0, 26, 335, 130);
INSERT INTO public.who_global_data VALUES (12658, 44376, 9222216, 481, 134699, 335, 37);
INSERT INTO public.who_global_data VALUES (12659, 4192, 506302, 109, 16111, 335, 231);
INSERT INTO public.who_global_data VALUES (12660, 13721, 880542, 483, 45738, 335, 107);
INSERT INTO public.who_global_data VALUES (12661, 2292, 539749, 35, 12031, 335, 101);
INSERT INTO public.who_global_data VALUES (12662, 219, 70930, 6, 2028, 335, 132);
INSERT INTO public.who_global_data VALUES (12663, 0, 369, 0, 25, 335, 176);
INSERT INTO public.who_global_data VALUES (12664, 959, 330279, 7, 2825, 335, 200);
INSERT INTO public.who_global_data VALUES (12665, 23227, 1455022, 853, 51306, 335, 169);
INSERT INTO public.who_global_data VALUES (12666, 79, 10422, 4, 243, 335, 225);
INSERT INTO public.who_global_data VALUES (12667, 1471, 135400, 12, 2001, 335, 165);
INSERT INTO public.who_global_data VALUES (12668, 24, 830, 0, 32, 335, 233);
INSERT INTO public.who_global_data VALUES (12669, 4586, 192996, 78, 2380, 335, 215);
INSERT INTO public.who_global_data VALUES (12670, 988, 169995, 0, 2417, 335, 177);
INSERT INTO public.who_global_data VALUES (12671, 727, 78512, 17, 1409, 335, 183);
INSERT INTO public.who_global_data VALUES (12672, 0, 0, 0, 0, 335, 203);
INSERT INTO public.who_global_data VALUES (12673, 609, 35506, 13, 929, 335, 162);
INSERT INTO public.who_global_data VALUES (12674, 402, 140795, 2, 870, 335, 12);
INSERT INTO public.who_global_data VALUES (12675, 378, 70744, 4, 1245, 335, 24);
INSERT INTO public.who_global_data VALUES (12676, 0, 39, 0, 0, 335, 119);
INSERT INTO public.who_global_data VALUES (12677, 457, 13693, 13, 175, 335, 39);
INSERT INTO public.who_global_data VALUES (12678, 1188, 118664, 23, 934, 335, 26);
INSERT INTO public.who_global_data VALUES (12679, 0, 2085, 0, 44, 335, 59);
INSERT INTO public.who_global_data VALUES (12680, 0, 1554, 0, 82, 335, 77);
INSERT INTO public.who_global_data VALUES (12681, 707, 79180, 8, 1110, 335, 134);
INSERT INTO public.who_global_data VALUES (12682, 20, 1201, 5, 13, 335, 4);
INSERT INTO public.who_global_data VALUES (12683, 2288, 51660, 22, 501, 335, 109);
INSERT INTO public.who_global_data VALUES (12684, 176, 31111, 7, 273, 335, 90);
INSERT INTO public.who_global_data VALUES (12685, 0, 17341, 0, 251, 335, 61);
INSERT INTO public.who_global_data VALUES (12686, 8, 6017, 0, 185, 335, 85);
INSERT INTO public.who_global_data VALUES (12687, 2188, 58847, 4, 341, 335, 49);
INSERT INTO public.who_global_data VALUES (12688, 52, 12810, 0, 46, 335, 208);
INSERT INTO public.who_global_data VALUES (12689, 0, 4326, 0, 146, 335, 166);
INSERT INTO public.who_global_data VALUES (12690, 166, 9292, 3, 117, 335, 64);
INSERT INTO public.who_global_data VALUES (12691, 0, 4, 0, 0, 335, 199);
INSERT INTO public.who_global_data VALUES (12692, 0, 5091, 0, 39, 335, 114);
INSERT INTO public.who_global_data VALUES (12693, 0, 8075, 0, 169, 335, 60);
INSERT INTO public.who_global_data VALUES (12694, 6, 497, 0, 10, 335, 68);
INSERT INTO public.who_global_data VALUES (12695, 0, 5122, 0, 49, 335, 158);
INSERT INTO public.who_global_data VALUES (12696, 7483, 1049358, 250, 101926, 335, 52);
INSERT INTO public.who_global_data VALUES (12697, 0, 0, 0, 0, 335, 117);
INSERT INTO public.who_global_data VALUES (12698, 4, 590, 0, 3, 335, 126);
INSERT INTO public.who_global_data VALUES (12699, 32, 672, 0, 0, 335, 196);
INSERT INTO public.who_global_data VALUES (12700, 558, 33220, 9, 458, 335, 142);
INSERT INTO public.who_global_data VALUES (12701, 0, 13, 0, 1, 335, 185);
INSERT INTO public.who_global_data VALUES (12702, 3999, 331527, 100, 5496, 335, 138);
INSERT INTO public.who_global_data VALUES (12703, 122, 15231, 1, 127, 335, 181);
INSERT INTO public.who_global_data VALUES (12704, 1731, 82236, 19, 1784, 335, 178);
INSERT INTO public.who_global_data VALUES (12705, 41, 13938, 0, 145, 335, 168);
INSERT INTO public.who_global_data VALUES (12706, 0, 0, 0, 0, 335, 160);
INSERT INTO public.who_global_data VALUES (12707, 1790, 224078, 24, 1361, 335, 151);
INSERT INTO public.who_global_data VALUES (12708, 3952, 492801, 90, 9020, 335, 193);
INSERT INTO public.who_global_data VALUES (12709, 0, 32, 0, 0, 335, 18);
INSERT INTO public.who_global_data VALUES (12710, 8, 1683, 0, 25, 335, 40);
INSERT INTO public.who_global_data VALUES (12711, 46, 4629, 1, 160, 335, 218);
INSERT INTO public.who_global_data VALUES (12712, 0, 1381, 0, 70, 335, 191);
INSERT INTO public.who_global_data VALUES (12713, 168, 66607, 1, 1169, 335, 156);
INSERT INTO public.who_global_data VALUES (12714, 0, 0, 0, 0, 335, 135);
INSERT INTO public.who_global_data VALUES (12715, 1037, 56164, 15, 1561, 335, 55);
INSERT INTO public.who_global_data VALUES (12716, 0, 104, 0, 2, 335, 88);
INSERT INTO public.who_global_data VALUES (12717, 416, 33183, 3, 314, 335, 108);
INSERT INTO public.who_global_data VALUES (12718, 1946, 87838, 17, 740, 335, 48);
INSERT INTO public.who_global_data VALUES (12719, 223, 122579, 5, 1391, 335, 3);
INSERT INTO public.who_global_data VALUES (12720, 0, 741, 0, 13, 335, 224);
INSERT INTO public.who_global_data VALUES (12721, 2954, 379883, 48, 7744, 335, 110);
INSERT INTO public.who_global_data VALUES (12722, 0, 0, 0, 0, 335, 106);
INSERT INTO public.who_global_data VALUES (12723, 875, 155658, 16, 2973, 335, 89);
INSERT INTO public.who_global_data VALUES (12724, 18, 630, 0, 7, 335, 121);
INSERT INTO public.who_global_data VALUES (12725, 596, 77072, 8, 1665, 335, 163);
INSERT INTO public.who_global_data VALUES (12726, 887, 950557, 46, 35641, 335, 70);
INSERT INTO public.who_global_data VALUES (12727, 1108, 421722, 12, 8185, 335, 174);
INSERT INTO public.who_global_data VALUES (12728, 0, 0, 0, 0, 335, 175);
INSERT INTO public.who_global_data VALUES (12729, 32733, 909066, 540, 14314, 335, 118);
INSERT INTO public.who_global_data VALUES (12730, 3919, 268721, 85, 4056, 335, 189);
INSERT INTO public.who_global_data VALUES (12731, 348, 48548, 6, 1038, 335, 124);
INSERT INTO public.who_global_data VALUES (12732, 227, 137642, 0, 236, 335, 192);
INSERT INTO public.who_global_data VALUES (12733, 382, 31735, 3, 513, 335, 41);
INSERT INTO public.who_global_data VALUES (12734, 1215, 99633, 19, 2188, 335, 95);
INSERT INTO public.who_global_data VALUES (12735, 0, 7689, 0, 35, 335, 74);
INSERT INTO public.who_global_data VALUES (12736, 7753, 430605, 196, 10373, 335, 11);
INSERT INTO public.who_global_data VALUES (12737, 23675, 2162503, 507, 37538, 335, 87);
INSERT INTO public.who_global_data VALUES (12738, 24, 5750, 0, 47, 335, 214);
INSERT INTO public.who_global_data VALUES (12739, 0, 5, 0, 0, 335, 116);
INSERT INTO public.who_global_data VALUES (12740, 0, 127, 0, 0, 335, 157);
INSERT INTO public.who_global_data VALUES (12741, 0, 0, 0, 0, 335, 182);
INSERT INTO public.who_global_data VALUES (12742, 2, 22, 0, 0, 335, 186);
INSERT INTO public.who_global_data VALUES (12743, 3, 226, 0, 2, 335, 127);
INSERT INTO public.who_global_data VALUES (12744, 0, 690, 0, 12, 335, 232);
INSERT INTO public.who_global_data VALUES (12745, 0, 14, 0, 0, 335, 33);
INSERT INTO public.who_global_data VALUES (12746, 0, 84, 0, 0, 335, 97);
INSERT INTO public.who_global_data VALUES (12747, 0, 0, 0, 0, 335, 42);
INSERT INTO public.who_global_data VALUES (12748, 26, 1454, 0, 44, 335, 198);
INSERT INTO public.who_global_data VALUES (12749, 0, 981, 0, 17, 335, 216);
INSERT INTO public.who_global_data VALUES (12750, 252, 355741, 15, 5811, 335, 164);
INSERT INTO public.who_global_data VALUES (12751, 11, 15908, 1, 331, 335, 235);
INSERT INTO public.who_global_data VALUES (12752, 6842, 133029, 37, 1274, 335, 67);
INSERT INTO public.who_global_data VALUES (12753, 6, 167, 0, 0, 335, 15);
INSERT INTO public.who_global_data VALUES (12754, 0, 2406, 0, 74, 335, 180);
INSERT INTO public.who_global_data VALUES (12755, 18, 58183, 0, 28, 335, 237);
INSERT INTO public.who_global_data VALUES (12756, 0, 14, 0, 0, 335, 25);
INSERT INTO public.who_global_data VALUES (12757, 10, 1017, 0, 25, 335, 209);
INSERT INTO public.who_global_data VALUES (12758, 1021, 97493, 16, 709, 335, 217);
INSERT INTO public.who_global_data VALUES (12759, 1307, 67105, 56, 1254, 335, 79);
INSERT INTO public.who_global_data VALUES (12760, 0, 17, 0, 0, 335, 143);
INSERT INTO public.who_global_data VALUES (12761, 0, 4445, 0, 113, 335, 229);
INSERT INTO public.who_global_data VALUES (12762, 2493, 772252, 115, 21083, 335, 141);
INSERT INTO public.who_global_data VALUES (12763, 0, 3047, 0, 60, 335, 197);
INSERT INTO public.who_global_data VALUES (12764, 9055, 1628785, 253, 45401, 335, 221);
INSERT INTO public.who_global_data VALUES (12765, 459, 20967, 4, 94, 335, 150);
INSERT INTO public.who_global_data VALUES (12766, 215, 16864, 5, 1215, 335, 56);
INSERT INTO public.who_global_data VALUES (12767, 1, 5297, 0, 116, 335, 167);
INSERT INTO public.who_global_data VALUES (12768, 3876, 225890, 55, 6835, 335, 23);
INSERT INTO public.who_global_data VALUES (12769, 4221, 303392, 150, 3930, 335, 222);
INSERT INTO public.who_global_data VALUES (12770, 74, 7369, 5, 385, 335, 219);
INSERT INTO public.who_global_data VALUES (12771, 39, 11971, 0, 86, 335, 7);
INSERT INTO public.who_global_data VALUES (12772, 4, 3926, 0, 60, 335, 161);
INSERT INTO public.who_global_data VALUES (12773, 11299, 1538798, 608, 55838, 335, 149);
INSERT INTO public.who_global_data VALUES (12774, 0, 30, 0, 0, 335, 6);
INSERT INTO public.who_global_data VALUES (12775, 28, 2857, 0, 64, 335, 139);
INSERT INTO public.who_global_data VALUES (12776, 0, 0, 0, 0, 335, 211);
INSERT INTO public.who_global_data VALUES (12777, 0, 0, 0, 0, 335, 14);
INSERT INTO public.who_global_data VALUES (12778, 25, 6475, 0, 115, 335, 111);
INSERT INTO public.who_global_data VALUES (12779, 1017, 90213, 73, 2935, 335, 207);
INSERT INTO public.who_global_data VALUES (12780, 7381, 460916, 161, 12672, 335, 66);
INSERT INTO public.who_global_data VALUES (12781, 0, 0, 0, 0, 335, 173);
INSERT INTO public.who_global_data VALUES (12782, 0, 746, 0, 6, 335, 145);
INSERT INTO public.who_global_data VALUES (12783, 0, 0, 0, 0, 335, 65);
INSERT INTO public.who_global_data VALUES (12784, 241, 18406, 5, 186, 335, 184);
INSERT INTO public.who_global_data VALUES (12785, 13882, 661858, 229, 11492, 335, 98);
INSERT INTO public.who_global_data VALUES (12786, 1310, 161365, 5, 559, 335, 104);
INSERT INTO public.who_global_data VALUES (12787, 0, 509, 0, 21, 335, 73);
INSERT INTO public.who_global_data VALUES (12788, 157180, 12276834, 1052, 255850, 335, 8);
INSERT INTO public.who_global_data VALUES (12789, 3, 1507, 0, 23, 335, 227);
INSERT INTO public.who_global_data VALUES (12790, 64, 4763, 0, 71, 335, 75);
INSERT INTO public.who_global_data VALUES (12791, 192, 72039, 1, 605, 335, 45);
INSERT INTO public.who_global_data VALUES (12792, 0, 1, 0, 0, 335, 133);
INSERT INTO public.who_global_data VALUES (12793, 308, 100143, 2, 873, 335, 202);
INSERT INTO public.who_global_data VALUES (12794, 4, 1316, 0, 35, 335, 129);
INSERT INTO public.who_global_data VALUES (12795, 1, 3, 0, 0, 335, 36);
INSERT INTO public.who_global_data VALUES (12796, 1, 2077, 0, 605, 335, 51);
INSERT INTO public.who_global_data VALUES (12797, 12, 17466, 0, 357, 335, 206);
INSERT INTO public.who_global_data VALUES (12798, 90, 9398, 1, 274, 335, 5);
INSERT INTO public.who_global_data VALUES (12799, 282, 44988, 8, 1695, 228, 103);
INSERT INTO public.who_global_data VALUES (12800, 795, 33556, 17, 716, 228, 58);
INSERT INTO public.who_global_data VALUES (12801, 1005, 75867, 19, 2294, 228, 195);
INSERT INTO public.who_global_data VALUES (12802, 0, 0, 0, 0, 228, 115);
INSERT INTO public.who_global_data VALUES (12803, 48, 6304, 0, 76, 228, 99);
INSERT INTO public.who_global_data VALUES (12804, 141, 14634, 0, 337, 228, 153);
INSERT INTO public.who_global_data VALUES (12805, 0, 4, 0, 0, 228, 93);
INSERT INTO public.who_global_data VALUES (12806, 0, 139, 0, 4, 228, 84);
INSERT INTO public.who_global_data VALUES (12807, 4184, 1370366, 0, 37002, 228, 78);
INSERT INTO public.who_global_data VALUES (12808, 813, 126835, 26, 1997, 228, 170);
INSERT INTO public.who_global_data VALUES (12809, 38, 4731, 0, 45, 228, 32);
INSERT INTO public.who_global_data VALUES (12810, 14, 27835, 0, 907, 228, 155);
INSERT INTO public.who_global_data VALUES (12811, 3090, 249214, 94, 2293, 228, 82);
INSERT INTO public.who_global_data VALUES (12812, 2187, 95281, 29, 1160, 228, 16);
INSERT INTO public.who_global_data VALUES (12813, 18, 7431, 0, 163, 228, 72);
INSERT INTO public.who_global_data VALUES (12814, 181, 85886, 1, 339, 228, 43);
INSERT INTO public.who_global_data VALUES (12815, 2419, 449760, 28, 6416, 228, 120);
INSERT INTO public.who_global_data VALUES (12816, 0, 259, 0, 7, 228, 213);
INSERT INTO public.who_global_data VALUES (12817, 1483, 125482, 8, 1104, 228, 31);
INSERT INTO public.who_global_data VALUES (12818, 3957, 565680, 140, 16038, 228, 204);
INSERT INTO public.who_global_data VALUES (12819, 73, 5183, 4, 116, 228, 152);
INSERT INTO public.who_global_data VALUES (12820, 0, 2916, 0, 43, 228, 144);
INSERT INTO public.who_global_data VALUES (12821, 0, 227, 0, 9, 228, 96);
INSERT INTO public.who_global_data VALUES (12822, 4, 386, 0, 0, 228, 47);
INSERT INTO public.who_global_data VALUES (12823, 56, 143978, 3, 8907, 228, 80);
INSERT INTO public.who_global_data VALUES (12824, 3, 142, 0, 3, 228, 159);
INSERT INTO public.who_global_data VALUES (12825, 546, 80553, 66, 2342, 228, 27);
INSERT INTO public.who_global_data VALUES (12826, 0, 9594, 0, 31, 228, 146);
INSERT INTO public.who_global_data VALUES (12827, 18615, 6071401, 194, 169183, 228, 71);
INSERT INTO public.who_global_data VALUES (12828, 0, 72, 0, 1, 228, 210);
INSERT INTO public.who_global_data VALUES (12829, 1, 149, 0, 3, 228, 54);
INSERT INTO public.who_global_data VALUES (12830, 3146, 124966, 189, 3069, 228, 147);
INSERT INTO public.who_global_data VALUES (12831, 19, 2754, 0, 68, 228, 2);
INSERT INTO public.who_global_data VALUES (12832, 9, 673, 0, 1, 228, 105);
INSERT INTO public.who_global_data VALUES (12833, 26, 10302, 0, 104, 228, 53);
INSERT INTO public.who_global_data VALUES (12834, 0, 306, 0, 0, 228, 81);
INSERT INTO public.who_global_data VALUES (12835, 27, 23869, 1, 436, 228, 223);
INSERT INTO public.who_global_data VALUES (12836, 4792, 330503, 49, 11455, 228, 94);
INSERT INTO public.who_global_data VALUES (12837, 0, 261, 0, 2, 228, 154);
INSERT INTO public.who_global_data VALUES (12838, 0, 4911, 0, 63, 228, 83);
INSERT INTO public.who_global_data VALUES (12839, 6, 1648, 0, 101, 228, 194);
INSERT INTO public.who_global_data VALUES (12840, 1440, 542080, 37, 15106, 228, 136);
INSERT INTO public.who_global_data VALUES (12841, 96, 92829, 0, 4749, 228, 179);
INSERT INTO public.who_global_data VALUES (12842, 7924, 1248417, 183, 35287, 228, 57);
INSERT INTO public.who_global_data VALUES (12843, 4, 596, 0, 7, 228, 35);
INSERT INTO public.who_global_data VALUES (12844, 0, 5632, 0, 93, 228, 228);
INSERT INTO public.who_global_data VALUES (12845, 0, 0, 0, 0, 228, 19);
INSERT INTO public.who_global_data VALUES (12846, 0, 129418, 0, 1608, 228, 22);
INSERT INTO public.who_global_data VALUES (12847, 10, 21148, 0, 131, 228, 1);
INSERT INTO public.who_global_data VALUES (12848, 1973, 105691, 45, 1398, 228, 21);
INSERT INTO public.who_global_data VALUES (12849, 33, 7879, 0, 132, 228, 234);
INSERT INTO public.who_global_data VALUES (12850, 188, 1749, 0, 3, 228, 91);
INSERT INTO public.who_global_data VALUES (12851, 304, 8947, 0, 44, 228, 137);
INSERT INTO public.who_global_data VALUES (12852, 4375, 496638, 164, 7360, 228, 201);
INSERT INTO public.who_global_data VALUES (12853, 0, 0, 0, 0, 228, 171);
INSERT INTO public.who_global_data VALUES (12854, 39, 12277, 1, 329, 228, 92);
INSERT INTO public.who_global_data VALUES (12855, 1169, 71654, 5, 789, 228, 112);
INSERT INTO public.who_global_data VALUES (12856, 0, 5668, 0, 61, 228, 62);
INSERT INTO public.who_global_data VALUES (12857, 0, 77, 0, 0, 228, 69);
INSERT INTO public.who_global_data VALUES (12858, 419, 138829, 1, 2311, 228, 220);
INSERT INTO public.who_global_data VALUES (12859, 301, 185944, 24, 13225, 228, 100);
INSERT INTO public.who_global_data VALUES (12860, 354, 113381, 12, 6560, 228, 187);
INSERT INTO public.who_global_data VALUES (12861, 0, 37562, 6, 1081, 228, 63);
INSERT INTO public.who_global_data VALUES (12862, 7, 5137, 0, 85, 228, 28);
INSERT INTO public.who_global_data VALUES (12863, 7, 558, 0, 0, 228, 172);
INSERT INTO public.who_global_data VALUES (12864, 232, 9956, 4, 92, 228, 17);
INSERT INTO public.who_global_data VALUES (12865, 14, 6233, 0, 120, 228, 226);
INSERT INTO public.who_global_data VALUES (12866, 418, 106203, 4, 1651, 228, 236);
INSERT INTO public.who_global_data VALUES (12867, 0, 16, 0, 0, 228, 76);
INSERT INTO public.who_global_data VALUES (12868, 0, 500, 0, 0, 228, 30);
INSERT INTO public.who_global_data VALUES (12869, 0, 35, 0, 2, 228, 128);
INSERT INTO public.who_global_data VALUES (12870, 297, 21936, 9, 384, 228, 86);
INSERT INTO public.who_global_data VALUES (12871, 4150, 2106660, 499, 48883, 228, 140);
INSERT INTO public.who_global_data VALUES (12872, 28, 11042, 0, 70, 228, 44);
INSERT INTO public.who_global_data VALUES (12873, 308, 13286, 5, 68, 228, 113);
INSERT INTO public.who_global_data VALUES (12874, 19, 9150, 0, 59, 228, 29);
INSERT INTO public.who_global_data VALUES (12875, 0, 3726, 0, 123, 228, 125);
INSERT INTO public.who_global_data VALUES (12876, 3128, 111818, 39, 1051, 228, 131);
INSERT INTO public.who_global_data VALUES (12877, 13554, 942687, 249, 14361, 228, 46);
INSERT INTO public.who_global_data VALUES (12878, 67, 50941, 0, 323, 228, 10);
INSERT INTO public.who_global_data VALUES (12879, 5, 958, 1, 4, 228, 205);
INSERT INTO public.who_global_data VALUES (12880, 1387, 93006, 84, 1714, 228, 50);
INSERT INTO public.who_global_data VALUES (12881, 0, 18, 0, 0, 228, 20);
INSERT INTO public.who_global_data VALUES (12882, 0, 41, 0, 0, 228, 13);
INSERT INTO public.who_global_data VALUES (12883, 0, 8225, 0, 144, 228, 148);
INSERT INTO public.who_global_data VALUES (12884, 53, 6481, 0, 106, 228, 230);
INSERT INTO public.who_global_data VALUES (12885, 93, 118722, 16, 4092, 228, 190);
INSERT INTO public.who_global_data VALUES (12886, 0, 283, 0, 13, 228, 188);
INSERT INTO public.who_global_data VALUES (12887, 37, 12863, 0, 75, 228, 123);
INSERT INTO public.who_global_data VALUES (12888, 1, 2422, 0, 43, 228, 9);
INSERT INTO public.who_global_data VALUES (12889, 40, 5133, 0, 143, 228, 102);
INSERT INTO public.who_global_data VALUES (12890, 10, 9224, 0, 232, 228, 34);
INSERT INTO public.who_global_data VALUES (12891, 0, 26, 0, 0, 228, 212);
INSERT INTO public.who_global_data VALUES (12892, 480, 104915, 2, 2859, 228, 122);
INSERT INTO public.who_global_data VALUES (12893, 3929, 181881, 117, 4008, 228, 38);
INSERT INTO public.who_global_data VALUES (12894, 12, 5289, 0, 26, 228, 130);
INSERT INTO public.who_global_data VALUES (12895, 37975, 9177840, 480, 134218, 228, 37);
INSERT INTO public.who_global_data VALUES (12896, 4442, 502110, 118, 16002, 228, 231);
INSERT INTO public.who_global_data VALUES (12897, 12460, 866821, 453, 45255, 228, 107);
INSERT INTO public.who_global_data VALUES (12898, 2136, 537457, 38, 11996, 228, 101);
INSERT INTO public.who_global_data VALUES (12899, 250, 70711, 0, 2022, 228, 132);
INSERT INTO public.who_global_data VALUES (12900, 1, 369, 0, 25, 228, 176);
INSERT INTO public.who_global_data VALUES (12901, 762, 329320, 17, 2818, 228, 200);
INSERT INTO public.who_global_data VALUES (12902, 22927, 1431795, 630, 50453, 228, 169);
INSERT INTO public.who_global_data VALUES (12903, 59, 10343, 1, 239, 228, 225);
INSERT INTO public.who_global_data VALUES (12904, 1571, 133929, 8, 1989, 228, 165);
INSERT INTO public.who_global_data VALUES (12905, 0, 806, 0, 32, 228, 233);
INSERT INTO public.who_global_data VALUES (12906, 4981, 188410, 66, 2302, 228, 215);
INSERT INTO public.who_global_data VALUES (12907, 924, 169007, 0, 2417, 228, 177);
INSERT INTO public.who_global_data VALUES (12908, 413, 77785, 12, 1392, 228, 183);
INSERT INTO public.who_global_data VALUES (12909, 0, 0, 0, 0, 228, 203);
INSERT INTO public.who_global_data VALUES (12910, 645, 34897, 12, 916, 228, 162);
INSERT INTO public.who_global_data VALUES (12911, 337, 140393, 2, 868, 228, 12);
INSERT INTO public.who_global_data VALUES (12912, 481, 70366, 4, 1241, 228, 24);
INSERT INTO public.who_global_data VALUES (12913, 14, 39, 0, 0, 228, 119);
INSERT INTO public.who_global_data VALUES (12914, 116, 13236, 9, 162, 228, 39);
INSERT INTO public.who_global_data VALUES (12915, 1041, 117476, 11, 911, 228, 26);
INSERT INTO public.who_global_data VALUES (12916, 0, 2085, 0, 44, 228, 59);
INSERT INTO public.who_global_data VALUES (12917, 0, 1554, 0, 82, 228, 77);
INSERT INTO public.who_global_data VALUES (12918, 650, 78473, 13, 1102, 228, 134);
INSERT INTO public.who_global_data VALUES (12919, 69, 1181, 0, 8, 228, 4);
INSERT INTO public.who_global_data VALUES (12920, 1171, 49372, 18, 479, 228, 109);
INSERT INTO public.who_global_data VALUES (12921, 602, 30935, 4, 266, 228, 90);
INSERT INTO public.who_global_data VALUES (12922, 0, 17341, 0, 251, 228, 61);
INSERT INTO public.who_global_data VALUES (12923, 6, 6009, 0, 185, 228, 85);
INSERT INTO public.who_global_data VALUES (12924, 1884, 56659, 2, 337, 228, 49);
INSERT INTO public.who_global_data VALUES (12925, 150, 12758, 0, 46, 228, 208);
INSERT INTO public.who_global_data VALUES (12926, 71, 4326, 1, 146, 228, 166);
INSERT INTO public.who_global_data VALUES (12927, 133, 9126, 4, 114, 228, 64);
INSERT INTO public.who_global_data VALUES (12928, 0, 4, 0, 0, 228, 199);
INSERT INTO public.who_global_data VALUES (12929, 0, 5091, 0, 39, 228, 114);
INSERT INTO public.who_global_data VALUES (12930, 0, 8075, 0, 169, 228, 60);
INSERT INTO public.who_global_data VALUES (12931, 0, 491, 0, 10, 228, 68);
INSERT INTO public.who_global_data VALUES (12932, 86, 5122, 1, 49, 228, 158);
INSERT INTO public.who_global_data VALUES (12933, 9187, 1041875, 303, 101676, 228, 52);
INSERT INTO public.who_global_data VALUES (12934, 0, 0, 0, 0, 228, 117);
INSERT INTO public.who_global_data VALUES (12935, 1, 586, 0, 3, 228, 126);
INSERT INTO public.who_global_data VALUES (12936, 11, 640, 0, 0, 228, 196);
INSERT INTO public.who_global_data VALUES (12937, 538, 32662, 6, 449, 228, 142);
INSERT INTO public.who_global_data VALUES (12938, 0, 13, 0, 1, 228, 185);
INSERT INTO public.who_global_data VALUES (12939, 2587, 327528, 80, 5396, 228, 138);
INSERT INTO public.who_global_data VALUES (12940, 72, 15109, 2, 126, 228, 181);
INSERT INTO public.who_global_data VALUES (12941, 1259, 80505, 26, 1765, 228, 178);
INSERT INTO public.who_global_data VALUES (12942, 32, 13897, 1, 145, 228, 168);
INSERT INTO public.who_global_data VALUES (12943, 0, 0, 0, 0, 228, 160);
INSERT INTO public.who_global_data VALUES (12944, 1980, 222288, 16, 1337, 228, 151);
INSERT INTO public.who_global_data VALUES (12945, 5190, 488849, 54, 8930, 228, 193);
INSERT INTO public.who_global_data VALUES (12946, 0, 32, 0, 0, 228, 18);
INSERT INTO public.who_global_data VALUES (12947, 2, 1675, 0, 25, 228, 40);
INSERT INTO public.who_global_data VALUES (12948, 0, 4583, 0, 159, 228, 218);
INSERT INTO public.who_global_data VALUES (12949, 13, 1381, 0, 70, 228, 191);
INSERT INTO public.who_global_data VALUES (12950, 56, 66439, 1, 1168, 228, 156);
INSERT INTO public.who_global_data VALUES (12951, 0, 0, 0, 0, 228, 135);
INSERT INTO public.who_global_data VALUES (12952, 384, 55127, 35, 1546, 228, 55);
INSERT INTO public.who_global_data VALUES (12953, 0, 104, 0, 2, 228, 88);
INSERT INTO public.who_global_data VALUES (12954, 1329, 32767, 5, 311, 228, 108);
INSERT INTO public.who_global_data VALUES (12955, 1552, 85892, 9, 723, 228, 48);
INSERT INTO public.who_global_data VALUES (12956, 275, 122356, 6, 1386, 228, 3);
INSERT INTO public.who_global_data VALUES (12957, 0, 741, 0, 13, 228, 224);
INSERT INTO public.who_global_data VALUES (12958, 2756, 376929, 34, 7696, 228, 110);
INSERT INTO public.who_global_data VALUES (12959, 0, 0, 0, 0, 228, 106);
INSERT INTO public.who_global_data VALUES (12960, 1206, 154783, 11, 2957, 228, 89);
INSERT INTO public.who_global_data VALUES (12961, 8, 612, 0, 7, 228, 121);
INSERT INTO public.who_global_data VALUES (12962, 619, 76476, 5, 1657, 228, 163);
INSERT INTO public.who_global_data VALUES (12963, 1589, 949670, 46, 35595, 228, 70);
INSERT INTO public.who_global_data VALUES (12964, 1796, 420614, 50, 8173, 228, 174);
INSERT INTO public.who_global_data VALUES (12965, 0, 0, 0, 0, 228, 175);
INSERT INTO public.who_global_data VALUES (12966, 15002, 876333, 156, 13774, 228, 118);
INSERT INTO public.who_global_data VALUES (12967, 4044, 264802, 74, 3971, 228, 189);
INSERT INTO public.who_global_data VALUES (12968, 741, 48200, 15, 1032, 228, 124);
INSERT INTO public.who_global_data VALUES (12969, 186, 137415, 0, 236, 228, 192);
INSERT INTO public.who_global_data VALUES (12970, 349, 31353, 1, 510, 228, 41);
INSERT INTO public.who_global_data VALUES (12971, 477, 98418, 20, 2169, 228, 95);
INSERT INTO public.who_global_data VALUES (12972, 188, 7689, 0, 35, 228, 74);
INSERT INTO public.who_global_data VALUES (12973, 4207, 422852, 130, 10177, 228, 11);
INSERT INTO public.who_global_data VALUES (12974, 24326, 2138828, 491, 37031, 228, 87);
INSERT INTO public.who_global_data VALUES (12975, 61, 5726, 0, 47, 228, 214);
INSERT INTO public.who_global_data VALUES (12976, 0, 5, 0, 0, 228, 116);
INSERT INTO public.who_global_data VALUES (12977, 0, 127, 0, 0, 228, 157);
INSERT INTO public.who_global_data VALUES (12978, 0, 0, 0, 0, 228, 182);
INSERT INTO public.who_global_data VALUES (12979, 0, 20, 0, 0, 228, 186);
INSERT INTO public.who_global_data VALUES (12980, 19, 223, 0, 2, 228, 127);
INSERT INTO public.who_global_data VALUES (12981, 0, 690, 0, 12, 228, 232);
INSERT INTO public.who_global_data VALUES (12982, 0, 14, 0, 0, 228, 33);
INSERT INTO public.who_global_data VALUES (12983, 0, 84, 0, 0, 228, 97);
INSERT INTO public.who_global_data VALUES (12984, 0, 0, 0, 0, 228, 42);
INSERT INTO public.who_global_data VALUES (12985, 0, 1428, 0, 44, 228, 198);
INSERT INTO public.who_global_data VALUES (12986, 2, 981, 0, 17, 228, 216);
INSERT INTO public.who_global_data VALUES (12987, 231, 355489, 16, 5796, 228, 164);
INSERT INTO public.who_global_data VALUES (12988, 15, 15897, 0, 330, 228, 235);
INSERT INTO public.who_global_data VALUES (12989, 5067, 126187, 38, 1237, 228, 67);
INSERT INTO public.who_global_data VALUES (12990, 0, 161, 0, 0, 228, 15);
INSERT INTO public.who_global_data VALUES (12991, 1, 2406, 0, 74, 228, 180);
INSERT INTO public.who_global_data VALUES (12992, 5, 58165, 0, 28, 228, 237);
INSERT INTO public.who_global_data VALUES (12993, 0, 14, 0, 0, 228, 25);
INSERT INTO public.who_global_data VALUES (12994, 34, 1007, 1, 25, 228, 209);
INSERT INTO public.who_global_data VALUES (12995, 231, 96472, 22, 693, 228, 217);
INSERT INTO public.who_global_data VALUES (12996, 471, 65798, 53, 1198, 228, 79);
INSERT INTO public.who_global_data VALUES (12997, 1, 17, 0, 0, 228, 143);
INSERT INTO public.who_global_data VALUES (12998, 0, 4445, 0, 113, 228, 229);
INSERT INTO public.who_global_data VALUES (12999, 2080, 769759, 65, 20968, 228, 141);
INSERT INTO public.who_global_data VALUES (13000, 0, 3047, 0, 60, 228, 197);
INSERT INTO public.who_global_data VALUES (13001, 4598, 1619730, 230, 45148, 228, 221);
INSERT INTO public.who_global_data VALUES (13002, 337, 20508, 3, 90, 228, 150);
INSERT INTO public.who_global_data VALUES (13003, 218, 16649, 8, 1210, 228, 56);
INSERT INTO public.who_global_data VALUES (13004, 1, 5296, 0, 116, 228, 167);
INSERT INTO public.who_global_data VALUES (13005, 2422, 222014, 59, 6780, 228, 23);
INSERT INTO public.who_global_data VALUES (13006, 3229, 299171, 71, 3780, 228, 222);
INSERT INTO public.who_global_data VALUES (13007, 70, 7295, 4, 380, 228, 219);
INSERT INTO public.who_global_data VALUES (13008, 38, 11932, 0, 86, 228, 7);
INSERT INTO public.who_global_data VALUES (13009, 2, 3922, 0, 60, 228, 161);
INSERT INTO public.who_global_data VALUES (13010, 15450, 1527499, 479, 55230, 228, 149);
INSERT INTO public.who_global_data VALUES (13011, 0, 30, 0, 0, 228, 6);
INSERT INTO public.who_global_data VALUES (13012, 0, 2829, 0, 64, 228, 139);
INSERT INTO public.who_global_data VALUES (13013, 0, 0, 0, 0, 228, 211);
INSERT INTO public.who_global_data VALUES (13014, 0, 0, 0, 0, 228, 14);
INSERT INTO public.who_global_data VALUES (13015, 126, 6450, 0, 115, 228, 111);
INSERT INTO public.who_global_data VALUES (13016, 485, 89196, 41, 2862, 228, 207);
INSERT INTO public.who_global_data VALUES (13017, 6713, 453535, 153, 12511, 228, 66);
INSERT INTO public.who_global_data VALUES (13018, 0, 0, 0, 0, 228, 173);
INSERT INTO public.who_global_data VALUES (13019, 0, 746, 0, 6, 228, 145);
INSERT INTO public.who_global_data VALUES (13020, 0, 0, 0, 0, 228, 65);
INSERT INTO public.who_global_data VALUES (13021, 197, 18165, 9, 181, 228, 184);
INSERT INTO public.who_global_data VALUES (13022, 12287, 647976, 188, 11263, 228, 98);
INSERT INTO public.who_global_data VALUES (13023, 1065, 160055, 2, 554, 228, 104);
INSERT INTO public.who_global_data VALUES (13024, 0, 509, 0, 21, 228, 73);
INSERT INTO public.who_global_data VALUES (13025, 147098, 12119654, 867, 254798, 228, 8);
INSERT INTO public.who_global_data VALUES (13026, 0, 1504, 0, 23, 228, 227);
INSERT INTO public.who_global_data VALUES (13027, 135, 4699, 2, 71, 228, 75);
INSERT INTO public.who_global_data VALUES (13028, 134, 71847, 1, 604, 228, 45);
INSERT INTO public.who_global_data VALUES (13029, 0, 1, 0, 0, 228, 133);
INSERT INTO public.who_global_data VALUES (13030, 400, 99835, 2, 871, 228, 202);
INSERT INTO public.who_global_data VALUES (13031, 5, 1312, 0, 35, 228, 129);
INSERT INTO public.who_global_data VALUES (13032, 0, 2, 0, 0, 228, 36);
INSERT INTO public.who_global_data VALUES (13033, 3, 2076, 0, 605, 228, 51);
INSERT INTO public.who_global_data VALUES (13034, 30, 17454, 0, 357, 228, 206);
INSERT INTO public.who_global_data VALUES (13035, 88, 9308, 5, 273, 228, 5);
INSERT INTO public.who_global_data VALUES (13036, 203, 44706, 12, 1687, 333, 103);
INSERT INTO public.who_global_data VALUES (13037, 565, 32761, 14, 699, 333, 58);
INSERT INTO public.who_global_data VALUES (13038, 1088, 74862, 17, 2275, 333, 195);
INSERT INTO public.who_global_data VALUES (13039, 0, 0, 0, 0, 333, 115);
INSERT INTO public.who_global_data VALUES (13040, 49, 6256, 0, 76, 333, 99);
INSERT INTO public.who_global_data VALUES (13041, 80, 14493, 1, 337, 333, 153);
INSERT INTO public.who_global_data VALUES (13042, 1, 4, 0, 0, 333, 93);
INSERT INTO public.who_global_data VALUES (13043, 0, 139, 0, 4, 333, 84);
INSERT INTO public.who_global_data VALUES (13044, 7140, 1366182, 212, 37002, 333, 78);
INSERT INTO public.who_global_data VALUES (13045, 485, 126022, 24, 1971, 333, 170);
INSERT INTO public.who_global_data VALUES (13046, 0, 4693, 0, 45, 333, 32);
INSERT INTO public.who_global_data VALUES (13047, 14, 27821, 0, 907, 333, 155);
INSERT INTO public.who_global_data VALUES (13048, 5215, 246124, 44, 2199, 333, 82);
INSERT INTO public.who_global_data VALUES (13049, 3196, 93094, 24, 1131, 333, 16);
INSERT INTO public.who_global_data VALUES (13050, 46, 7413, 0, 163, 333, 72);
INSERT INTO public.who_global_data VALUES (13051, 114, 85705, 0, 338, 333, 43);
INSERT INTO public.who_global_data VALUES (13052, 2060, 447341, 38, 6388, 333, 120);
INSERT INTO public.who_global_data VALUES (13053, 4, 259, 0, 7, 333, 213);
INSERT INTO public.who_global_data VALUES (13054, 1564, 123999, 7, 1096, 333, 31);
INSERT INTO public.who_global_data VALUES (13055, 589, 561723, 136, 15898, 333, 204);
INSERT INTO public.who_global_data VALUES (13056, 54, 5110, 5, 112, 333, 152);
INSERT INTO public.who_global_data VALUES (13057, 0, 2916, 0, 43, 333, 144);
INSERT INTO public.who_global_data VALUES (13058, 0, 227, 0, 9, 333, 96);
INSERT INTO public.who_global_data VALUES (13059, 3, 382, 0, 0, 333, 47);
INSERT INTO public.who_global_data VALUES (13060, 68, 143922, 4, 8904, 333, 80);
INSERT INTO public.who_global_data VALUES (13061, 0, 139, 0, 3, 333, 159);
INSERT INTO public.who_global_data VALUES (13062, 698, 80007, 30, 2276, 333, 27);
INSERT INTO public.who_global_data VALUES (13063, 0, 9594, 0, 31, 333, 146);
INSERT INTO public.who_global_data VALUES (13064, 32622, 6052786, 376, 168989, 333, 71);
INSERT INTO public.who_global_data VALUES (13065, 0, 72, 0, 1, 333, 210);
INSERT INTO public.who_global_data VALUES (13066, 0, 148, 0, 3, 333, 54);
INSERT INTO public.who_global_data VALUES (13067, 1123, 121820, 60, 2880, 333, 147);
INSERT INTO public.who_global_data VALUES (13068, 32, 2735, 0, 68, 333, 2);
INSERT INTO public.who_global_data VALUES (13069, 2, 664, 0, 1, 333, 105);
INSERT INTO public.who_global_data VALUES (13070, 42, 10276, 0, 104, 333, 53);
INSERT INTO public.who_global_data VALUES (13071, 0, 306, 0, 0, 333, 81);
INSERT INTO public.who_global_data VALUES (13072, 314, 23842, 0, 435, 333, 223);
INSERT INTO public.who_global_data VALUES (13073, 4992, 325711, 72, 11406, 333, 94);
INSERT INTO public.who_global_data VALUES (13074, 0, 261, 0, 2, 333, 154);
INSERT INTO public.who_global_data VALUES (13075, 0, 4911, 0, 63, 333, 83);
INSERT INTO public.who_global_data VALUES (13076, 9, 1642, 0, 101, 333, 194);
INSERT INTO public.who_global_data VALUES (13077, 1497, 540640, 39, 15069, 333, 136);
INSERT INTO public.who_global_data VALUES (13078, 85, 92733, 0, 4749, 333, 179);
INSERT INTO public.who_global_data VALUES (13079, 7049, 1240493, 175, 35104, 333, 57);
INSERT INTO public.who_global_data VALUES (13080, 0, 592, 0, 7, 333, 35);
INSERT INTO public.who_global_data VALUES (13081, 0, 5632, 0, 93, 333, 228);
INSERT INTO public.who_global_data VALUES (13082, 0, 0, 0, 0, 333, 19);
INSERT INTO public.who_global_data VALUES (13083, 0, 129418, 0, 1608, 333, 22);
INSERT INTO public.who_global_data VALUES (13084, 12, 21138, 2, 131, 333, 1);
INSERT INTO public.who_global_data VALUES (13085, 3308, 103718, 49, 1353, 333, 21);
INSERT INTO public.who_global_data VALUES (13086, 48, 7846, 0, 132, 333, 234);
INSERT INTO public.who_global_data VALUES (13087, 0, 1561, 0, 3, 333, 91);
INSERT INTO public.who_global_data VALUES (13088, 187, 8643, 1, 44, 333, 137);
INSERT INTO public.who_global_data VALUES (13089, 1513, 492263, 101, 7196, 333, 201);
INSERT INTO public.who_global_data VALUES (13090, 0, 0, 0, 0, 333, 171);
INSERT INTO public.who_global_data VALUES (13091, 59, 12238, 1, 328, 333, 92);
INSERT INTO public.who_global_data VALUES (13092, 850, 70485, 3, 784, 333, 112);
INSERT INTO public.who_global_data VALUES (13093, 7, 5668, 0, 61, 333, 62);
INSERT INTO public.who_global_data VALUES (13094, 5, 77, 0, 0, 333, 69);
INSERT INTO public.who_global_data VALUES (13095, 640, 138410, 2, 2310, 333, 220);
INSERT INTO public.who_global_data VALUES (13096, 767, 185643, 62, 13201, 333, 100);
INSERT INTO public.who_global_data VALUES (13097, 351, 113027, 13, 6548, 333, 187);
INSERT INTO public.who_global_data VALUES (13098, 312, 37562, 5, 1075, 333, 63);
INSERT INTO public.who_global_data VALUES (13099, 0, 5130, 0, 85, 333, 28);
INSERT INTO public.who_global_data VALUES (13100, 0, 551, 0, 0, 333, 172);
INSERT INTO public.who_global_data VALUES (13101, 349, 9724, 1, 88, 333, 17);
INSERT INTO public.who_global_data VALUES (13102, 14, 6219, 1, 120, 333, 226);
INSERT INTO public.who_global_data VALUES (13103, 433, 105785, 11, 1647, 333, 236);
INSERT INTO public.who_global_data VALUES (13104, 0, 16, 0, 0, 333, 76);
INSERT INTO public.who_global_data VALUES (13105, 1, 500, 0, 0, 333, 30);
INSERT INTO public.who_global_data VALUES (13106, 0, 35, 0, 2, 333, 128);
INSERT INTO public.who_global_data VALUES (13107, 423, 21639, 0, 375, 333, 86);
INSERT INTO public.who_global_data VALUES (13108, 13157, 2102510, 214, 48384, 333, 140);
INSERT INTO public.who_global_data VALUES (13109, 0, 11014, 0, 70, 333, 44);
INSERT INTO public.who_global_data VALUES (13110, 0, 12978, 0, 63, 333, 113);
INSERT INTO public.who_global_data VALUES (13111, 0, 9131, 0, 59, 333, 29);
INSERT INTO public.who_global_data VALUES (13112, 0, 3726, 0, 123, 333, 125);
INSERT INTO public.who_global_data VALUES (13113, 3958, 108690, 36, 1012, 333, 131);
INSERT INTO public.who_global_data VALUES (13114, 10864, 929133, 90, 14112, 333, 46);
INSERT INTO public.who_global_data VALUES (13115, 0, 50874, 0, 323, 333, 10);
INSERT INTO public.who_global_data VALUES (13116, 10, 953, 0, 3, 333, 205);
INSERT INTO public.who_global_data VALUES (13117, 1498, 91619, 103, 1630, 333, 50);
INSERT INTO public.who_global_data VALUES (13118, 0, 18, 0, 0, 333, 20);
INSERT INTO public.who_global_data VALUES (13119, 0, 41, 0, 0, 333, 13);
INSERT INTO public.who_global_data VALUES (13120, 0, 8225, 0, 144, 333, 148);
INSERT INTO public.who_global_data VALUES (13121, 73, 6428, 2, 106, 333, 230);
INSERT INTO public.who_global_data VALUES (13122, 212, 118629, 2, 4076, 333, 190);
INSERT INTO public.who_global_data VALUES (13123, 0, 283, 0, 13, 333, 188);
INSERT INTO public.who_global_data VALUES (13124, 28, 12826, 0, 75, 333, 123);
INSERT INTO public.who_global_data VALUES (13125, 0, 2421, 0, 43, 333, 9);
INSERT INTO public.who_global_data VALUES (13126, 88, 5093, 0, 143, 333, 102);
INSERT INTO public.who_global_data VALUES (13127, 0, 9214, 0, 232, 333, 34);
INSERT INTO public.who_global_data VALUES (13128, 0, 26, 0, 0, 333, 212);
INSERT INTO public.who_global_data VALUES (13129, 256, 104435, 2, 2857, 333, 122);
INSERT INTO public.who_global_data VALUES (13130, 3334, 177952, 91, 3891, 333, 38);
INSERT INTO public.who_global_data VALUES (13131, 8, 5277, 0, 26, 333, 130);
INSERT INTO public.who_global_data VALUES (13132, 44059, 9139865, 511, 133738, 333, 37);
INSERT INTO public.who_global_data VALUES (13133, 4360, 497668, 110, 15884, 333, 231);
INSERT INTO public.who_global_data VALUES (13134, 13053, 854361, 475, 44802, 333, 107);
INSERT INTO public.who_global_data VALUES (13135, 1766, 535321, 33, 11958, 333, 101);
INSERT INTO public.who_global_data VALUES (13136, 318, 70461, 0, 2022, 333, 132);
INSERT INTO public.who_global_data VALUES (13137, 0, 368, 0, 25, 333, 176);
INSERT INTO public.who_global_data VALUES (13138, 422, 328558, 12, 2801, 333, 200);
INSERT INTO public.who_global_data VALUES (13139, 28337, 1408868, 562, 49823, 333, 169);
INSERT INTO public.who_global_data VALUES (13140, 44, 10284, 1, 238, 333, 225);
INSERT INTO public.who_global_data VALUES (13141, 2179, 132358, 7, 1981, 333, 165);
INSERT INTO public.who_global_data VALUES (13142, 0, 806, 0, 32, 333, 233);
INSERT INTO public.who_global_data VALUES (13143, 5268, 183429, 64, 2236, 333, 215);
INSERT INTO public.who_global_data VALUES (13144, 698, 168083, 0, 2417, 333, 177);
INSERT INTO public.who_global_data VALUES (13145, 968, 77372, 14, 1380, 333, 183);
INSERT INTO public.who_global_data VALUES (13146, 0, 0, 0, 0, 333, 203);
INSERT INTO public.who_global_data VALUES (13147, 707, 34252, 10, 904, 333, 162);
INSERT INTO public.who_global_data VALUES (13148, 322, 140056, 3, 866, 333, 12);
INSERT INTO public.who_global_data VALUES (13149, 304, 69885, 6, 1237, 333, 24);
INSERT INTO public.who_global_data VALUES (13150, 0, 25, 0, 0, 333, 119);
INSERT INTO public.who_global_data VALUES (13151, 376, 13120, 0, 153, 333, 39);
INSERT INTO public.who_global_data VALUES (13152, 1193, 116435, 6, 900, 333, 26);
INSERT INTO public.who_global_data VALUES (13153, 27, 2085, 0, 44, 333, 59);
INSERT INTO public.who_global_data VALUES (13154, 0, 1554, 0, 82, 333, 77);
INSERT INTO public.who_global_data VALUES (13155, 1015, 77823, 21, 1089, 333, 134);
INSERT INTO public.who_global_data VALUES (13156, 3, 1112, 0, 8, 333, 4);
INSERT INTO public.who_global_data VALUES (13157, 1190, 48201, 20, 461, 333, 109);
INSERT INTO public.who_global_data VALUES (13158, 571, 30333, 2, 262, 333, 90);
INSERT INTO public.who_global_data VALUES (13159, 31, 17341, 1, 251, 333, 61);
INSERT INTO public.who_global_data VALUES (13160, 0, 6003, 0, 185, 333, 85);
INSERT INTO public.who_global_data VALUES (13161, 1096, 54775, 3, 335, 333, 49);
INSERT INTO public.who_global_data VALUES (13162, 30, 12608, 1, 46, 333, 208);
INSERT INTO public.who_global_data VALUES (13163, 49, 4255, 2, 145, 333, 166);
INSERT INTO public.who_global_data VALUES (13164, 80, 8993, 3, 110, 333, 64);
INSERT INTO public.who_global_data VALUES (13165, 0, 4, 0, 0, 333, 199);
INSERT INTO public.who_global_data VALUES (13166, 0, 5091, 0, 39, 333, 114);
INSERT INTO public.who_global_data VALUES (13167, 0, 8075, 0, 169, 333, 60);
INSERT INTO public.who_global_data VALUES (13168, 0, 491, 0, 10, 333, 68);
INSERT INTO public.who_global_data VALUES (13169, 0, 5036, 0, 48, 333, 158);
INSERT INTO public.who_global_data VALUES (13170, 6719, 1032688, 550, 101373, 333, 52);
INSERT INTO public.who_global_data VALUES (13171, 0, 0, 0, 0, 333, 117);
INSERT INTO public.who_global_data VALUES (13172, 1, 585, 0, 3, 333, 126);
INSERT INTO public.who_global_data VALUES (13173, 47, 629, 0, 0, 333, 196);
INSERT INTO public.who_global_data VALUES (13174, 639, 32124, 5, 443, 333, 142);
INSERT INTO public.who_global_data VALUES (13175, 0, 13, 0, 1, 333, 185);
INSERT INTO public.who_global_data VALUES (13176, 3979, 324941, 60, 5316, 333, 138);
INSERT INTO public.who_global_data VALUES (13177, 56, 15037, 1, 124, 333, 181);
INSERT INTO public.who_global_data VALUES (13178, 1398, 79246, 17, 1739, 333, 178);
INSERT INTO public.who_global_data VALUES (13179, 54, 13865, 1, 144, 333, 168);
INSERT INTO public.who_global_data VALUES (13180, 0, 0, 0, 0, 333, 160);
INSERT INTO public.who_global_data VALUES (13181, 1669, 220308, 16, 1321, 333, 151);
INSERT INTO public.who_global_data VALUES (13182, 5374, 483659, 21, 8876, 333, 193);
INSERT INTO public.who_global_data VALUES (13183, 0, 32, 0, 0, 333, 18);
INSERT INTO public.who_global_data VALUES (13184, 1, 1673, 0, 25, 333, 40);
INSERT INTO public.who_global_data VALUES (13185, 0, 4583, 0, 159, 333, 218);
INSERT INTO public.who_global_data VALUES (13186, 17, 1368, 0, 70, 333, 191);
INSERT INTO public.who_global_data VALUES (13187, 155, 66383, 1, 1167, 333, 156);
INSERT INTO public.who_global_data VALUES (13188, 0, 0, 0, 0, 333, 135);
INSERT INTO public.who_global_data VALUES (13189, 1112, 54743, 24, 1511, 333, 55);
INSERT INTO public.who_global_data VALUES (13190, 0, 104, 0, 2, 333, 88);
INSERT INTO public.who_global_data VALUES (13191, 0, 31438, 0, 306, 333, 108);
INSERT INTO public.who_global_data VALUES (13192, 1560, 84340, 16, 714, 333, 48);
INSERT INTO public.who_global_data VALUES (13193, 721, 122081, 15, 1380, 333, 3);
INSERT INTO public.who_global_data VALUES (13194, 0, 741, 0, 13, 333, 224);
INSERT INTO public.who_global_data VALUES (13195, 2665, 374173, 59, 7662, 333, 110);
INSERT INTO public.who_global_data VALUES (13196, 0, 0, 0, 0, 333, 106);
INSERT INTO public.who_global_data VALUES (13197, 1288, 153577, 14, 2946, 333, 89);
INSERT INTO public.who_global_data VALUES (13198, 0, 604, 0, 7, 333, 121);
INSERT INTO public.who_global_data VALUES (13199, 799, 75857, 5, 1652, 333, 163);
INSERT INTO public.who_global_data VALUES (13200, 1994, 948081, 65, 35549, 333, 70);
INSERT INTO public.who_global_data VALUES (13201, 1966, 418818, 43, 8123, 333, 174);
INSERT INTO public.who_global_data VALUES (13202, 0, 0, 0, 0, 333, 175);
INSERT INTO public.who_global_data VALUES (13203, 17856, 861331, 330, 13618, 333, 118);
INSERT INTO public.who_global_data VALUES (13204, 4788, 260758, 73, 3897, 333, 189);
INSERT INTO public.who_global_data VALUES (13205, 1025, 47459, 5, 1017, 333, 124);
INSERT INTO public.who_global_data VALUES (13206, 167, 137229, 1, 236, 333, 192);
INSERT INTO public.who_global_data VALUES (13207, 271, 31004, 4, 509, 333, 41);
INSERT INTO public.who_global_data VALUES (13208, 1252, 97941, 19, 2149, 333, 95);
INSERT INTO public.who_global_data VALUES (13209, 0, 7501, 0, 35, 333, 74);
INSERT INTO public.who_global_data VALUES (13210, 5837, 418645, 131, 10047, 333, 11);
INSERT INTO public.who_global_data VALUES (13211, 25173, 2114502, 361, 36540, 333, 87);
INSERT INTO public.who_global_data VALUES (13212, 45, 5665, 1, 47, 333, 214);
INSERT INTO public.who_global_data VALUES (13213, 0, 5, 0, 0, 333, 116);
INSERT INTO public.who_global_data VALUES (13214, 0, 127, 0, 0, 333, 157);
INSERT INTO public.who_global_data VALUES (13215, 0, 0, 0, 0, 333, 182);
INSERT INTO public.who_global_data VALUES (13216, 1, 20, 0, 0, 333, 186);
INSERT INTO public.who_global_data VALUES (13217, 1, 204, 0, 2, 333, 127);
INSERT INTO public.who_global_data VALUES (13218, 0, 690, 0, 12, 333, 232);
INSERT INTO public.who_global_data VALUES (13219, 0, 14, 0, 0, 333, 33);
INSERT INTO public.who_global_data VALUES (13220, 0, 84, 0, 0, 333, 97);
INSERT INTO public.who_global_data VALUES (13221, 0, 0, 0, 0, 333, 42);
INSERT INTO public.who_global_data VALUES (13222, 1, 1428, 1, 44, 333, 198);
INSERT INTO public.who_global_data VALUES (13223, 0, 979, 0, 17, 333, 216);
INSERT INTO public.who_global_data VALUES (13224, 224, 355258, 19, 5780, 333, 164);
INSERT INTO public.who_global_data VALUES (13225, 17, 15882, 0, 330, 333, 235);
INSERT INTO public.who_global_data VALUES (13226, 4995, 121120, 31, 1199, 333, 67);
INSERT INTO public.who_global_data VALUES (13227, 0, 161, 0, 0, 333, 15);
INSERT INTO public.who_global_data VALUES (13228, 0, 2405, 0, 74, 333, 180);
INSERT INTO public.who_global_data VALUES (13229, 12, 58160, 0, 28, 333, 237);
INSERT INTO public.who_global_data VALUES (13230, 0, 14, 0, 0, 333, 25);
INSERT INTO public.who_global_data VALUES (13231, 0, 973, 0, 24, 333, 209);
INSERT INTO public.who_global_data VALUES (13232, 984, 96241, 27, 671, 333, 217);
INSERT INTO public.who_global_data VALUES (13233, 1025, 65327, 25, 1145, 333, 79);
INSERT INTO public.who_global_data VALUES (13234, 0, 16, 0, 0, 333, 143);
INSERT INTO public.who_global_data VALUES (13235, 63, 4445, 5, 113, 333, 229);
INSERT INTO public.who_global_data VALUES (13236, 2270, 767679, 58, 20903, 333, 141);
INSERT INTO public.who_global_data VALUES (13237, 0, 3047, 0, 60, 333, 197);
INSERT INTO public.who_global_data VALUES (13238, 7164, 1615132, 243, 44918, 333, 221);
INSERT INTO public.who_global_data VALUES (13239, 400, 20171, 4, 87, 333, 150);
INSERT INTO public.who_global_data VALUES (13240, 244, 16431, 3, 1202, 333, 56);
INSERT INTO public.who_global_data VALUES (13241, 6, 5295, 0, 116, 333, 167);
INSERT INTO public.who_global_data VALUES (13242, 4493, 219592, 51, 6721, 333, 23);
INSERT INTO public.who_global_data VALUES (13243, 3230, 295942, 71, 3709, 333, 222);
INSERT INTO public.who_global_data VALUES (13244, 71, 7225, 4, 376, 333, 219);
INSERT INTO public.who_global_data VALUES (13245, 40, 11894, 0, 86, 333, 7);
INSERT INTO public.who_global_data VALUES (13246, 7, 3920, 0, 60, 333, 161);
INSERT INTO public.who_global_data VALUES (13247, 18662, 1512049, 125, 54751, 333, 149);
INSERT INTO public.who_global_data VALUES (13248, 0, 30, 0, 0, 333, 6);
INSERT INTO public.who_global_data VALUES (13249, 58, 2829, 1, 64, 333, 139);
INSERT INTO public.who_global_data VALUES (13250, 0, 0, 0, 0, 333, 211);
INSERT INTO public.who_global_data VALUES (13251, 0, 0, 0, 0, 333, 14);
INSERT INTO public.who_global_data VALUES (13252, 63, 6324, 2, 115, 333, 111);
INSERT INTO public.who_global_data VALUES (13253, 1240, 88711, 69, 2821, 333, 207);
INSERT INTO public.who_global_data VALUES (13254, 6017, 446822, 139, 12358, 333, 66);
INSERT INTO public.who_global_data VALUES (13255, 0, 0, 0, 0, 333, 173);
INSERT INTO public.who_global_data VALUES (13256, 20, 746, 0, 6, 333, 145);
INSERT INTO public.who_global_data VALUES (13257, 0, 0, 0, 0, 333, 65);
INSERT INTO public.who_global_data VALUES (13258, 301, 17968, 4, 172, 333, 184);
INSERT INTO public.who_global_data VALUES (13259, 10945, 635689, 124, 11075, 333, 98);
INSERT INTO public.who_global_data VALUES (13260, 1205, 158990, 4, 552, 333, 104);
INSERT INTO public.who_global_data VALUES (13261, 0, 509, 0, 21, 333, 73);
INSERT INTO public.who_global_data VALUES (13262, 183544, 11972556, 1471, 253931, 333, 8);
INSERT INTO public.who_global_data VALUES (13263, 13, 1504, 0, 23, 333, 227);
INSERT INTO public.who_global_data VALUES (13264, 87, 4564, 0, 69, 333, 75);
INSERT INTO public.who_global_data VALUES (13265, 161, 71713, 0, 603, 333, 45);
INSERT INTO public.who_global_data VALUES (13266, 0, 1, 0, 0, 333, 133);
INSERT INTO public.who_global_data VALUES (13267, 418, 99435, 3, 869, 333, 202);
INSERT INTO public.who_global_data VALUES (13268, 1, 1307, 0, 35, 333, 129);
INSERT INTO public.who_global_data VALUES (13269, 0, 2, 0, 0, 333, 36);
INSERT INTO public.who_global_data VALUES (13270, 0, 2073, 0, 605, 333, 51);
INSERT INTO public.who_global_data VALUES (13271, 30, 17424, 1, 357, 333, 206);
INSERT INTO public.who_global_data VALUES (13272, 100, 9220, 3, 268, 333, 5);
INSERT INTO public.who_global_data VALUES (13273, 60, 44503, 14, 1675, 264, 103);
INSERT INTO public.who_global_data VALUES (13274, 737, 32196, 13, 685, 264, 58);
INSERT INTO public.who_global_data VALUES (13275, 1019, 73774, 19, 2258, 264, 195);
INSERT INTO public.who_global_data VALUES (13276, 0, 0, 0, 0, 264, 115);
INSERT INTO public.who_global_data VALUES (13277, 65, 6207, 0, 76, 264, 99);
INSERT INTO public.who_global_data VALUES (13278, 146, 14413, 2, 336, 264, 153);
INSERT INTO public.who_global_data VALUES (13279, 0, 3, 0, 0, 264, 93);
INSERT INTO public.who_global_data VALUES (13280, 0, 139, 0, 4, 264, 84);
INSERT INTO public.who_global_data VALUES (13281, 9608, 1359042, 258, 36790, 264, 78);
INSERT INTO public.who_global_data VALUES (13282, 1385, 125537, 21, 1947, 264, 170);
INSERT INTO public.who_global_data VALUES (13283, 0, 4693, 0, 45, 264, 32);
INSERT INTO public.who_global_data VALUES (13284, 18, 27807, 0, 907, 264, 155);
INSERT INTO public.who_global_data VALUES (13285, 6239, 240909, 58, 2155, 264, 82);
INSERT INTO public.who_global_data VALUES (13286, 2735, 89898, 28, 1107, 264, 16);
INSERT INTO public.who_global_data VALUES (13287, 0, 7367, 0, 163, 264, 72);
INSERT INTO public.who_global_data VALUES (13288, 124, 85591, 0, 338, 264, 43);
INSERT INTO public.who_global_data VALUES (13289, 1847, 445281, 28, 6350, 264, 120);
INSERT INTO public.who_global_data VALUES (13290, 2, 255, 0, 7, 264, 213);
INSERT INTO public.who_global_data VALUES (13291, 1588, 122435, 8, 1089, 264, 31);
INSERT INTO public.who_global_data VALUES (13292, 1263, 561134, 140, 15762, 264, 204);
INSERT INTO public.who_global_data VALUES (13293, 38, 5056, 5, 107, 264, 152);
INSERT INTO public.who_global_data VALUES (13294, 0, 2916, 0, 43, 264, 144);
INSERT INTO public.who_global_data VALUES (13295, 0, 227, 0, 9, 264, 96);
INSERT INTO public.who_global_data VALUES (13296, 1, 379, 0, 0, 264, 47);
INSERT INTO public.who_global_data VALUES (13297, 98, 143854, 11, 8900, 264, 80);
INSERT INTO public.who_global_data VALUES (13298, 0, 139, 0, 3, 264, 159);
INSERT INTO public.who_global_data VALUES (13299, 1315, 79309, 37, 2246, 264, 27);
INSERT INTO public.who_global_data VALUES (13300, 0, 9594, 0, 31, 264, 146);
INSERT INTO public.who_global_data VALUES (13301, 38397, 6020164, 552, 168613, 264, 71);
INSERT INTO public.who_global_data VALUES (13302, 0, 72, 0, 1, 264, 210);
INSERT INTO public.who_global_data VALUES (13303, 0, 148, 0, 3, 264, 54);
INSERT INTO public.who_global_data VALUES (13304, 2279, 120697, 42, 2820, 264, 147);
INSERT INTO public.who_global_data VALUES (13305, 17, 2703, 0, 68, 264, 2);
INSERT INTO public.who_global_data VALUES (13306, 6, 662, 0, 1, 264, 105);
INSERT INTO public.who_global_data VALUES (13307, 82, 10234, 0, 104, 264, 53);
INSERT INTO public.who_global_data VALUES (13308, 1, 306, 0, 0, 264, 81);
INSERT INTO public.who_global_data VALUES (13309, 0, 23528, 0, 435, 264, 223);
INSERT INTO public.who_global_data VALUES (13310, 4968, 320719, 69, 11334, 264, 94);
INSERT INTO public.who_global_data VALUES (13311, 2, 261, 0, 2, 264, 154);
INSERT INTO public.who_global_data VALUES (13312, 0, 4911, 0, 63, 264, 83);
INSERT INTO public.who_global_data VALUES (13313, 7, 1633, 0, 101, 264, 194);
INSERT INTO public.who_global_data VALUES (13314, 1558, 539143, 27, 15030, 264, 136);
INSERT INTO public.who_global_data VALUES (13315, 60, 92648, 0, 4749, 264, 179);
INSERT INTO public.who_global_data VALUES (13316, 7954, 1233444, 168, 34929, 264, 57);
INSERT INTO public.who_global_data VALUES (13317, 0, 592, 0, 7, 264, 35);
INSERT INTO public.who_global_data VALUES (13318, 0, 5632, 0, 93, 264, 228);
INSERT INTO public.who_global_data VALUES (13319, 0, 0, 0, 0, 264, 19);
INSERT INTO public.who_global_data VALUES (13320, 1187, 129418, 9, 1608, 264, 22);
INSERT INTO public.who_global_data VALUES (13321, 27, 21126, 0, 129, 264, 1);
INSERT INTO public.who_global_data VALUES (13322, 3573, 100410, 47, 1304, 264, 21);
INSERT INTO public.who_global_data VALUES (13323, 35, 7798, 1, 132, 264, 234);
INSERT INTO public.who_global_data VALUES (13324, 0, 1561, 0, 3, 264, 91);
INSERT INTO public.who_global_data VALUES (13325, 245, 8456, 0, 43, 264, 137);
INSERT INTO public.who_global_data VALUES (13326, 3187, 490750, 74, 7095, 264, 201);
INSERT INTO public.who_global_data VALUES (13327, 0, 0, 0, 0, 264, 171);
INSERT INTO public.who_global_data VALUES (13328, 51, 12179, 3, 327, 264, 92);
INSERT INTO public.who_global_data VALUES (13329, 1273, 69635, 3, 781, 264, 112);
INSERT INTO public.who_global_data VALUES (13330, 1, 5661, 0, 61, 264, 62);
INSERT INTO public.who_global_data VALUES (13331, 0, 72, 0, 0, 264, 69);
INSERT INTO public.who_global_data VALUES (13332, 986, 137770, 2, 2308, 264, 220);
INSERT INTO public.who_global_data VALUES (13333, 1036, 184876, 44, 13139, 264, 100);
INSERT INTO public.who_global_data VALUES (13334, 358, 112676, 14, 6535, 264, 187);
INSERT INTO public.who_global_data VALUES (13335, 0, 37250, 6, 1070, 264, 63);
INSERT INTO public.who_global_data VALUES (13336, 9, 5130, 0, 85, 264, 28);
INSERT INTO public.who_global_data VALUES (13337, 24, 551, 0, 0, 264, 172);
INSERT INTO public.who_global_data VALUES (13338, 299, 9375, 0, 87, 264, 17);
INSERT INTO public.who_global_data VALUES (13339, 20, 6205, 0, 119, 264, 226);
INSERT INTO public.who_global_data VALUES (13340, 473, 105352, 16, 1636, 264, 236);
INSERT INTO public.who_global_data VALUES (13341, 0, 16, 0, 0, 264, 76);
INSERT INTO public.who_global_data VALUES (13342, 1, 499, 0, 0, 264, 30);
INSERT INTO public.who_global_data VALUES (13343, 0, 35, 0, 2, 264, 128);
INSERT INTO public.who_global_data VALUES (13344, 469, 21216, 0, 375, 264, 86);
INSERT INTO public.who_global_data VALUES (13345, 17854, 2089353, 253, 48170, 264, 140);
INSERT INTO public.who_global_data VALUES (13346, 27, 11014, 0, 70, 264, 44);
INSERT INTO public.who_global_data VALUES (13347, 0, 12978, 0, 63, 264, 113);
INSERT INTO public.who_global_data VALUES (13348, 0, 9131, 0, 59, 264, 29);
INSERT INTO public.who_global_data VALUES (13349, 10, 3726, 1, 123, 264, 125);
INSERT INTO public.who_global_data VALUES (13350, 4048, 104732, 49, 976, 264, 131);
INSERT INTO public.who_global_data VALUES (13351, 15741, 918269, 138, 14022, 264, 46);
INSERT INTO public.who_global_data VALUES (13352, 243, 50874, 0, 323, 264, 10);
INSERT INTO public.who_global_data VALUES (13353, 12, 943, 0, 3, 264, 205);
INSERT INTO public.who_global_data VALUES (13354, 2309, 90121, 108, 1527, 264, 50);
INSERT INTO public.who_global_data VALUES (13355, 0, 18, 0, 0, 264, 20);
INSERT INTO public.who_global_data VALUES (13356, 0, 41, 0, 0, 264, 13);
INSERT INTO public.who_global_data VALUES (13357, 0, 8225, 0, 144, 264, 148);
INSERT INTO public.who_global_data VALUES (13358, 24, 6355, 1, 104, 264, 230);
INSERT INTO public.who_global_data VALUES (13359, 660, 118417, 7, 4074, 264, 190);
INSERT INTO public.who_global_data VALUES (13360, 1, 283, 0, 13, 264, 188);
INSERT INTO public.who_global_data VALUES (13361, 0, 12798, 0, 75, 264, 123);
INSERT INTO public.who_global_data VALUES (13362, 0, 2421, 0, 43, 264, 9);
INSERT INTO public.who_global_data VALUES (13363, 29, 5005, 0, 143, 264, 102);
INSERT INTO public.who_global_data VALUES (13364, 3, 9214, 0, 232, 264, 34);
INSERT INTO public.who_global_data VALUES (13365, 0, 26, 0, 0, 264, 212);
INSERT INTO public.who_global_data VALUES (13366, 628, 104179, 2, 2855, 264, 122);
INSERT INTO public.who_global_data VALUES (13367, 4320, 174618, 111, 3800, 264, 38);
INSERT INTO public.who_global_data VALUES (13368, 18, 5269, 0, 26, 264, 130);
INSERT INTO public.who_global_data VALUES (13369, 45209, 9095806, 501, 133227, 264, 37);
INSERT INTO public.who_global_data VALUES (13370, 4998, 493308, 96, 15774, 264, 231);
INSERT INTO public.who_global_data VALUES (13371, 12931, 841308, 431, 44327, 264, 107);
INSERT INTO public.who_global_data VALUES (13372, 1786, 533555, 42, 11925, 264, 101);
INSERT INTO public.who_global_data VALUES (13373, 341, 70143, 4, 2022, 264, 132);
INSERT INTO public.who_global_data VALUES (13374, 2, 368, 0, 25, 264, 176);
INSERT INTO public.who_global_data VALUES (13375, 773, 328136, 6, 2789, 264, 200);
INSERT INTO public.who_global_data VALUES (13376, 34764, 1380531, 692, 49261, 264, 169);
INSERT INTO public.who_global_data VALUES (13377, 89, 10240, 2, 237, 264, 225);
INSERT INTO public.who_global_data VALUES (13378, 2514, 130179, 11, 1974, 264, 165);
INSERT INTO public.who_global_data VALUES (13379, 14, 806, 0, 32, 264, 233);
INSERT INTO public.who_global_data VALUES (13380, 3826, 178161, 56, 2172, 264, 215);
INSERT INTO public.who_global_data VALUES (13381, 760, 167385, 52, 2417, 264, 177);
INSERT INTO public.who_global_data VALUES (13382, 1211, 76404, 17, 1366, 264, 183);
INSERT INTO public.who_global_data VALUES (13383, 0, 0, 0, 0, 264, 203);
INSERT INTO public.who_global_data VALUES (13384, 711, 33545, 19, 894, 264, 162);
INSERT INTO public.who_global_data VALUES (13385, 426, 139734, 2, 863, 264, 12);
INSERT INTO public.who_global_data VALUES (13386, 432, 69581, 4, 1231, 264, 24);
INSERT INTO public.who_global_data VALUES (13387, 0, 25, 0, 0, 264, 119);
INSERT INTO public.who_global_data VALUES (13388, 642, 12744, 7, 153, 264, 39);
INSERT INTO public.who_global_data VALUES (13389, 1628, 115242, 10, 894, 264, 26);
INSERT INTO public.who_global_data VALUES (13390, 0, 2058, 0, 44, 264, 59);
INSERT INTO public.who_global_data VALUES (13391, 15, 1554, 0, 82, 264, 77);
INSERT INTO public.who_global_data VALUES (13392, 0, 76808, 0, 1068, 264, 134);
INSERT INTO public.who_global_data VALUES (13393, 15, 1109, 0, 8, 264, 4);
INSERT INTO public.who_global_data VALUES (13394, 2309, 47011, 27, 441, 264, 109);
INSERT INTO public.who_global_data VALUES (13395, 519, 29762, 6, 260, 264, 90);
INSERT INTO public.who_global_data VALUES (13396, 0, 17310, 0, 250, 264, 61);
INSERT INTO public.who_global_data VALUES (13397, 0, 6003, 0, 185, 264, 85);
INSERT INTO public.who_global_data VALUES (13398, 1041, 53679, 3, 332, 264, 49);
INSERT INTO public.who_global_data VALUES (13399, 32, 12578, 0, 45, 264, 208);
INSERT INTO public.who_global_data VALUES (13400, 37, 4206, 0, 143, 264, 166);
INSERT INTO public.who_global_data VALUES (13401, 102, 8913, 2, 107, 264, 64);
INSERT INTO public.who_global_data VALUES (13402, 0, 4, 0, 0, 264, 199);
INSERT INTO public.who_global_data VALUES (13403, 0, 5091, 0, 39, 264, 114);
INSERT INTO public.who_global_data VALUES (13404, 0, 8075, 0, 169, 264, 60);
INSERT INTO public.who_global_data VALUES (13405, 0, 491, 0, 10, 264, 68);
INSERT INTO public.who_global_data VALUES (13406, 0, 5036, 0, 48, 264, 158);
INSERT INTO public.who_global_data VALUES (13407, 6426, 1025969, 719, 100823, 264, 52);
INSERT INTO public.who_global_data VALUES (13408, 0, 0, 0, 0, 264, 117);
INSERT INTO public.who_global_data VALUES (13409, 4, 584, 0, 3, 264, 126);
INSERT INTO public.who_global_data VALUES (13410, 25, 582, 0, 0, 264, 196);
INSERT INTO public.who_global_data VALUES (13411, 409, 31485, 5, 438, 264, 142);
INSERT INTO public.who_global_data VALUES (13412, 0, 13, 0, 1, 264, 185);
INSERT INTO public.who_global_data VALUES (13413, 4702, 320962, 74, 5256, 264, 138);
INSERT INTO public.who_global_data VALUES (13414, 104, 14981, 2, 123, 264, 181);
INSERT INTO public.who_global_data VALUES (13415, 1434, 77848, 27, 1722, 264, 178);
INSERT INTO public.who_global_data VALUES (13416, 99, 13811, 0, 143, 264, 168);
INSERT INTO public.who_global_data VALUES (13417, 0, 0, 0, 0, 264, 160);
INSERT INTO public.who_global_data VALUES (13418, 1674, 218639, 7, 1305, 264, 151);
INSERT INTO public.who_global_data VALUES (13419, 6015, 478285, 47, 8855, 264, 193);
INSERT INTO public.who_global_data VALUES (13420, 0, 32, 0, 0, 264, 18);
INSERT INTO public.who_global_data VALUES (13421, 9, 1672, 0, 25, 264, 40);
INSERT INTO public.who_global_data VALUES (13422, 0, 4583, 0, 159, 264, 218);
INSERT INTO public.who_global_data VALUES (13423, 16, 1351, 0, 70, 264, 191);
INSERT INTO public.who_global_data VALUES (13424, 246, 66228, 1, 1166, 264, 156);
INSERT INTO public.who_global_data VALUES (13425, 0, 0, 0, 0, 264, 135);
INSERT INTO public.who_global_data VALUES (13426, 1182, 53631, 25, 1487, 264, 55);
INSERT INTO public.who_global_data VALUES (13427, 1, 104, 0, 2, 264, 88);
INSERT INTO public.who_global_data VALUES (13428, 0, 31438, 0, 306, 264, 108);
INSERT INTO public.who_global_data VALUES (13429, 1486, 82780, 14, 698, 264, 48);
INSERT INTO public.who_global_data VALUES (13430, 0, 121360, 0, 1365, 264, 3);
INSERT INTO public.who_global_data VALUES (13431, 0, 741, 0, 13, 264, 224);
INSERT INTO public.who_global_data VALUES (13432, 2843, 371508, 42, 7603, 264, 110);
INSERT INTO public.who_global_data VALUES (13433, 0, 0, 0, 0, 264, 106);
INSERT INTO public.who_global_data VALUES (13434, 1200, 152289, 10, 2932, 264, 89);
INSERT INTO public.who_global_data VALUES (13435, 0, 604, 0, 7, 264, 121);
INSERT INTO public.who_global_data VALUES (13436, 563, 75058, 11, 1647, 264, 163);
INSERT INTO public.who_global_data VALUES (13437, 2170, 946087, 38, 35484, 264, 70);
INSERT INTO public.who_global_data VALUES (13438, 1785, 416852, 55, 8080, 264, 174);
INSERT INTO public.who_global_data VALUES (13439, 0, 0, 0, 0, 264, 175);
INSERT INTO public.who_global_data VALUES (13440, 24213, 843475, 574, 13288, 264, 118);
INSERT INTO public.who_global_data VALUES (13441, 6472, 255970, 62, 3824, 264, 189);
INSERT INTO public.who_global_data VALUES (13442, 1099, 46434, 21, 1012, 264, 124);
INSERT INTO public.who_global_data VALUES (13443, 174, 137062, 0, 235, 264, 192);
INSERT INTO public.who_global_data VALUES (13444, 330, 30733, 2, 505, 264, 41);
INSERT INTO public.who_global_data VALUES (13445, 1306, 96689, 19, 2130, 264, 95);
INSERT INTO public.who_global_data VALUES (13446, 0, 7501, 0, 35, 264, 74);
INSERT INTO public.who_global_data VALUES (13447, 9685, 412808, 160, 9916, 264, 11);
INSERT INTO public.who_global_data VALUES (13448, 24581, 2089329, 401, 36179, 264, 87);
INSERT INTO public.who_global_data VALUES (13449, 34, 5620, 0, 46, 264, 214);
INSERT INTO public.who_global_data VALUES (13450, 0, 5, 0, 0, 264, 116);
INSERT INTO public.who_global_data VALUES (13451, 0, 127, 0, 0, 264, 157);
INSERT INTO public.who_global_data VALUES (13452, 0, 0, 0, 0, 264, 182);
INSERT INTO public.who_global_data VALUES (13453, 0, 19, 0, 0, 264, 186);
INSERT INTO public.who_global_data VALUES (13454, 0, 203, 0, 2, 264, 127);
INSERT INTO public.who_global_data VALUES (13455, 0, 690, 0, 12, 264, 232);
INSERT INTO public.who_global_data VALUES (13456, 0, 14, 0, 0, 264, 33);
INSERT INTO public.who_global_data VALUES (13457, 0, 84, 0, 0, 264, 97);
INSERT INTO public.who_global_data VALUES (13458, 0, 0, 0, 0, 264, 42);
INSERT INTO public.who_global_data VALUES (13459, 32, 1427, 0, 43, 264, 198);
INSERT INTO public.who_global_data VALUES (13460, 5, 979, 0, 17, 264, 216);
INSERT INTO public.who_global_data VALUES (13461, 221, 355034, 16, 5761, 264, 164);
INSERT INTO public.who_global_data VALUES (13462, 17, 15865, 0, 330, 264, 235);
INSERT INTO public.who_global_data VALUES (13463, 5774, 116125, 28, 1168, 264, 67);
INSERT INTO public.who_global_data VALUES (13464, 0, 161, 0, 0, 264, 15);
INSERT INTO public.who_global_data VALUES (13465, 6, 2405, 0, 74, 264, 180);
INSERT INTO public.who_global_data VALUES (13466, 5, 58148, 0, 28, 264, 237);
INSERT INTO public.who_global_data VALUES (13467, 0, 14, 0, 0, 264, 25);
INSERT INTO public.who_global_data VALUES (13468, 0, 973, 0, 24, 264, 209);
INSERT INTO public.who_global_data VALUES (13469, 1861, 95257, 30, 644, 264, 217);
INSERT INTO public.who_global_data VALUES (13470, 1691, 64302, 43, 1120, 264, 79);
INSERT INTO public.who_global_data VALUES (13471, 0, 16, 0, 0, 264, 143);
INSERT INTO public.who_global_data VALUES (13472, 0, 4382, 0, 108, 264, 229);
INSERT INTO public.who_global_data VALUES (13473, 2646, 765409, 86, 20845, 264, 141);
INSERT INTO public.who_global_data VALUES (13474, 0, 3047, 0, 60, 264, 197);
INSERT INTO public.who_global_data VALUES (13475, 12424, 1607968, 276, 44675, 264, 221);
INSERT INTO public.who_global_data VALUES (13476, 491, 19771, 9, 83, 264, 150);
INSERT INTO public.who_global_data VALUES (13477, 135, 16187, 2, 1199, 264, 56);
INSERT INTO public.who_global_data VALUES (13478, 5, 5289, 0, 116, 264, 167);
INSERT INTO public.who_global_data VALUES (13479, 5460, 215099, 45, 6670, 264, 23);
INSERT INTO public.who_global_data VALUES (13480, 3229, 292712, 71, 3638, 264, 222);
INSERT INTO public.who_global_data VALUES (13481, 75, 7154, 4, 372, 264, 219);
INSERT INTO public.who_global_data VALUES (13482, 39, 11854, 0, 86, 264, 7);
INSERT INTO public.who_global_data VALUES (13483, 11, 3913, 0, 60, 264, 161);
INSERT INTO public.who_global_data VALUES (13484, 19875, 1493387, 340, 54626, 264, 149);
INSERT INTO public.who_global_data VALUES (13485, 0, 30, 0, 0, 264, 6);
INSERT INTO public.who_global_data VALUES (13486, 0, 2771, 0, 63, 264, 139);
INSERT INTO public.who_global_data VALUES (13487, 0, 0, 0, 0, 264, 211);
INSERT INTO public.who_global_data VALUES (13488, 0, 0, 0, 0, 264, 14);
INSERT INTO public.who_global_data VALUES (13489, 28, 6261, 0, 113, 264, 111);
INSERT INTO public.who_global_data VALUES (13490, 1206, 87471, 68, 2752, 264, 207);
INSERT INTO public.who_global_data VALUES (13491, 5532, 440805, 135, 12219, 264, 66);
INSERT INTO public.who_global_data VALUES (13492, 0, 0, 0, 0, 264, 173);
INSERT INTO public.who_global_data VALUES (13493, 0, 726, 0, 6, 264, 145);
INSERT INTO public.who_global_data VALUES (13494, 0, 0, 0, 0, 264, 65);
INSERT INTO public.who_global_data VALUES (13495, 236, 17667, 0, 168, 264, 184);
INSERT INTO public.who_global_data VALUES (13496, 12079, 624744, 138, 10951, 264, 98);
INSERT INTO public.who_global_data VALUES (13497, 1262, 157785, 1, 548, 264, 104);
INSERT INTO public.who_global_data VALUES (13498, 0, 509, 0, 21, 264, 73);
INSERT INTO public.who_global_data VALUES (13499, 191033, 11789012, 1853, 252460, 264, 8);
INSERT INTO public.who_global_data VALUES (13500, 9, 1491, 0, 23, 264, 227);
INSERT INTO public.who_global_data VALUES (13501, 100, 4477, 0, 69, 264, 75);
INSERT INTO public.who_global_data VALUES (13502, 272, 71552, 0, 603, 264, 45);
INSERT INTO public.who_global_data VALUES (13503, 0, 1, 0, 0, 264, 133);
INSERT INTO public.who_global_data VALUES (13504, 352, 99017, 3, 866, 264, 202);
INSERT INTO public.who_global_data VALUES (13505, 1, 1306, 0, 35, 264, 129);
INSERT INTO public.who_global_data VALUES (13506, 0, 2, 0, 0, 264, 36);
INSERT INTO public.who_global_data VALUES (13507, 0, 2073, 0, 605, 264, 51);
INSERT INTO public.who_global_data VALUES (13508, 21, 17394, 0, 356, 264, 206);
INSERT INTO public.who_global_data VALUES (13509, 0, 9120, 0, 265, 264, 5);
INSERT INTO public.who_global_data VALUES (13510, 215, 44443, 11, 1661, 23, 103);
INSERT INTO public.who_global_data VALUES (13511, 836, 31459, 15, 672, 23, 58);
INSERT INTO public.who_global_data VALUES (13512, 1103, 72755, 15, 2239, 23, 195);
INSERT INTO public.who_global_data VALUES (13513, 0, 0, 0, 0, 23, 115);
INSERT INTO public.who_global_data VALUES (13514, 76, 6142, 0, 76, 23, 99);
INSERT INTO public.who_global_data VALUES (13515, 133, 14267, 1, 334, 23, 153);
INSERT INTO public.who_global_data VALUES (13516, 0, 3, 0, 0, 23, 93);
INSERT INTO public.who_global_data VALUES (13517, 0, 139, 0, 4, 23, 84);
INSERT INTO public.who_global_data VALUES (13518, 10097, 1349434, 185, 36532, 23, 78);
INSERT INTO public.who_global_data VALUES (13519, 1193, 124152, 31, 1926, 23, 170);
INSERT INTO public.who_global_data VALUES (13520, 8, 4693, 0, 45, 23, 32);
INSERT INTO public.who_global_data VALUES (13521, 5, 27789, 0, 907, 23, 155);
INSERT INTO public.who_global_data VALUES (13522, 6612, 234670, 79, 2097, 23, 82);
INSERT INTO public.who_global_data VALUES (13523, 3169, 87163, 26, 1079, 23, 16);
INSERT INTO public.who_global_data VALUES (13524, 19, 7367, 0, 163, 23, 72);
INSERT INTO public.who_global_data VALUES (13525, 150, 85467, 1, 338, 23, 43);
INSERT INTO public.who_global_data VALUES (13526, 2275, 443434, 17, 6322, 23, 120);
INSERT INTO public.who_global_data VALUES (13527, 0, 253, 0, 7, 23, 213);
INSERT INTO public.who_global_data VALUES (13528, 1457, 120847, 7, 1081, 23, 31);
INSERT INTO public.who_global_data VALUES (13529, 3082, 559871, 168, 15622, 23, 204);
INSERT INTO public.who_global_data VALUES (13530, 60, 5018, 2, 102, 23, 152);
INSERT INTO public.who_global_data VALUES (13531, 0, 2916, 0, 43, 23, 144);
INSERT INTO public.who_global_data VALUES (13532, 3, 227, 0, 9, 23, 96);
INSERT INTO public.who_global_data VALUES (13533, 0, 378, 0, 0, 23, 47);
INSERT INTO public.who_global_data VALUES (13534, 187, 143756, 14, 8889, 23, 80);
INSERT INTO public.who_global_data VALUES (13535, 0, 139, 0, 3, 23, 159);
INSERT INTO public.who_global_data VALUES (13536, 1237, 77994, 56, 2209, 23, 27);
INSERT INTO public.who_global_data VALUES (13537, 0, 9594, 0, 31, 23, 146);
INSERT INTO public.who_global_data VALUES (13538, 35918, 5981767, 606, 168061, 23, 71);
INSERT INTO public.who_global_data VALUES (13539, 0, 72, 0, 1, 23, 210);
INSERT INTO public.who_global_data VALUES (13540, 0, 148, 0, 3, 23, 54);
INSERT INTO public.who_global_data VALUES (13541, 3983, 118418, 129, 2778, 23, 147);
INSERT INTO public.who_global_data VALUES (13542, 0, 2686, 0, 68, 23, 2);
INSERT INTO public.who_global_data VALUES (13543, 7, 656, 0, 1, 23, 105);
INSERT INTO public.who_global_data VALUES (13544, 70, 10152, 0, 104, 23, 53);
INSERT INTO public.who_global_data VALUES (13545, 1, 305, 0, 0, 23, 81);
INSERT INTO public.who_global_data VALUES (13546, 0, 23528, 0, 435, 23, 223);
INSERT INTO public.who_global_data VALUES (13547, 4642, 315751, 79, 11265, 23, 94);
INSERT INTO public.who_global_data VALUES (13548, 1, 259, 0, 2, 23, 154);
INSERT INTO public.who_global_data VALUES (13549, 0, 4911, 0, 63, 23, 83);
INSERT INTO public.who_global_data VALUES (13550, 6, 1626, 0, 101, 23, 194);
INSERT INTO public.who_global_data VALUES (13551, 1573, 537585, 48, 15003, 23, 136);
INSERT INTO public.who_global_data VALUES (13552, 44, 92588, 0, 4749, 23, 179);
INSERT INTO public.who_global_data VALUES (13553, 7487, 1225490, 198, 34761, 23, 57);
INSERT INTO public.who_global_data VALUES (13554, 0, 592, 0, 7, 23, 35);
INSERT INTO public.who_global_data VALUES (13555, 0, 5632, 0, 93, 23, 228);
INSERT INTO public.who_global_data VALUES (13556, 0, 0, 0, 0, 23, 19);
INSERT INTO public.who_global_data VALUES (13557, 1219, 128231, 11, 1599, 23, 22);
INSERT INTO public.who_global_data VALUES (13558, 16, 21099, 0, 129, 23, 1);
INSERT INTO public.who_global_data VALUES (13559, 2958, 96837, 57, 1257, 23, 21);
INSERT INTO public.who_global_data VALUES (13560, 38, 7763, 0, 131, 23, 234);
INSERT INTO public.who_global_data VALUES (13561, 79, 1561, 1, 3, 23, 91);
INSERT INTO public.who_global_data VALUES (13562, 232, 8211, 2, 43, 23, 137);
INSERT INTO public.who_global_data VALUES (13563, 5808, 487563, 147, 7021, 23, 201);
INSERT INTO public.who_global_data VALUES (13564, 0, 0, 0, 0, 23, 171);
INSERT INTO public.who_global_data VALUES (13565, 121, 12128, 1, 324, 23, 92);
INSERT INTO public.who_global_data VALUES (13566, 1257, 68362, 5, 778, 23, 112);
INSERT INTO public.who_global_data VALUES (13567, 2, 5660, 0, 61, 23, 62);
INSERT INTO public.who_global_data VALUES (13568, 0, 72, 0, 0, 23, 69);
INSERT INTO public.who_global_data VALUES (13569, 601, 136784, 5, 2306, 23, 220);
INSERT INTO public.who_global_data VALUES (13570, 594, 183840, 22, 13095, 23, 100);
INSERT INTO public.who_global_data VALUES (13571, 363, 112318, 13, 6521, 23, 187);
INSERT INTO public.who_global_data VALUES (13572, 285, 37250, 3, 1064, 23, 63);
INSERT INTO public.who_global_data VALUES (13573, 0, 5121, 0, 85, 23, 28);
INSERT INTO public.who_global_data VALUES (13574, 0, 527, 0, 0, 23, 172);
INSERT INTO public.who_global_data VALUES (13575, 361, 9076, 1, 87, 23, 17);
INSERT INTO public.who_global_data VALUES (13576, 29, 6185, 0, 119, 23, 226);
INSERT INTO public.who_global_data VALUES (13577, 452, 104879, 13, 1620, 23, 236);
INSERT INTO public.who_global_data VALUES (13578, 0, 16, 0, 0, 23, 76);
INSERT INTO public.who_global_data VALUES (13579, 0, 498, 0, 0, 23, 30);
INSERT INTO public.who_global_data VALUES (13580, 0, 35, 0, 2, 23, 128);
INSERT INTO public.who_global_data VALUES (13581, 461, 20747, 1, 375, 23, 86);
INSERT INTO public.who_global_data VALUES (13582, 22642, 2071499, 1137, 47917, 23, 140);
INSERT INTO public.who_global_data VALUES (13583, 37, 10987, 0, 70, 23, 44);
INSERT INTO public.who_global_data VALUES (13584, 162, 12978, 1, 63, 23, 113);
INSERT INTO public.who_global_data VALUES (13585, 15, 9131, 0, 59, 23, 29);
INSERT INTO public.who_global_data VALUES (13586, 10, 3716, 0, 122, 23, 125);
INSERT INTO public.who_global_data VALUES (13587, 3824, 100684, 33, 927, 23, 131);
INSERT INTO public.who_global_data VALUES (13588, 22964, 902528, 254, 13884, 23, 46);
INSERT INTO public.who_global_data VALUES (13589, 0, 50631, 0, 323, 23, 10);
INSERT INTO public.who_global_data VALUES (13590, 5, 931, 1, 3, 23, 205);
INSERT INTO public.who_global_data VALUES (13591, 2551, 87812, 72, 1419, 23, 50);
INSERT INTO public.who_global_data VALUES (13592, 0, 18, 0, 0, 23, 20);
INSERT INTO public.who_global_data VALUES (13593, 5, 41, 0, 0, 23, 13);
INSERT INTO public.who_global_data VALUES (13594, 0, 8225, 0, 144, 23, 148);
INSERT INTO public.who_global_data VALUES (13595, 36, 6331, 2, 103, 23, 230);
INSERT INTO public.who_global_data VALUES (13596, 691, 117757, 17, 4067, 23, 190);
INSERT INTO public.who_global_data VALUES (13597, 0, 282, 0, 13, 23, 188);
INSERT INTO public.who_global_data VALUES (13598, 85, 12798, 0, 75, 23, 123);
INSERT INTO public.who_global_data VALUES (13599, 0, 2421, 0, 43, 23, 9);
INSERT INTO public.who_global_data VALUES (13600, 62, 4976, 1, 143, 23, 102);
INSERT INTO public.who_global_data VALUES (13601, 3, 9211, 0, 232, 23, 34);
INSERT INTO public.who_global_data VALUES (13602, 0, 26, 0, 0, 23, 212);
INSERT INTO public.who_global_data VALUES (13603, 63, 103551, 14, 2853, 23, 122);
INSERT INTO public.who_global_data VALUES (13604, 4397, 170298, 121, 3689, 23, 38);
INSERT INTO public.who_global_data VALUES (13605, 20, 5251, 1, 26, 23, 130);
INSERT INTO public.who_global_data VALUES (13606, 46232, 9050597, 564, 132726, 23, 37);
INSERT INTO public.who_global_data VALUES (13607, 4792, 488310, 78, 15678, 23, 231);
INSERT INTO public.who_global_data VALUES (13608, 13260, 828377, 479, 43896, 23, 107);
INSERT INTO public.who_global_data VALUES (13609, 2543, 531769, 49, 11883, 23, 101);
INSERT INTO public.who_global_data VALUES (13610, 329, 69802, 8, 2018, 23, 132);
INSERT INTO public.who_global_data VALUES (13611, 2, 366, 0, 25, 23, 176);
INSERT INTO public.who_global_data VALUES (13612, 771, 327363, 8, 2783, 23, 200);
INSERT INTO public.who_global_data VALUES (13613, 37239, 1345767, 699, 48569, 23, 169);
INSERT INTO public.who_global_data VALUES (13614, 63, 10151, 0, 235, 23, 225);
INSERT INTO public.who_global_data VALUES (13615, 2398, 127665, 20, 1963, 23, 165);
INSERT INTO public.who_global_data VALUES (13616, 10, 792, 0, 32, 23, 233);
INSERT INTO public.who_global_data VALUES (13617, 4939, 174335, 63, 2116, 23, 215);
INSERT INTO public.who_global_data VALUES (13618, 913, 166625, 0, 2365, 23, 177);
INSERT INTO public.who_global_data VALUES (13619, 1048, 75193, 19, 1349, 23, 183);
INSERT INTO public.who_global_data VALUES (13620, 0, 0, 0, 0, 23, 203);
INSERT INTO public.who_global_data VALUES (13621, 855, 32834, 11, 875, 23, 162);
INSERT INTO public.who_global_data VALUES (13622, 486, 139308, 2, 861, 23, 12);
INSERT INTO public.who_global_data VALUES (13623, 447, 69149, 4, 1227, 23, 24);
INSERT INTO public.who_global_data VALUES (13624, 0, 25, 0, 0, 23, 119);
INSERT INTO public.who_global_data VALUES (13625, 380, 12102, 5, 146, 23, 39);
INSERT INTO public.who_global_data VALUES (13626, 1668, 113614, 16, 884, 23, 26);
INSERT INTO public.who_global_data VALUES (13627, 0, 2058, 0, 44, 23, 59);
INSERT INTO public.who_global_data VALUES (13628, 0, 1539, 0, 82, 23, 77);
INSERT INTO public.who_global_data VALUES (13629, 802, 76808, 6, 1068, 23, 134);
INSERT INTO public.who_global_data VALUES (13630, 22, 1094, 0, 8, 23, 4);
INSERT INTO public.who_global_data VALUES (13631, 1978, 44702, 20, 414, 23, 109);
INSERT INTO public.who_global_data VALUES (13632, 670, 29243, 6, 254, 23, 90);
INSERT INTO public.who_global_data VALUES (13633, 0, 17310, 0, 250, 23, 61);
INSERT INTO public.who_global_data VALUES (13634, 1, 6003, 0, 185, 23, 85);
INSERT INTO public.who_global_data VALUES (13635, 958, 52638, 3, 329, 23, 49);
INSERT INTO public.who_global_data VALUES (13636, 94, 12546, 0, 45, 23, 208);
INSERT INTO public.who_global_data VALUES (13637, 76, 4169, 1, 143, 23, 166);
INSERT INTO public.who_global_data VALUES (13638, 141, 8811, 2, 105, 23, 64);
INSERT INTO public.who_global_data VALUES (13639, 0, 4, 0, 0, 23, 199);
INSERT INTO public.who_global_data VALUES (13640, 0, 5091, 0, 39, 23, 114);
INSERT INTO public.who_global_data VALUES (13641, 123, 8075, 4, 169, 23, 60);
INSERT INTO public.who_global_data VALUES (13642, 0, 491, 0, 10, 23, 68);
INSERT INTO public.who_global_data VALUES (13643, 0, 5036, 0, 48, 23, 158);
INSERT INTO public.who_global_data VALUES (13644, 4472, 1019543, 576, 100104, 23, 52);
INSERT INTO public.who_global_data VALUES (13645, 0, 0, 0, 0, 23, 117);
INSERT INTO public.who_global_data VALUES (13646, 4, 580, 0, 3, 23, 126);
INSERT INTO public.who_global_data VALUES (13647, 39, 557, 0, 0, 23, 196);
INSERT INTO public.who_global_data VALUES (13648, 467, 31076, 5, 433, 23, 142);
INSERT INTO public.who_global_data VALUES (13649, 0, 13, 0, 1, 23, 185);
INSERT INTO public.who_global_data VALUES (13650, 4706, 316260, 92, 5182, 23, 138);
INSERT INTO public.who_global_data VALUES (13651, 154, 14877, 1, 121, 23, 181);
INSERT INTO public.who_global_data VALUES (13652, 1532, 76414, 19, 1695, 23, 178);
INSERT INTO public.who_global_data VALUES (13653, 50, 13712, 2, 143, 23, 168);
INSERT INTO public.who_global_data VALUES (13654, 0, 0, 0, 0, 23, 160);
INSERT INTO public.who_global_data VALUES (13655, 1945, 216965, 22, 1298, 23, 151);
INSERT INTO public.who_global_data VALUES (13656, 5939, 472270, 50, 8808, 23, 193);
INSERT INTO public.who_global_data VALUES (13657, 2, 32, 0, 0, 23, 18);
INSERT INTO public.who_global_data VALUES (13658, 6, 1663, 0, 25, 23, 40);
INSERT INTO public.who_global_data VALUES (13659, 0, 4583, 0, 159, 23, 218);
INSERT INTO public.who_global_data VALUES (13660, 0, 1335, 0, 70, 23, 191);
INSERT INTO public.who_global_data VALUES (13661, 143, 65982, 0, 1165, 23, 156);
INSERT INTO public.who_global_data VALUES (13662, 0, 0, 0, 0, 23, 135);
INSERT INTO public.who_global_data VALUES (13663, 1236, 52449, 39, 1462, 23, 55);
INSERT INTO public.who_global_data VALUES (13664, 0, 103, 0, 2, 23, 88);
INSERT INTO public.who_global_data VALUES (13665, 670, 31438, 1, 306, 23, 108);
INSERT INTO public.who_global_data VALUES (13666, 1472, 81294, 8, 684, 23, 48);
INSERT INTO public.who_global_data VALUES (13667, 0, 121360, 0, 1365, 23, 3);
INSERT INTO public.who_global_data VALUES (13668, 0, 741, 0, 13, 23, 224);
INSERT INTO public.who_global_data VALUES (13669, 2738, 368665, 313, 7561, 23, 110);
INSERT INTO public.who_global_data VALUES (13670, 0, 0, 0, 0, 23, 106);
INSERT INTO public.who_global_data VALUES (13671, 1256, 151089, 15, 2922, 23, 89);
INSERT INTO public.who_global_data VALUES (13672, 0, 604, 0, 7, 23, 121);
INSERT INTO public.who_global_data VALUES (13673, 856, 74495, 12, 1636, 23, 163);
INSERT INTO public.who_global_data VALUES (13674, 1966, 943917, 44, 35446, 23, 70);
INSERT INTO public.who_global_data VALUES (13675, 1637, 415067, 27, 8025, 23, 174);
INSERT INTO public.who_global_data VALUES (13676, 0, 0, 0, 0, 23, 175);
INSERT INTO public.who_global_data VALUES (13677, 22464, 819262, 626, 12714, 23, 118);
INSERT INTO public.who_global_data VALUES (13678, 6489, 249498, 61, 3762, 23, 189);
INSERT INTO public.who_global_data VALUES (13679, 904, 45335, 9, 991, 23, 124);
INSERT INTO public.who_global_data VALUES (13680, 239, 136888, 0, 235, 23, 192);
INSERT INTO public.who_global_data VALUES (13681, 386, 30403, 2, 503, 23, 41);
INSERT INTO public.who_global_data VALUES (13682, 1422, 95383, 20, 2111, 23, 95);
INSERT INTO public.who_global_data VALUES (13683, 203, 7501, 1, 35, 23, 74);
INSERT INTO public.who_global_data VALUES (13684, 9272, 403123, 160, 9756, 23, 11);
INSERT INTO public.who_global_data VALUES (13685, 24822, 2064748, 467, 35778, 23, 87);
INSERT INTO public.who_global_data VALUES (13686, 43, 5586, 0, 46, 23, 214);
INSERT INTO public.who_global_data VALUES (13687, 0, 5, 0, 0, 23, 116);
INSERT INTO public.who_global_data VALUES (13688, 0, 127, 0, 0, 23, 157);
INSERT INTO public.who_global_data VALUES (13689, 0, 0, 0, 0, 23, 182);
INSERT INTO public.who_global_data VALUES (13690, 0, 19, 0, 0, 23, 186);
INSERT INTO public.who_global_data VALUES (13691, 0, 203, 0, 2, 23, 127);
INSERT INTO public.who_global_data VALUES (13692, 0, 690, 0, 12, 23, 232);
INSERT INTO public.who_global_data VALUES (13693, 0, 14, 0, 0, 23, 33);
INSERT INTO public.who_global_data VALUES (13694, 1, 84, 0, 0, 23, 97);
INSERT INTO public.who_global_data VALUES (13695, 0, 0, 0, 0, 23, 42);
INSERT INTO public.who_global_data VALUES (13696, 22, 1395, 0, 43, 23, 198);
INSERT INTO public.who_global_data VALUES (13697, 0, 974, 1, 17, 23, 216);
INSERT INTO public.who_global_data VALUES (13698, 286, 354813, 16, 5745, 23, 164);
INSERT INTO public.who_global_data VALUES (13699, 13, 15848, 1, 330, 23, 235);
INSERT INTO public.who_global_data VALUES (13700, 6254, 110351, 30, 1140, 23, 67);
INSERT INTO public.who_global_data VALUES (13701, 0, 161, 0, 0, 23, 15);
INSERT INTO public.who_global_data VALUES (13702, 2, 2399, 0, 74, 23, 180);
INSERT INTO public.who_global_data VALUES (13703, 4, 58143, 0, 28, 23, 237);
INSERT INTO public.who_global_data VALUES (13704, 0, 14, 0, 0, 23, 25);
INSERT INTO public.who_global_data VALUES (13705, 9, 973, 0, 24, 23, 209);
INSERT INTO public.who_global_data VALUES (13706, 1818, 93396, 35, 614, 23, 217);
INSERT INTO public.who_global_data VALUES (13707, 1549, 62611, 36, 1077, 23, 79);
INSERT INTO public.who_global_data VALUES (13708, 0, 16, 0, 0, 23, 143);
INSERT INTO public.who_global_data VALUES (13709, 0, 4382, 0, 108, 23, 229);
INSERT INTO public.who_global_data VALUES (13710, 3105, 762763, 88, 20759, 23, 141);
INSERT INTO public.who_global_data VALUES (13711, 31, 3047, 1, 60, 23, 197);
INSERT INTO public.who_global_data VALUES (13712, 13032, 1595544, 287, 44399, 23, 221);
INSERT INTO public.who_global_data VALUES (13713, 439, 19280, 1, 74, 23, 150);
INSERT INTO public.who_global_data VALUES (13714, 213, 16052, 4, 1197, 23, 56);
INSERT INTO public.who_global_data VALUES (13715, 2, 5284, 0, 116, 23, 167);
INSERT INTO public.who_global_data VALUES (13716, 7616, 209639, 45, 6625, 23, 23);
INSERT INTO public.who_global_data VALUES (13717, 4923, 289483, 111, 3567, 23, 222);
INSERT INTO public.who_global_data VALUES (13718, 88, 7079, 5, 368, 23, 219);
INSERT INTO public.who_global_data VALUES (13719, 43, 11815, 0, 86, 23, 7);
INSERT INTO public.who_global_data VALUES (13720, 10, 3902, 0, 60, 23, 161);
INSERT INTO public.who_global_data VALUES (13721, 20252, 1473512, 511, 54286, 23, 149);
INSERT INTO public.who_global_data VALUES (13722, 0, 30, 0, 0, 23, 6);
INSERT INTO public.who_global_data VALUES (13723, 0, 2771, 0, 63, 23, 139);
INSERT INTO public.who_global_data VALUES (13724, 0, 0, 0, 0, 23, 211);
INSERT INTO public.who_global_data VALUES (13725, 0, 0, 0, 0, 23, 14);
INSERT INTO public.who_global_data VALUES (13726, 53, 6233, 0, 113, 23, 111);
INSERT INTO public.who_global_data VALUES (13727, 1223, 86265, 70, 2684, 23, 207);
INSERT INTO public.who_global_data VALUES (13728, 5103, 435273, 141, 12084, 23, 66);
INSERT INTO public.who_global_data VALUES (13729, 0, 0, 0, 0, 23, 173);
INSERT INTO public.who_global_data VALUES (13730, 5, 726, 0, 6, 23, 145);
INSERT INTO public.who_global_data VALUES (13731, 0, 0, 0, 0, 23, 65);
INSERT INTO public.who_global_data VALUES (13732, 283, 17431, 10, 168, 23, 184);
INSERT INTO public.who_global_data VALUES (13733, 14580, 612665, 215, 10813, 23, 98);
INSERT INTO public.who_global_data VALUES (13734, 1269, 156523, 3, 547, 23, 104);
INSERT INTO public.who_global_data VALUES (13735, 0, 509, 0, 21, 23, 73);
INSERT INTO public.who_global_data VALUES (13736, 184191, 11597979, 2036, 250607, 23, 8);
INSERT INTO public.who_global_data VALUES (13737, 13, 1482, 0, 23, 23, 227);
INSERT INTO public.who_global_data VALUES (13738, 81, 4377, 1, 69, 23, 75);
INSERT INTO public.who_global_data VALUES (13739, 209, 71280, 1, 603, 23, 45);
INSERT INTO public.who_global_data VALUES (13740, 0, 1, 0, 0, 23, 133);
INSERT INTO public.who_global_data VALUES (13741, 315, 98665, 3, 863, 23, 202);
INSERT INTO public.who_global_data VALUES (13742, 1, 1305, 0, 35, 23, 129);
INSERT INTO public.who_global_data VALUES (13743, 0, 2, 0, 0, 23, 36);
INSERT INTO public.who_global_data VALUES (13744, 1, 2073, 0, 605, 23, 51);
INSERT INTO public.who_global_data VALUES (13745, 23, 17373, 0, 356, 23, 206);
INSERT INTO public.who_global_data VALUES (13746, 74, 9120, 0, 265, 23, 5);
INSERT INTO public.who_global_data VALUES (13747, 377, 44228, 5, 1650, 47, 103);
INSERT INTO public.who_global_data VALUES (13748, 786, 30623, 11, 657, 47, 58);
INSERT INTO public.who_global_data VALUES (13749, 1023, 71652, 18, 2224, 47, 195);
INSERT INTO public.who_global_data VALUES (13750, 0, 0, 0, 0, 47, 115);
INSERT INTO public.who_global_data VALUES (13751, 48, 6066, 0, 76, 47, 99);
INSERT INTO public.who_global_data VALUES (13752, 212, 14134, 1, 333, 47, 153);
INSERT INTO public.who_global_data VALUES (13753, 0, 3, 0, 0, 47, 93);
INSERT INTO public.who_global_data VALUES (13754, 1, 139, 0, 4, 47, 84);
INSERT INTO public.who_global_data VALUES (13755, 10332, 1339337, 241, 36347, 47, 78);
INSERT INTO public.who_global_data VALUES (13756, 1667, 122959, 30, 1895, 47, 170);
INSERT INTO public.who_global_data VALUES (13757, 9, 4685, 1, 45, 47, 32);
INSERT INTO public.who_global_data VALUES (13758, 7, 27784, 0, 907, 47, 155);
INSERT INTO public.who_global_data VALUES (13759, 6830, 228058, 90, 2018, 47, 82);
INSERT INTO public.who_global_data VALUES (13760, 2597, 83994, 23, 1053, 47, 16);
INSERT INTO public.who_global_data VALUES (13761, 25, 7348, 0, 163, 47, 72);
INSERT INTO public.who_global_data VALUES (13762, 135, 85317, 0, 337, 47, 43);
INSERT INTO public.who_global_data VALUES (13763, 2364, 441159, 30, 6305, 47, 120);
INSERT INTO public.who_global_data VALUES (13764, 3, 253, 0, 7, 47, 213);
INSERT INTO public.who_global_data VALUES (13765, 1382, 119390, 7, 1074, 47, 31);
INSERT INTO public.who_global_data VALUES (13766, 3019, 556789, 172, 15454, 47, 204);
INSERT INTO public.who_global_data VALUES (13767, 38, 4958, 4, 100, 47, 152);
INSERT INTO public.who_global_data VALUES (13768, 0, 2916, 0, 43, 47, 144);
INSERT INTO public.who_global_data VALUES (13769, 1, 224, 0, 9, 47, 96);
INSERT INTO public.who_global_data VALUES (13770, 0, 378, 0, 0, 47, 47);
INSERT INTO public.who_global_data VALUES (13771, 96, 143569, 9, 8875, 47, 80);
INSERT INTO public.who_global_data VALUES (13772, 0, 139, 0, 3, 47, 159);
INSERT INTO public.who_global_data VALUES (13773, 1180, 76757, 64, 2153, 47, 27);
INSERT INTO public.who_global_data VALUES (13774, 491, 9594, 2, 31, 47, 146);
INSERT INTO public.who_global_data VALUES (13775, 34091, 5945849, 756, 167455, 47, 71);
INSERT INTO public.who_global_data VALUES (13776, 0, 72, 0, 1, 47, 210);
INSERT INTO public.who_global_data VALUES (13777, 0, 148, 0, 3, 47, 54);
INSERT INTO public.who_global_data VALUES (13778, 3899, 114435, 119, 2649, 47, 147);
INSERT INTO public.who_global_data VALUES (13779, 16, 2686, 0, 68, 47, 2);
INSERT INTO public.who_global_data VALUES (13780, 7, 649, 0, 1, 47, 105);
INSERT INTO public.who_global_data VALUES (13781, 82, 10082, 0, 104, 47, 53);
INSERT INTO public.who_global_data VALUES (13782, 0, 304, 0, 0, 47, 81);
INSERT INTO public.who_global_data VALUES (13783, 632, 23528, 2, 435, 47, 223);
INSERT INTO public.who_global_data VALUES (13784, 4641, 311109, 100, 11186, 47, 94);
INSERT INTO public.who_global_data VALUES (13785, 1, 258, 0, 2, 47, 154);
INSERT INTO public.who_global_data VALUES (13786, 4, 4911, 0, 63, 47, 83);
INSERT INTO public.who_global_data VALUES (13787, 4, 1620, 0, 101, 47, 194);
INSERT INTO public.who_global_data VALUES (13788, 1454, 536012, 58, 14955, 47, 136);
INSERT INTO public.who_global_data VALUES (13789, 31, 92544, 0, 4749, 47, 179);
INSERT INTO public.who_global_data VALUES (13790, 6875, 1218003, 182, 34563, 47, 57);
INSERT INTO public.who_global_data VALUES (13791, 1, 592, 0, 7, 47, 35);
INSERT INTO public.who_global_data VALUES (13792, 0, 5632, 0, 93, 47, 228);
INSERT INTO public.who_global_data VALUES (13793, 0, 0, 0, 0, 47, 19);
INSERT INTO public.who_global_data VALUES (13794, 1422, 127012, 10, 1588, 47, 22);
INSERT INTO public.who_global_data VALUES (13795, 38, 21083, 0, 129, 47, 1);
INSERT INTO public.who_global_data VALUES (13796, 3164, 93879, 49, 1200, 47, 21);
INSERT INTO public.who_global_data VALUES (13797, 21, 7725, 0, 131, 47, 234);
INSERT INTO public.who_global_data VALUES (13798, 67, 1482, 0, 2, 47, 91);
INSERT INTO public.who_global_data VALUES (13799, 268, 7979, 0, 41, 47, 137);
INSERT INTO public.who_global_data VALUES (13800, 6471, 481755, 134, 6874, 47, 201);
INSERT INTO public.who_global_data VALUES (13801, 0, 0, 0, 0, 47, 171);
INSERT INTO public.who_global_data VALUES (13802, 90, 12007, 0, 323, 47, 92);
INSERT INTO public.who_global_data VALUES (13803, 1297, 67105, 3, 773, 47, 112);
INSERT INTO public.who_global_data VALUES (13804, 0, 5658, 0, 61, 47, 62);
INSERT INTO public.who_global_data VALUES (13805, 4, 72, 0, 0, 47, 69);
INSERT INTO public.who_global_data VALUES (13806, 1026, 136183, 8, 2301, 47, 220);
INSERT INTO public.who_global_data VALUES (13807, 996, 183246, 21, 13073, 47, 100);
INSERT INTO public.who_global_data VALUES (13808, 342, 111955, 13, 6508, 47, 187);
INSERT INTO public.who_global_data VALUES (13809, 0, 36965, 5, 1061, 47, 63);
INSERT INTO public.who_global_data VALUES (13810, 0, 5121, 0, 85, 47, 28);
INSERT INTO public.who_global_data VALUES (13811, 9, 527, 0, 0, 47, 172);
INSERT INTO public.who_global_data VALUES (13812, 411, 8715, 1, 86, 47, 17);
INSERT INTO public.who_global_data VALUES (13813, 12, 6156, 0, 119, 47, 226);
INSERT INTO public.who_global_data VALUES (13814, 499, 104427, 6, 1607, 47, 236);
INSERT INTO public.who_global_data VALUES (13815, 0, 16, 0, 0, 47, 76);
INSERT INTO public.who_global_data VALUES (13816, 0, 498, 0, 0, 47, 30);
INSERT INTO public.who_global_data VALUES (13817, 0, 35, 0, 2, 47, 128);
INSERT INTO public.who_global_data VALUES (13818, 351, 20286, 0, 374, 47, 86);
INSERT INTO public.who_global_data VALUES (13819, 21130, 2048857, 429, 46780, 47, 140);
INSERT INTO public.who_global_data VALUES (13820, 20, 10950, 0, 70, 47, 44);
INSERT INTO public.who_global_data VALUES (13821, 229, 12816, 0, 62, 47, 113);
INSERT INTO public.who_global_data VALUES (13822, 54, 9116, 1, 59, 47, 29);
INSERT INTO public.who_global_data VALUES (13823, 1, 3706, 0, 122, 47, 125);
INSERT INTO public.who_global_data VALUES (13824, 3768, 96860, 41, 894, 47, 131);
INSERT INTO public.who_global_data VALUES (13825, 23648, 879564, 260, 13630, 47, 46);
INSERT INTO public.who_global_data VALUES (13826, 174, 50631, 0, 323, 47, 10);
INSERT INTO public.who_global_data VALUES (13827, 11, 926, 0, 2, 47, 205);
INSERT INTO public.who_global_data VALUES (13828, 3227, 85261, 59, 1347, 47, 50);
INSERT INTO public.who_global_data VALUES (13829, 0, 18, 0, 0, 47, 20);
INSERT INTO public.who_global_data VALUES (13830, 0, 36, 0, 0, 47, 13);
INSERT INTO public.who_global_data VALUES (13831, 0, 8225, 0, 144, 47, 148);
INSERT INTO public.who_global_data VALUES (13832, 70, 6295, 1, 101, 47, 230);
INSERT INTO public.who_global_data VALUES (13833, 685, 117066, 42, 4050, 47, 190);
INSERT INTO public.who_global_data VALUES (13834, 0, 282, 0, 13, 47, 188);
INSERT INTO public.who_global_data VALUES (13835, 30, 12713, 0, 75, 47, 123);
INSERT INTO public.who_global_data VALUES (13836, 0, 2421, 0, 43, 47, 9);
INSERT INTO public.who_global_data VALUES (13837, 24, 4914, 2, 142, 47, 102);
INSERT INTO public.who_global_data VALUES (13838, 17, 9208, 0, 232, 47, 34);
INSERT INTO public.who_global_data VALUES (13839, 0, 26, 0, 0, 47, 212);
INSERT INTO public.who_global_data VALUES (13840, 0, 103488, 0, 2839, 47, 122);
INSERT INTO public.who_global_data VALUES (13841, 4440, 165901, 96, 3568, 47, 38);
INSERT INTO public.who_global_data VALUES (13842, 5, 5231, 0, 25, 47, 130);
INSERT INTO public.who_global_data VALUES (13843, 45882, 9004365, 584, 132162, 47, 37);
INSERT INTO public.who_global_data VALUES (13844, 4798, 483518, 97, 15600, 47, 231);
INSERT INTO public.who_global_data VALUES (13845, 13223, 815117, 476, 43417, 47, 107);
INSERT INTO public.who_global_data VALUES (13846, 2374, 529226, 39, 11834, 47, 101);
INSERT INTO public.who_global_data VALUES (13847, 415, 69473, 4, 2010, 47, 132);
INSERT INTO public.who_global_data VALUES (13848, 0, 364, 0, 25, 47, 176);
INSERT INTO public.who_global_data VALUES (13849, 795, 326592, 7, 2775, 47, 200);
INSERT INTO public.who_global_data VALUES (13850, 36176, 1308528, 653, 47870, 47, 169);
INSERT INTO public.who_global_data VALUES (13851, 69, 10088, 2, 235, 47, 225);
INSERT INTO public.who_global_data VALUES (13852, 2301, 125267, 21, 1943, 47, 165);
INSERT INTO public.who_global_data VALUES (13853, 11, 782, 0, 32, 47, 233);
INSERT INTO public.who_global_data VALUES (13854, 5470, 169396, 84, 2053, 47, 215);
INSERT INTO public.who_global_data VALUES (13855, 976, 165712, 0, 2365, 47, 177);
INSERT INTO public.who_global_data VALUES (13856, 1459, 74145, 17, 1330, 47, 183);
INSERT INTO public.who_global_data VALUES (13857, 0, 0, 0, 0, 47, 203);
INSERT INTO public.who_global_data VALUES (13858, 807, 31979, 14, 864, 47, 162);
INSERT INTO public.who_global_data VALUES (13859, 485, 138822, 2, 859, 47, 12);
INSERT INTO public.who_global_data VALUES (13860, 386, 68702, 6, 1223, 47, 24);
INSERT INTO public.who_global_data VALUES (13861, 0, 25, 0, 0, 47, 119);
INSERT INTO public.who_global_data VALUES (13862, 366, 11722, 4, 141, 47, 39);
INSERT INTO public.who_global_data VALUES (13863, 1909, 111946, 16, 868, 47, 26);
INSERT INTO public.who_global_data VALUES (13864, 17, 2058, 0, 44, 47, 59);
INSERT INTO public.who_global_data VALUES (13865, 22, 1539, 0, 82, 47, 77);
INSERT INTO public.who_global_data VALUES (13866, 541, 76006, 9, 1062, 47, 134);
INSERT INTO public.who_global_data VALUES (13867, 21, 1072, 0, 8, 47, 4);
INSERT INTO public.who_global_data VALUES (13868, 2269, 42724, 19, 394, 47, 109);
INSERT INTO public.who_global_data VALUES (13869, 892, 28573, 8, 248, 47, 90);
INSERT INTO public.who_global_data VALUES (13870, 0, 17310, 0, 250, 47, 61);
INSERT INTO public.who_global_data VALUES (13871, 4, 6002, 0, 185, 47, 85);
INSERT INTO public.who_global_data VALUES (13872, 1290, 51680, 4, 326, 47, 49);
INSERT INTO public.who_global_data VALUES (13873, 68, 12452, 0, 45, 47, 208);
INSERT INTO public.who_global_data VALUES (13874, 113, 4093, 1, 142, 47, 166);
INSERT INTO public.who_global_data VALUES (13875, 121, 8670, 2, 103, 47, 64);
INSERT INTO public.who_global_data VALUES (13876, 0, 4, 0, 0, 47, 199);
INSERT INTO public.who_global_data VALUES (13877, 0, 5091, 0, 39, 47, 114);
INSERT INTO public.who_global_data VALUES (13878, 0, 7952, 0, 165, 47, 60);
INSERT INTO public.who_global_data VALUES (13879, 0, 491, 0, 10, 47, 68);
INSERT INTO public.who_global_data VALUES (13880, 0, 5036, 0, 48, 47, 158);
INSERT INTO public.who_global_data VALUES (13881, 3918, 1015071, 502, 99528, 47, 52);
INSERT INTO public.who_global_data VALUES (13882, 0, 0, 0, 0, 47, 117);
INSERT INTO public.who_global_data VALUES (13883, 8, 576, 0, 3, 47, 126);
INSERT INTO public.who_global_data VALUES (13884, 45, 518, 0, 0, 47, 196);
INSERT INTO public.who_global_data VALUES (13885, 621, 30609, 9, 428, 47, 142);
INSERT INTO public.who_global_data VALUES (13886, 0, 13, 0, 1, 47, 185);
INSERT INTO public.who_global_data VALUES (13887, 4559, 311554, 77, 5090, 47, 138);
INSERT INTO public.who_global_data VALUES (13888, 94, 14723, 1, 120, 47, 181);
INSERT INTO public.who_global_data VALUES (13889, 1560, 74882, 26, 1676, 47, 178);
INSERT INTO public.who_global_data VALUES (13890, 52, 13662, 1, 141, 47, 168);
INSERT INTO public.who_global_data VALUES (13891, 0, 0, 0, 0, 47, 160);
INSERT INTO public.who_global_data VALUES (13892, 2103, 215020, 17, 1276, 47, 151);
INSERT INTO public.who_global_data VALUES (13893, 5694, 466331, 75, 8758, 47, 193);
INSERT INTO public.who_global_data VALUES (13894, 0, 30, 0, 0, 47, 18);
INSERT INTO public.who_global_data VALUES (13895, 3, 1657, 0, 25, 47, 40);
INSERT INTO public.who_global_data VALUES (13896, 0, 4583, 0, 159, 47, 218);
INSERT INTO public.who_global_data VALUES (13897, 4, 1335, 0, 70, 47, 191);
INSERT INTO public.who_global_data VALUES (13898, 146, 65839, 2, 1165, 47, 156);
INSERT INTO public.who_global_data VALUES (13899, 0, 0, 0, 0, 47, 135);
INSERT INTO public.who_global_data VALUES (13900, 1198, 51213, 26, 1423, 47, 55);
INSERT INTO public.who_global_data VALUES (13901, 0, 103, 0, 2, 47, 88);
INSERT INTO public.who_global_data VALUES (13902, 655, 30768, 6, 305, 47, 108);
INSERT INTO public.who_global_data VALUES (13903, 1251, 79822, 9, 676, 47, 48);
INSERT INTO public.who_global_data VALUES (13904, 231, 121360, 5, 1365, 47, 3);
INSERT INTO public.who_global_data VALUES (13905, 0, 741, 0, 13, 47, 224);
INSERT INTO public.who_global_data VALUES (13906, 2547, 365927, 18, 7248, 47, 110);
INSERT INTO public.who_global_data VALUES (13907, 0, 0, 0, 0, 47, 106);
INSERT INTO public.who_global_data VALUES (13908, 1112, 149833, 14, 2907, 47, 89);
INSERT INTO public.who_global_data VALUES (13909, 0, 604, 0, 7, 47, 121);
INSERT INTO public.who_global_data VALUES (13910, 782, 73639, 11, 1624, 47, 163);
INSERT INTO public.who_global_data VALUES (13911, 2020, 941951, 85, 35402, 47, 70);
INSERT INTO public.who_global_data VALUES (13912, 1333, 413430, 41, 7998, 47, 174);
INSERT INTO public.who_global_data VALUES (13913, 0, 0, 0, 0, 47, 175);
INSERT INTO public.who_global_data VALUES (13914, 23975, 796798, 637, 12088, 47, 118);
INSERT INTO public.who_global_data VALUES (13915, 6994, 243009, 69, 3701, 47, 189);
INSERT INTO public.who_global_data VALUES (13916, 521, 44431, 11, 982, 47, 124);
INSERT INTO public.who_global_data VALUES (13917, 208, 136649, 0, 235, 47, 192);
INSERT INTO public.who_global_data VALUES (13918, 363, 30017, 3, 501, 47, 41);
INSERT INTO public.who_global_data VALUES (13919, 1442, 93961, 19, 2091, 47, 95);
INSERT INTO public.who_global_data VALUES (13920, 0, 7298, 0, 34, 47, 74);
INSERT INTO public.who_global_data VALUES (13921, 10108, 393851, 167, 9596, 47, 11);
INSERT INTO public.who_global_data VALUES (13922, 24318, 2039926, 461, 35311, 47, 87);
INSERT INTO public.who_global_data VALUES (13923, 0, 5543, 0, 46, 47, 214);
INSERT INTO public.who_global_data VALUES (13924, 0, 5, 0, 0, 47, 116);
INSERT INTO public.who_global_data VALUES (13925, 0, 127, 0, 0, 47, 157);
INSERT INTO public.who_global_data VALUES (13926, 0, 0, 0, 0, 47, 182);
INSERT INTO public.who_global_data VALUES (13927, 0, 19, 0, 0, 47, 186);
INSERT INTO public.who_global_data VALUES (13928, 20, 203, 0, 2, 47, 127);
INSERT INTO public.who_global_data VALUES (13929, 0, 690, 0, 12, 47, 232);
INSERT INTO public.who_global_data VALUES (13930, 0, 14, 0, 0, 47, 33);
INSERT INTO public.who_global_data VALUES (13931, 0, 83, 0, 0, 47, 97);
INSERT INTO public.who_global_data VALUES (13932, 0, 0, 0, 0, 47, 42);
INSERT INTO public.who_global_data VALUES (13933, 15, 1373, 0, 43, 47, 198);
INSERT INTO public.who_global_data VALUES (13934, 7, 974, 0, 16, 47, 216);
INSERT INTO public.who_global_data VALUES (13935, 319, 354527, 19, 5729, 47, 164);
INSERT INTO public.who_global_data VALUES (13936, 12, 15835, 0, 329, 47, 235);
INSERT INTO public.who_global_data VALUES (13937, 6109, 104097, 29, 1110, 47, 67);
INSERT INTO public.who_global_data VALUES (13938, 0, 161, 0, 0, 47, 15);
INSERT INTO public.who_global_data VALUES (13939, 0, 2397, 0, 74, 47, 180);
INSERT INTO public.who_global_data VALUES (13940, 4, 58139, 0, 28, 47, 237);
INSERT INTO public.who_global_data VALUES (13941, 0, 14, 0, 0, 47, 25);
INSERT INTO public.who_global_data VALUES (13942, 10, 964, 0, 24, 47, 209);
INSERT INTO public.who_global_data VALUES (13943, 1665, 91578, 0, 579, 47, 217);
INSERT INTO public.who_global_data VALUES (13944, 2068, 61062, 42, 1041, 47, 79);
INSERT INTO public.who_global_data VALUES (13945, 0, 16, 0, 0, 47, 143);
INSERT INTO public.who_global_data VALUES (13946, 0, 4382, 0, 108, 47, 229);
INSERT INTO public.who_global_data VALUES (13947, 2514, 759658, 115, 20671, 47, 141);
INSERT INTO public.who_global_data VALUES (13948, 0, 3016, 0, 59, 47, 197);
INSERT INTO public.who_global_data VALUES (13949, 14586, 1582512, 260, 44112, 47, 221);
INSERT INTO public.who_global_data VALUES (13950, 439, 18841, 4, 73, 47, 150);
INSERT INTO public.who_global_data VALUES (13951, 309, 15839, 8, 1193, 47, 56);
INSERT INTO public.who_global_data VALUES (13952, 4, 5282, 0, 116, 47, 167);
INSERT INTO public.who_global_data VALUES (13953, 4962, 202023, 51, 6580, 47, 23);
INSERT INTO public.who_global_data VALUES (13954, 4988, 284560, 79, 3456, 47, 222);
INSERT INTO public.who_global_data VALUES (13955, 72, 6991, 5, 363, 47, 219);
INSERT INTO public.who_global_data VALUES (13956, 41, 11772, 0, 86, 47, 7);
INSERT INTO public.who_global_data VALUES (13957, 4, 3892, 0, 60, 47, 161);
INSERT INTO public.who_global_data VALUES (13958, 22915, 1453260, 501, 53775, 47, 149);
INSERT INTO public.who_global_data VALUES (13959, 0, 30, 0, 0, 47, 6);
INSERT INTO public.who_global_data VALUES (13960, 19, 2771, 0, 63, 47, 139);
INSERT INTO public.who_global_data VALUES (13961, 0, 0, 0, 0, 47, 211);
INSERT INTO public.who_global_data VALUES (13962, 0, 0, 0, 0, 47, 14);
INSERT INTO public.who_global_data VALUES (13963, 45, 6180, 0, 113, 47, 111);
INSERT INTO public.who_global_data VALUES (13964, 1270, 85042, 73, 2614, 47, 207);
INSERT INTO public.who_global_data VALUES (13965, 4542, 430170, 123, 11943, 47, 66);
INSERT INTO public.who_global_data VALUES (13966, 0, 0, 0, 0, 47, 173);
INSERT INTO public.who_global_data VALUES (13967, 0, 721, 0, 6, 47, 145);
INSERT INTO public.who_global_data VALUES (13968, 0, 0, 0, 0, 47, 65);
INSERT INTO public.who_global_data VALUES (13969, 243, 17148, 1, 158, 47, 184);
INSERT INTO public.who_global_data VALUES (13970, 14575, 598085, 229, 10598, 47, 98);
INSERT INTO public.who_global_data VALUES (13971, 1153, 155254, 2, 544, 47, 104);
INSERT INTO public.who_global_data VALUES (13972, 0, 509, 0, 21, 47, 73);
INSERT INTO public.who_global_data VALUES (13973, 164560, 11413788, 1825, 248571, 47, 8);
INSERT INTO public.who_global_data VALUES (13974, 6, 1469, 0, 23, 47, 227);
INSERT INTO public.who_global_data VALUES (13975, 88, 4296, 0, 68, 47, 75);
INSERT INTO public.who_global_data VALUES (13976, 213, 71071, 1, 602, 47, 45);
INSERT INTO public.who_global_data VALUES (13977, 0, 1, 0, 0, 47, 133);
INSERT INTO public.who_global_data VALUES (13978, 300, 98350, 2, 860, 47, 202);
INSERT INTO public.who_global_data VALUES (13979, 4, 1304, 0, 35, 47, 129);
INSERT INTO public.who_global_data VALUES (13980, 0, 2, 0, 0, 47, 36);
INSERT INTO public.who_global_data VALUES (13981, 0, 2072, 1, 605, 47, 51);
INSERT INTO public.who_global_data VALUES (13982, 70, 17350, 0, 356, 47, 206);
INSERT INTO public.who_global_data VALUES (13983, 65, 9046, 4, 265, 47, 5);
INSERT INTO public.who_global_data VALUES (13984, 223, 43851, 7, 1645, 68, 103);
INSERT INTO public.who_global_data VALUES (13985, 711, 29837, 9, 646, 68, 58);
INSERT INTO public.who_global_data VALUES (13986, 1038, 70629, 20, 2206, 68, 195);
INSERT INTO public.who_global_data VALUES (13987, 0, 0, 0, 0, 68, 115);
INSERT INTO public.who_global_data VALUES (13988, 67, 6018, 0, 76, 68, 99);
INSERT INTO public.who_global_data VALUES (13989, 104, 13922, 4, 332, 68, 153);
INSERT INTO public.who_global_data VALUES (13990, 0, 3, 0, 0, 68, 93);
INSERT INTO public.who_global_data VALUES (13991, 4, 138, 0, 4, 68, 84);
INSERT INTO public.who_global_data VALUES (13992, 10621, 1329005, 379, 36106, 68, 78);
INSERT INTO public.who_global_data VALUES (13993, 1520, 121292, 31, 1865, 68, 170);
INSERT INTO public.who_global_data VALUES (13994, 8, 4676, 0, 44, 68, 32);
INSERT INTO public.who_global_data VALUES (13995, 21, 27777, 0, 907, 68, 155);
INSERT INTO public.who_global_data VALUES (13996, 7766, 221228, 113, 1928, 68, 82);
INSERT INTO public.who_global_data VALUES (13997, 2239, 81397, 25, 1030, 68, 16);
INSERT INTO public.who_global_data VALUES (13998, 11, 7323, 0, 163, 68, 72);
INSERT INTO public.who_global_data VALUES (13999, 174, 85182, 0, 337, 68, 43);
INSERT INTO public.who_global_data VALUES (14000, 2111, 438795, 21, 6275, 68, 120);
INSERT INTO public.who_global_data VALUES (14001, 0, 250, 0, 7, 68, 213);
INSERT INTO public.who_global_data VALUES (14002, 1309, 118008, 7, 1067, 68, 31);
INSERT INTO public.who_global_data VALUES (14003, 3703, 553770, 158, 15282, 68, 204);
INSERT INTO public.who_global_data VALUES (14004, 37, 4920, 2, 96, 68, 152);
INSERT INTO public.who_global_data VALUES (14005, 0, 2916, 0, 43, 68, 144);
INSERT INTO public.who_global_data VALUES (14006, 0, 223, 0, 9, 68, 96);
INSERT INTO public.who_global_data VALUES (14007, 0, 378, 0, 0, 68, 47);
INSERT INTO public.who_global_data VALUES (14008, 102, 143473, 7, 8866, 68, 80);
INSERT INTO public.who_global_data VALUES (14009, 1, 139, 0, 3, 68, 159);
INSERT INTO public.who_global_data VALUES (14010, 1633, 75577, 47, 2089, 68, 27);
INSERT INTO public.who_global_data VALUES (14011, 0, 9103, 0, 29, 68, 146);
INSERT INTO public.who_global_data VALUES (14012, 35294, 5911758, 685, 166699, 68, 71);
INSERT INTO public.who_global_data VALUES (14013, 0, 72, 0, 1, 68, 210);
INSERT INTO public.who_global_data VALUES (14014, 0, 148, 0, 3, 68, 54);
INSERT INTO public.who_global_data VALUES (14015, 3938, 110536, 117, 2530, 68, 147);
INSERT INTO public.who_global_data VALUES (14016, 18, 2670, 0, 68, 68, 2);
INSERT INTO public.who_global_data VALUES (14017, 0, 642, 0, 1, 68, 105);
INSERT INTO public.who_global_data VALUES (14018, 40, 10000, 1, 104, 68, 53);
INSERT INTO public.who_global_data VALUES (14019, 0, 304, 0, 0, 68, 81);
INSERT INTO public.who_global_data VALUES (14020, 0, 22896, 0, 433, 68, 223);
INSERT INTO public.who_global_data VALUES (14021, 4276, 306468, 59, 11086, 68, 94);
INSERT INTO public.who_global_data VALUES (14022, 0, 257, 0, 2, 68, 154);
INSERT INTO public.who_global_data VALUES (14023, 7, 4907, 0, 63, 68, 83);
INSERT INTO public.who_global_data VALUES (14024, 8, 1616, 0, 101, 68, 194);
INSERT INTO public.who_global_data VALUES (14025, 948, 534558, 14, 14897, 68, 136);
INSERT INTO public.who_global_data VALUES (14026, 23, 92513, 0, 4749, 68, 179);
INSERT INTO public.who_global_data VALUES (14027, 5911, 1211128, 158, 34381, 68, 57);
INSERT INTO public.who_global_data VALUES (14028, 12, 591, 0, 7, 68, 35);
INSERT INTO public.who_global_data VALUES (14029, 117, 5632, 1, 93, 68, 228);
INSERT INTO public.who_global_data VALUES (14030, 0, 0, 0, 0, 68, 19);
INSERT INTO public.who_global_data VALUES (14031, 998, 125590, 12, 1578, 68, 22);
INSERT INTO public.who_global_data VALUES (14032, 41, 21045, 0, 129, 68, 1);
INSERT INTO public.who_global_data VALUES (14033, 3251, 90715, 38, 1151, 68, 21);
INSERT INTO public.who_global_data VALUES (14034, 37, 7704, 0, 131, 68, 234);
INSERT INTO public.who_global_data VALUES (14035, 41, 1415, 0, 2, 68, 91);
INSERT INTO public.who_global_data VALUES (14036, 198, 7711, 1, 41, 68, 137);
INSERT INTO public.who_global_data VALUES (14037, 5515, 475284, 182, 6740, 68, 201);
INSERT INTO public.who_global_data VALUES (14038, 0, 0, 0, 0, 68, 171);
INSERT INTO public.who_global_data VALUES (14039, 52, 11917, 1, 323, 68, 92);
INSERT INTO public.who_global_data VALUES (14040, 1257, 65808, 2, 770, 68, 112);
INSERT INTO public.who_global_data VALUES (14041, 2, 5658, 0, 61, 68, 62);
INSERT INTO public.who_global_data VALUES (14042, 0, 68, 0, 0, 68, 69);
INSERT INTO public.who_global_data VALUES (14043, 460, 135157, 3, 2293, 68, 220);
INSERT INTO public.who_global_data VALUES (14044, 1146, 182250, 27, 13052, 68, 100);
INSERT INTO public.who_global_data VALUES (14045, 329, 111613, 14, 6495, 68, 187);
INSERT INTO public.who_global_data VALUES (14046, 296, 36965, 4, 1056, 68, 63);
INSERT INTO public.who_global_data VALUES (14047, 0, 5121, 0, 85, 68, 28);
INSERT INTO public.who_global_data VALUES (14048, 0, 518, 0, 0, 68, 172);
INSERT INTO public.who_global_data VALUES (14049, 271, 8304, 1, 85, 68, 17);
INSERT INTO public.who_global_data VALUES (14050, 20, 6144, 0, 119, 68, 226);
INSERT INTO public.who_global_data VALUES (14051, 533, 103928, 13, 1601, 68, 236);
INSERT INTO public.who_global_data VALUES (14052, 1, 16, 0, 0, 68, 76);
INSERT INTO public.who_global_data VALUES (14053, 0, 498, 0, 0, 68, 30);
INSERT INTO public.who_global_data VALUES (14054, 0, 35, 0, 2, 68, 128);
INSERT INTO public.who_global_data VALUES (14055, 288, 19935, 3, 374, 68, 86);
INSERT INTO public.who_global_data VALUES (14056, 27667, 2027727, 413, 46351, 68, 140);
INSERT INTO public.who_global_data VALUES (14057, 30, 10930, 0, 70, 68, 44);
INSERT INTO public.who_global_data VALUES (14058, 225, 12587, 1, 62, 68, 113);
INSERT INTO public.who_global_data VALUES (14059, 0, 9062, 0, 58, 68, 29);
INSERT INTO public.who_global_data VALUES (14060, 0, 3705, 0, 122, 68, 125);
INSERT INTO public.who_global_data VALUES (14061, 3697, 93092, 38, 853, 68, 131);
INSERT INTO public.who_global_data VALUES (14062, 22609, 855916, 251, 13370, 68, 46);
INSERT INTO public.who_global_data VALUES (14063, 0, 50457, 0, 323, 68, 10);
INSERT INTO public.who_global_data VALUES (14064, 8, 915, 1, 2, 68, 205);
INSERT INTO public.who_global_data VALUES (14065, 3209, 82034, 60, 1288, 68, 50);
INSERT INTO public.who_global_data VALUES (14066, 0, 18, 0, 0, 68, 20);
INSERT INTO public.who_global_data VALUES (14067, 3, 36, 0, 0, 68, 13);
INSERT INTO public.who_global_data VALUES (14068, 44, 8225, 5, 144, 68, 148);
INSERT INTO public.who_global_data VALUES (14069, 104, 6225, 0, 100, 68, 230);
INSERT INTO public.who_global_data VALUES (14070, 651, 116381, 61, 4008, 68, 190);
INSERT INTO public.who_global_data VALUES (14071, 0, 282, 0, 13, 68, 188);
INSERT INTO public.who_global_data VALUES (14072, 29, 12683, 0, 75, 68, 123);
INSERT INTO public.who_global_data VALUES (14073, 0, 2421, 0, 43, 68, 9);
INSERT INTO public.who_global_data VALUES (14074, 16, 4890, 1, 140, 68, 102);
INSERT INTO public.who_global_data VALUES (14075, 0, 9191, 0, 232, 68, 34);
INSERT INTO public.who_global_data VALUES (14076, 0, 26, 0, 0, 68, 212);
INSERT INTO public.who_global_data VALUES (14077, 249, 103488, 0, 2839, 68, 122);
INSERT INTO public.who_global_data VALUES (14078, 4512, 161461, 92, 3472, 68, 38);
INSERT INTO public.who_global_data VALUES (14079, 11, 5226, 0, 25, 68, 130);
INSERT INTO public.who_global_data VALUES (14080, 45576, 8958483, 585, 131578, 68, 37);
INSERT INTO public.who_global_data VALUES (14081, 4265, 478720, 110, 15503, 68, 231);
INSERT INTO public.who_global_data VALUES (14082, 13421, 801894, 480, 42941, 68, 107);
INSERT INTO public.who_global_data VALUES (14083, 2349, 526852, 43, 11795, 68, 101);
INSERT INTO public.who_global_data VALUES (14084, 372, 69058, 11, 2006, 68, 132);
INSERT INTO public.who_global_data VALUES (14085, 0, 364, 0, 25, 68, 176);
INSERT INTO public.who_global_data VALUES (14086, 829, 325797, 12, 2768, 68, 200);
INSERT INTO public.who_global_data VALUES (14087, 34280, 1272352, 753, 47217, 68, 169);
INSERT INTO public.who_global_data VALUES (14088, 60, 10019, 2, 233, 68, 225);
INSERT INTO public.who_global_data VALUES (14089, 2151, 122966, 9, 1922, 68, 165);
INSERT INTO public.who_global_data VALUES (14090, 10, 771, 0, 32, 68, 233);
INSERT INTO public.who_global_data VALUES (14091, 7933, 163926, 60, 1969, 68, 215);
INSERT INTO public.who_global_data VALUES (14092, 949, 164736, 0, 2365, 68, 177);
INSERT INTO public.who_global_data VALUES (14093, 957, 72686, 11, 1313, 68, 183);
INSERT INTO public.who_global_data VALUES (14094, 0, 0, 0, 0, 68, 203);
INSERT INTO public.who_global_data VALUES (14095, 720, 31172, 11, 850, 68, 162);
INSERT INTO public.who_global_data VALUES (14096, 452, 138337, 9, 857, 68, 12);
INSERT INTO public.who_global_data VALUES (14097, 422, 68316, 5, 1217, 68, 24);
INSERT INTO public.who_global_data VALUES (14098, 0, 25, 0, 0, 68, 119);
INSERT INTO public.who_global_data VALUES (14099, 442, 11356, 5, 137, 68, 39);
INSERT INTO public.who_global_data VALUES (14100, 2084, 110037, 13, 852, 68, 26);
INSERT INTO public.who_global_data VALUES (14101, 74, 2041, 0, 44, 68, 59);
INSERT INTO public.who_global_data VALUES (14102, 5, 1517, 0, 82, 68, 77);
INSERT INTO public.who_global_data VALUES (14103, 529, 75465, 12, 1053, 68, 134);
INSERT INTO public.who_global_data VALUES (14104, 49, 1051, 0, 8, 68, 4);
INSERT INTO public.who_global_data VALUES (14105, 1668, 40455, 23, 375, 68, 109);
INSERT INTO public.who_global_data VALUES (14106, 425, 27681, 4, 240, 68, 90);
INSERT INTO public.who_global_data VALUES (14107, 0, 17310, 0, 250, 68, 61);
INSERT INTO public.who_global_data VALUES (14108, 27, 5998, 0, 185, 68, 85);
INSERT INTO public.who_global_data VALUES (14109, 660, 50390, 4, 322, 68, 49);
INSERT INTO public.who_global_data VALUES (14110, 29, 12384, 0, 45, 68, 208);
INSERT INTO public.who_global_data VALUES (14111, 0, 3980, 0, 141, 68, 166);
INSERT INTO public.who_global_data VALUES (14112, 140, 8549, 2, 101, 68, 64);
INSERT INTO public.who_global_data VALUES (14113, 0, 4, 0, 0, 68, 199);
INSERT INTO public.who_global_data VALUES (14114, 359, 5091, 2, 39, 68, 114);
INSERT INTO public.who_global_data VALUES (14115, 0, 7952, 0, 165, 68, 60);
INSERT INTO public.who_global_data VALUES (14116, 0, 491, 0, 10, 68, 68);
INSERT INTO public.who_global_data VALUES (14117, 93, 5036, 2, 48, 68, 158);
INSERT INTO public.who_global_data VALUES (14118, 1757, 1011153, 165, 99026, 68, 52);
INSERT INTO public.who_global_data VALUES (14119, 0, 0, 0, 0, 68, 117);
INSERT INTO public.who_global_data VALUES (14120, 8, 568, 0, 3, 68, 126);
INSERT INTO public.who_global_data VALUES (14121, 33, 473, 0, 0, 68, 196);
INSERT INTO public.who_global_data VALUES (14122, 536, 29988, 6, 419, 68, 142);
INSERT INTO public.who_global_data VALUES (14123, 0, 13, 0, 1, 68, 185);
INSERT INTO public.who_global_data VALUES (14124, 5391, 306995, 81, 5013, 68, 138);
INSERT INTO public.who_global_data VALUES (14125, 63, 14629, 1, 119, 68, 181);
INSERT INTO public.who_global_data VALUES (14126, 1592, 73322, 25, 1650, 68, 178);
INSERT INTO public.who_global_data VALUES (14127, 44, 13610, 0, 140, 68, 168);
INSERT INTO public.who_global_data VALUES (14128, 0, 0, 0, 0, 68, 160);
INSERT INTO public.who_global_data VALUES (14129, 1442, 212917, 12, 1259, 68, 151);
INSERT INTO public.who_global_data VALUES (14130, 4596, 460637, 82, 8683, 68, 193);
INSERT INTO public.who_global_data VALUES (14131, 0, 30, 0, 0, 68, 18);
INSERT INTO public.who_global_data VALUES (14132, 2, 1654, 0, 25, 68, 40);
INSERT INTO public.who_global_data VALUES (14133, 0, 4583, 0, 159, 68, 218);
INSERT INTO public.who_global_data VALUES (14134, 4, 1331, 0, 70, 68, 191);
INSERT INTO public.who_global_data VALUES (14135, 236, 65693, 0, 1163, 68, 156);
INSERT INTO public.who_global_data VALUES (14136, 0, 0, 0, 0, 68, 135);
INSERT INTO public.who_global_data VALUES (14137, 1402, 50015, 21, 1397, 68, 55);
INSERT INTO public.who_global_data VALUES (14138, 0, 103, 0, 2, 68, 88);
INSERT INTO public.who_global_data VALUES (14139, 603, 30113, 1, 299, 68, 108);
INSERT INTO public.who_global_data VALUES (14140, 1251, 78571, 9, 667, 68, 48);
INSERT INTO public.who_global_data VALUES (14141, 411, 121129, 10, 1360, 68, 3);
INSERT INTO public.who_global_data VALUES (14142, 0, 741, 0, 13, 68, 224);
INSERT INTO public.who_global_data VALUES (14143, 2298, 363380, 37, 7230, 68, 110);
INSERT INTO public.who_global_data VALUES (14144, 0, 0, 0, 0, 68, 106);
INSERT INTO public.who_global_data VALUES (14145, 1054, 148721, 12, 2893, 68, 89);
INSERT INTO public.who_global_data VALUES (14146, 0, 604, 0, 7, 68, 121);
INSERT INTO public.who_global_data VALUES (14147, 758, 72857, 11, 1613, 68, 163);
INSERT INTO public.who_global_data VALUES (14148, 1663, 939931, 46, 35317, 68, 70);
INSERT INTO public.who_global_data VALUES (14149, 1379, 412097, 95, 7957, 68, 174);
INSERT INTO public.who_global_data VALUES (14150, 0, 0, 0, 0, 68, 175);
INSERT INTO public.who_global_data VALUES (14151, 19883, 772823, 603, 11451, 68, 118);
INSERT INTO public.who_global_data VALUES (14152, 5891, 236015, 79, 3632, 68, 189);
INSERT INTO public.who_global_data VALUES (14153, 325, 43910, 20, 971, 68, 124);
INSERT INTO public.who_global_data VALUES (14154, 219, 136441, 0, 235, 68, 192);
INSERT INTO public.who_global_data VALUES (14155, 343, 29654, 2, 498, 68, 41);
INSERT INTO public.who_global_data VALUES (14156, 1607, 92519, 18, 2072, 68, 95);
INSERT INTO public.who_global_data VALUES (14157, 137, 7298, 3, 34, 68, 74);
INSERT INTO public.who_global_data VALUES (14158, 10269, 383743, 168, 9429, 68, 11);
INSERT INTO public.who_global_data VALUES (14159, 23610, 2015608, 463, 34850, 68, 87);
INSERT INTO public.who_global_data VALUES (14160, 36, 5543, 0, 46, 68, 214);
INSERT INTO public.who_global_data VALUES (14161, 0, 5, 0, 0, 68, 116);
INSERT INTO public.who_global_data VALUES (14162, 18, 127, 0, 0, 68, 157);
INSERT INTO public.who_global_data VALUES (14163, 0, 0, 0, 0, 68, 182);
INSERT INTO public.who_global_data VALUES (14164, 0, 19, 0, 0, 68, 186);
INSERT INTO public.who_global_data VALUES (14165, 5, 183, 0, 2, 68, 127);
INSERT INTO public.who_global_data VALUES (14166, 35, 690, 0, 12, 68, 232);
INSERT INTO public.who_global_data VALUES (14167, 0, 14, 0, 0, 68, 33);
INSERT INTO public.who_global_data VALUES (14168, 5, 83, 0, 0, 68, 97);
INSERT INTO public.who_global_data VALUES (14169, 0, 0, 0, 0, 68, 42);
INSERT INTO public.who_global_data VALUES (14170, 37, 1358, 0, 43, 68, 198);
INSERT INTO public.who_global_data VALUES (14171, 0, 967, 0, 16, 68, 216);
INSERT INTO public.who_global_data VALUES (14172, 290, 354208, 18, 5710, 68, 164);
INSERT INTO public.who_global_data VALUES (14173, 17, 15823, 0, 329, 68, 235);
INSERT INTO public.who_global_data VALUES (14174, 5613, 97988, 27, 1081, 68, 67);
INSERT INTO public.who_global_data VALUES (14175, 0, 161, 0, 0, 68, 15);
INSERT INTO public.who_global_data VALUES (14176, 6, 2397, 0, 74, 68, 180);
INSERT INTO public.who_global_data VALUES (14177, 5, 58135, 0, 28, 68, 237);
INSERT INTO public.who_global_data VALUES (14178, 0, 14, 0, 0, 68, 25);
INSERT INTO public.who_global_data VALUES (14179, 15, 954, 0, 24, 68, 209);
INSERT INTO public.who_global_data VALUES (14180, 1311, 89913, 22, 579, 68, 217);
INSERT INTO public.who_global_data VALUES (14181, 2018, 58994, 45, 999, 68, 79);
INSERT INTO public.who_global_data VALUES (14182, 0, 16, 0, 0, 68, 143);
INSERT INTO public.who_global_data VALUES (14183, 0, 4382, 0, 108, 68, 229);
INSERT INTO public.who_global_data VALUES (14184, 2888, 757144, 123, 20556, 68, 141);
INSERT INTO public.who_global_data VALUES (14185, 0, 3016, 0, 59, 68, 197);
INSERT INTO public.who_global_data VALUES (14186, 15689, 1567926, 333, 43852, 68, 221);
INSERT INTO public.who_global_data VALUES (14187, 327, 18402, 3, 69, 68, 150);
INSERT INTO public.who_global_data VALUES (14188, 231, 15530, 6, 1185, 68, 56);
INSERT INTO public.who_global_data VALUES (14189, 3, 5278, 1, 116, 68, 167);
INSERT INTO public.who_global_data VALUES (14190, 4459, 197061, 42, 6529, 68, 23);
INSERT INTO public.who_global_data VALUES (14191, 6085, 279572, 84, 3377, 68, 222);
INSERT INTO public.who_global_data VALUES (14192, 83, 6919, 4, 358, 68, 219);
INSERT INTO public.who_global_data VALUES (14193, 42, 11731, 1, 86, 68, 7);
INSERT INTO public.who_global_data VALUES (14194, 8, 3888, 0, 60, 68, 161);
INSERT INTO public.who_global_data VALUES (14195, 19609, 1430345, 529, 53274, 68, 149);
INSERT INTO public.who_global_data VALUES (14196, 0, 30, 0, 0, 68, 6);
INSERT INTO public.who_global_data VALUES (14197, 30, 2752, 1, 63, 68, 139);
INSERT INTO public.who_global_data VALUES (14198, 0, 0, 0, 0, 68, 211);
INSERT INTO public.who_global_data VALUES (14199, 0, 0, 0, 0, 68, 14);
INSERT INTO public.who_global_data VALUES (14200, 39, 6135, 1, 113, 68, 111);
INSERT INTO public.who_global_data VALUES (14201, 2049, 83772, 96, 2541, 68, 207);
INSERT INTO public.who_global_data VALUES (14202, 4215, 425628, 116, 11820, 68, 66);
INSERT INTO public.who_global_data VALUES (14203, 0, 0, 0, 0, 68, 173);
INSERT INTO public.who_global_data VALUES (14204, 1, 721, 0, 6, 68, 145);
INSERT INTO public.who_global_data VALUES (14205, 0, 0, 0, 0, 68, 65);
INSERT INTO public.who_global_data VALUES (14206, 342, 16905, 7, 157, 68, 184);
INSERT INTO public.who_global_data VALUES (14207, 13357, 583510, 257, 10369, 68, 98);
INSERT INTO public.who_global_data VALUES (14208, 1292, 154101, 4, 542, 68, 104);
INSERT INTO public.who_global_data VALUES (14209, 0, 509, 0, 21, 68, 73);
INSERT INTO public.who_global_data VALUES (14210, 164044, 11249228, 1582, 246746, 68, 8);
INSERT INTO public.who_global_data VALUES (14211, 13, 1463, 0, 23, 68, 227);
INSERT INTO public.who_global_data VALUES (14212, 104, 4208, 1, 68, 68, 75);
INSERT INTO public.who_global_data VALUES (14213, 210, 70858, 2, 601, 68, 45);
INSERT INTO public.who_global_data VALUES (14214, 0, 1, 0, 0, 68, 133);
INSERT INTO public.who_global_data VALUES (14215, 311, 98050, 3, 858, 68, 202);
INSERT INTO public.who_global_data VALUES (14216, 12, 1300, 0, 35, 68, 129);
INSERT INTO public.who_global_data VALUES (14217, 0, 2, 0, 0, 68, 36);
INSERT INTO public.who_global_data VALUES (14218, 0, 2072, 0, 604, 68, 51);
INSERT INTO public.who_global_data VALUES (14219, 37, 17280, 3, 356, 68, 206);
INSERT INTO public.who_global_data VALUES (14220, 36, 8981, 2, 261, 68, 5);
INSERT INTO public.who_global_data VALUES (14221, 225, 43628, 12, 1638, 103, 103);
INSERT INTO public.who_global_data VALUES (14222, 694, 29126, 6, 637, 103, 58);
INSERT INTO public.who_global_data VALUES (14223, 1002, 69591, 18, 2186, 103, 195);
INSERT INTO public.who_global_data VALUES (14224, 0, 0, 0, 0, 103, 115);
INSERT INTO public.who_global_data VALUES (14225, 37, 5951, 0, 76, 103, 99);
INSERT INTO public.who_global_data VALUES (14226, 203, 13818, 4, 328, 103, 153);
INSERT INTO public.who_global_data VALUES (14227, 0, 3, 0, 0, 103, 93);
INSERT INTO public.who_global_data VALUES (14228, 0, 134, 0, 4, 103, 84);
INSERT INTO public.who_global_data VALUES (14229, 7893, 1318384, 291, 35727, 103, 78);
INSERT INTO public.who_global_data VALUES (14230, 1589, 119772, 28, 1834, 103, 170);
INSERT INTO public.who_global_data VALUES (14231, 6, 4668, 0, 44, 103, 32);
INSERT INTO public.who_global_data VALUES (14232, 6, 27756, 0, 907, 103, 155);
INSERT INTO public.who_global_data VALUES (14233, 5664, 213462, 74, 1815, 103, 82);
INSERT INTO public.who_global_data VALUES (14234, 2075, 79158, 20, 1005, 103, 16);
INSERT INTO public.who_global_data VALUES (14235, 56, 7312, 0, 163, 103, 72);
INSERT INTO public.who_global_data VALUES (14236, 126, 85008, 0, 337, 103, 43);
INSERT INTO public.who_global_data VALUES (14237, 2212, 436684, 39, 6254, 103, 120);
INSERT INTO public.who_global_data VALUES (14238, 0, 250, 0, 7, 103, 213);
INSERT INTO public.who_global_data VALUES (14239, 1251, 116699, 7, 1060, 103, 31);
INSERT INTO public.who_global_data VALUES (14240, 4829, 550067, 156, 15124, 103, 204);
INSERT INTO public.who_global_data VALUES (14241, 22, 4883, 4, 94, 103, 152);
INSERT INTO public.who_global_data VALUES (14242, 32, 2916, 0, 43, 103, 144);
INSERT INTO public.who_global_data VALUES (14243, 1, 223, 0, 9, 103, 96);
INSERT INTO public.who_global_data VALUES (14244, 1, 378, 0, 0, 103, 47);
INSERT INTO public.who_global_data VALUES (14245, 125, 143371, 10, 8859, 103, 80);
INSERT INTO public.who_global_data VALUES (14246, 0, 138, 0, 3, 103, 159);
INSERT INTO public.who_global_data VALUES (14247, 1255, 73944, 69, 2042, 103, 27);
INSERT INTO public.who_global_data VALUES (14248, 878, 9103, 2, 29, 103, 146);
INSERT INTO public.who_global_data VALUES (14249, 13371, 5876464, 216, 166014, 103, 71);
INSERT INTO public.who_global_data VALUES (14250, 0, 72, 0, 1, 103, 210);
INSERT INTO public.who_global_data VALUES (14251, 0, 148, 0, 3, 103, 54);
INSERT INTO public.who_global_data VALUES (14252, 4828, 106598, 131, 2413, 103, 147);
INSERT INTO public.who_global_data VALUES (14253, 0, 2652, 0, 68, 103, 2);
INSERT INTO public.who_global_data VALUES (14254, 11, 642, 0, 1, 103, 105);
INSERT INTO public.who_global_data VALUES (14255, 120, 9960, 0, 103, 103, 53);
INSERT INTO public.who_global_data VALUES (14256, 1, 304, 0, 0, 103, 81);
INSERT INTO public.who_global_data VALUES (14257, 0, 22896, 0, 433, 103, 223);
INSERT INTO public.who_global_data VALUES (14258, 6115, 302192, 74, 11027, 103, 94);
INSERT INTO public.who_global_data VALUES (14259, 3, 257, 1, 2, 103, 154);
INSERT INTO public.who_global_data VALUES (14260, 0, 4900, 0, 63, 103, 83);
INSERT INTO public.who_global_data VALUES (14261, 5, 1608, 0, 101, 103, 194);
INSERT INTO public.who_global_data VALUES (14262, 1006, 533610, 20, 14883, 103, 136);
INSERT INTO public.who_global_data VALUES (14263, 14, 92490, 0, 4749, 103, 179);
INSERT INTO public.who_global_data VALUES (14264, 6471, 1205217, 192, 34223, 103, 57);
INSERT INTO public.who_global_data VALUES (14265, 0, 579, 0, 7, 103, 35);
INSERT INTO public.who_global_data VALUES (14266, 0, 5515, 0, 92, 103, 228);
INSERT INTO public.who_global_data VALUES (14267, 0, 0, 0, 0, 103, 19);
INSERT INTO public.who_global_data VALUES (14268, 643, 124592, 11, 1566, 103, 22);
INSERT INTO public.who_global_data VALUES (14269, 28, 21004, 1, 129, 103, 1);
INSERT INTO public.who_global_data VALUES (14270, 1945, 87464, 31, 1113, 103, 21);
INSERT INTO public.who_global_data VALUES (14271, 28, 7667, 0, 131, 103, 234);
INSERT INTO public.who_global_data VALUES (14272, 34, 1374, 0, 2, 103, 91);
INSERT INTO public.who_global_data VALUES (14273, 228, 7513, 0, 40, 103, 137);
INSERT INTO public.who_global_data VALUES (14274, 4246, 469769, 142, 6558, 103, 201);
INSERT INTO public.who_global_data VALUES (14275, 0, 0, 0, 0, 103, 171);
INSERT INTO public.who_global_data VALUES (14276, 77, 11865, 3, 322, 103, 92);
INSERT INTO public.who_global_data VALUES (14277, 1220, 64551, 4, 768, 103, 112);
INSERT INTO public.who_global_data VALUES (14278, 1, 5656, 0, 61, 103, 62);
INSERT INTO public.who_global_data VALUES (14279, 0, 68, 0, 0, 103, 69);
INSERT INTO public.who_global_data VALUES (14280, 494, 134697, 4, 2290, 103, 220);
INSERT INTO public.who_global_data VALUES (14281, 428, 181104, 9, 13025, 103, 100);
INSERT INTO public.who_global_data VALUES (14282, 275, 111284, 16, 6481, 103, 187);
INSERT INTO public.who_global_data VALUES (14283, 0, 36669, 5, 1052, 103, 63);
INSERT INTO public.who_global_data VALUES (14284, 0, 5121, 0, 85, 103, 28);
INSERT INTO public.who_global_data VALUES (14285, 0, 518, 0, 0, 103, 172);
INSERT INTO public.who_global_data VALUES (14286, 185, 8033, 3, 84, 103, 17);
INSERT INTO public.who_global_data VALUES (14287, 19, 6124, 0, 119, 103, 226);
INSERT INTO public.who_global_data VALUES (14288, 339, 103395, 7, 1588, 103, 236);
INSERT INTO public.who_global_data VALUES (14289, 0, 15, 0, 0, 103, 76);
INSERT INTO public.who_global_data VALUES (14290, 0, 498, 0, 0, 103, 30);
INSERT INTO public.who_global_data VALUES (14291, 0, 35, 0, 2, 103, 128);
INSERT INTO public.who_global_data VALUES (14292, 228, 19647, 0, 371, 103, 86);
INSERT INTO public.who_global_data VALUES (14293, 45498, 2000060, 1219, 45938, 103, 140);
INSERT INTO public.who_global_data VALUES (14294, 24, 10900, 0, 70, 103, 44);
INSERT INTO public.who_global_data VALUES (14295, 241, 12362, 5, 61, 103, 113);
INSERT INTO public.who_global_data VALUES (14296, 0, 9062, 0, 58, 103, 29);
INSERT INTO public.who_global_data VALUES (14297, 3, 3705, 0, 122, 103, 125);
INSERT INTO public.who_global_data VALUES (14298, 3443, 89395, 37, 815, 103, 131);
INSERT INTO public.who_global_data VALUES (14299, 17561, 833307, 305, 13119, 103, 46);
INSERT INTO public.who_global_data VALUES (14300, 334, 50457, 1, 323, 103, 10);
INSERT INTO public.who_global_data VALUES (14301, 5, 907, 0, 1, 103, 205);
INSERT INTO public.who_global_data VALUES (14302, 2422, 78825, 63, 1228, 103, 50);
INSERT INTO public.who_global_data VALUES (14303, 0, 18, 0, 0, 103, 20);
INSERT INTO public.who_global_data VALUES (14304, 0, 33, 0, 0, 103, 13);
INSERT INTO public.who_global_data VALUES (14305, 0, 8181, 0, 139, 103, 148);
INSERT INTO public.who_global_data VALUES (14306, 59, 6121, 2, 100, 103, 230);
INSERT INTO public.who_global_data VALUES (14307, 698, 115730, 9, 3947, 103, 190);
INSERT INTO public.who_global_data VALUES (14308, 0, 282, 0, 13, 103, 188);
INSERT INTO public.who_global_data VALUES (14309, 30, 12654, 0, 75, 103, 123);
INSERT INTO public.who_global_data VALUES (14310, 0, 2421, 0, 43, 103, 9);
INSERT INTO public.who_global_data VALUES (14311, 51, 4874, 0, 139, 103, 102);
INSERT INTO public.who_global_data VALUES (14312, 3, 9191, 0, 232, 103, 34);
INSERT INTO public.who_global_data VALUES (14313, 0, 26, 0, 0, 103, 212);
INSERT INTO public.who_global_data VALUES (14314, 137, 103239, 16, 2839, 103, 122);
INSERT INTO public.who_global_data VALUES (14315, 4290, 156949, 99, 3380, 103, 38);
INSERT INTO public.who_global_data VALUES (14316, 10, 5215, 0, 25, 103, 130);
INSERT INTO public.who_global_data VALUES (14317, 38617, 8912907, 474, 130993, 103, 37);
INSERT INTO public.who_global_data VALUES (14318, 3807, 474455, 97, 15393, 103, 231);
INSERT INTO public.who_global_data VALUES (14319, 13352, 788473, 482, 42461, 103, 107);
INSERT INTO public.who_global_data VALUES (14320, 2961, 524503, 40, 11752, 103, 101);
INSERT INTO public.who_global_data VALUES (14321, 330, 68686, 11, 1995, 103, 132);
INSERT INTO public.who_global_data VALUES (14322, 1, 364, 0, 25, 103, 176);
INSERT INTO public.who_global_data VALUES (14323, 873, 324968, 8, 2756, 103, 200);
INSERT INTO public.who_global_data VALUES (14324, 32191, 1238072, 731, 46464, 103, 169);
INSERT INTO public.who_global_data VALUES (14325, 30, 9959, 0, 231, 103, 225);
INSERT INTO public.who_global_data VALUES (14326, 1489, 120815, 10, 1913, 103, 165);
INSERT INTO public.who_global_data VALUES (14327, 33, 761, 0, 32, 103, 233);
INSERT INTO public.who_global_data VALUES (14328, 6454, 155993, 66, 1909, 103, 215);
INSERT INTO public.who_global_data VALUES (14329, 964, 163787, 0, 2365, 103, 177);
INSERT INTO public.who_global_data VALUES (14330, 925, 71729, 15, 1302, 103, 183);
INSERT INTO public.who_global_data VALUES (14331, 0, 0, 0, 0, 103, 203);
INSERT INTO public.who_global_data VALUES (14332, 690, 30452, 16, 839, 103, 162);
INSERT INTO public.who_global_data VALUES (14333, 556, 137885, 6, 848, 103, 12);
INSERT INTO public.who_global_data VALUES (14334, 425, 67894, 5, 1212, 103, 24);
INSERT INTO public.who_global_data VALUES (14335, 1, 25, 0, 0, 103, 119);
INSERT INTO public.who_global_data VALUES (14336, 278, 10914, 6, 132, 103, 39);
INSERT INTO public.who_global_data VALUES (14337, 1507, 107953, 12, 839, 103, 26);
INSERT INTO public.who_global_data VALUES (14338, 0, 1967, 0, 44, 103, 59);
INSERT INTO public.who_global_data VALUES (14339, 0, 1512, 0, 82, 103, 77);
INSERT INTO public.who_global_data VALUES (14340, 612, 74936, 16, 1041, 103, 134);
INSERT INTO public.who_global_data VALUES (14341, 13, 1002, 1, 8, 103, 4);
INSERT INTO public.who_global_data VALUES (14342, 1943, 38787, 21, 352, 103, 109);
INSERT INTO public.who_global_data VALUES (14343, 164, 27256, 10, 236, 103, 90);
INSERT INTO public.who_global_data VALUES (14344, 0, 17310, 0, 250, 103, 61);
INSERT INTO public.who_global_data VALUES (14345, 0, 5971, 0, 185, 103, 85);
INSERT INTO public.who_global_data VALUES (14346, 1210, 49730, 5, 318, 103, 49);
INSERT INTO public.who_global_data VALUES (14347, 41, 12355, 1, 45, 103, 208);
INSERT INTO public.who_global_data VALUES (14348, 32, 3980, 0, 141, 103, 166);
INSERT INTO public.who_global_data VALUES (14349, 173, 8409, 1, 99, 103, 64);
INSERT INTO public.who_global_data VALUES (14350, 3, 4, 0, 0, 103, 199);
INSERT INTO public.who_global_data VALUES (14351, 0, 4732, 0, 37, 103, 114);
INSERT INTO public.who_global_data VALUES (14352, 0, 7952, 0, 165, 103, 60);
INSERT INTO public.who_global_data VALUES (14353, 0, 491, 0, 10, 103, 68);
INSERT INTO public.who_global_data VALUES (14354, 0, 4943, 0, 46, 103, 158);
INSERT INTO public.who_global_data VALUES (14355, 2874, 1009396, 319, 98861, 103, 52);
INSERT INTO public.who_global_data VALUES (14356, 0, 0, 0, 0, 103, 117);
INSERT INTO public.who_global_data VALUES (14357, 5, 560, 1, 3, 103, 126);
INSERT INTO public.who_global_data VALUES (14358, 9, 440, 0, 0, 103, 196);
INSERT INTO public.who_global_data VALUES (14359, 565, 29452, 9, 413, 103, 142);
INSERT INTO public.who_global_data VALUES (14360, 0, 13, 0, 1, 103, 185);
INSERT INTO public.who_global_data VALUES (14361, 5415, 301604, 82, 4932, 103, 138);
INSERT INTO public.who_global_data VALUES (14362, 52, 14566, 2, 118, 103, 181);
INSERT INTO public.who_global_data VALUES (14363, 1569, 71730, 26, 1625, 103, 178);
INSERT INTO public.who_global_data VALUES (14364, 11, 13566, 2, 140, 103, 168);
INSERT INTO public.who_global_data VALUES (14365, 0, 0, 0, 0, 103, 160);
INSERT INTO public.who_global_data VALUES (14366, 502, 211475, 17, 1247, 103, 151);
INSERT INTO public.who_global_data VALUES (14367, 4288, 456041, 85, 8601, 103, 193);
INSERT INTO public.who_global_data VALUES (14368, 0, 30, 0, 0, 103, 18);
INSERT INTO public.who_global_data VALUES (14369, 3, 1652, 0, 25, 103, 40);
INSERT INTO public.who_global_data VALUES (14370, 50, 4583, 1, 159, 103, 218);
INSERT INTO public.who_global_data VALUES (14371, 11, 1327, 0, 70, 103, 191);
INSERT INTO public.who_global_data VALUES (14372, 152, 65457, 0, 1163, 103, 156);
INSERT INTO public.who_global_data VALUES (14373, 0, 0, 0, 0, 103, 135);
INSERT INTO public.who_global_data VALUES (14374, 977, 48613, 31, 1376, 103, 55);
INSERT INTO public.who_global_data VALUES (14375, 0, 103, 0, 2, 103, 88);
INSERT INTO public.who_global_data VALUES (14376, 547, 29510, 4, 298, 103, 108);
INSERT INTO public.who_global_data VALUES (14377, 1158, 77320, 11, 658, 103, 48);
INSERT INTO public.who_global_data VALUES (14378, 0, 120718, 0, 1350, 103, 3);
INSERT INTO public.who_global_data VALUES (14379, 0, 741, 0, 13, 103, 224);
INSERT INTO public.who_global_data VALUES (14380, 2050, 361082, 33, 7193, 103, 110);
INSERT INTO public.who_global_data VALUES (14381, 0, 0, 0, 0, 103, 106);
INSERT INTO public.who_global_data VALUES (14382, 1014, 147667, 8, 2881, 103, 89);
INSERT INTO public.who_global_data VALUES (14383, 2, 604, 0, 7, 103, 121);
INSERT INTO public.who_global_data VALUES (14384, 525, 72099, 15, 1602, 103, 163);
INSERT INTO public.who_global_data VALUES (14385, 1257, 938268, 40, 35271, 103, 70);
INSERT INTO public.who_global_data VALUES (14386, 1144, 410718, 23, 7862, 103, 174);
INSERT INTO public.who_global_data VALUES (14387, 0, 0, 0, 0, 103, 175);
INSERT INTO public.who_global_data VALUES (14388, 19152, 752940, 357, 10848, 103, 118);
INSERT INTO public.who_global_data VALUES (14389, 4452, 230124, 81, 3553, 103, 189);
INSERT INTO public.who_global_data VALUES (14390, 569, 43585, 9, 951, 103, 124);
INSERT INTO public.who_global_data VALUES (14391, 194, 136222, 0, 235, 103, 192);
INSERT INTO public.who_global_data VALUES (14392, 313, 29311, 2, 496, 103, 41);
INSERT INTO public.who_global_data VALUES (14393, 1069, 90912, 19, 2054, 103, 95);
INSERT INTO public.who_global_data VALUES (14394, 0, 7161, 0, 31, 103, 74);
INSERT INTO public.who_global_data VALUES (14395, 8262, 373474, 186, 9261, 103, 11);
INSERT INTO public.who_global_data VALUES (14396, 20985, 1991998, 456, 34387, 103, 87);
INSERT INTO public.who_global_data VALUES (14397, 16, 5507, 1, 46, 103, 214);
INSERT INTO public.who_global_data VALUES (14398, 0, 5, 0, 0, 103, 116);
INSERT INTO public.who_global_data VALUES (14399, 0, 109, 0, 0, 103, 157);
INSERT INTO public.who_global_data VALUES (14400, 0, 0, 0, 0, 103, 182);
INSERT INTO public.who_global_data VALUES (14401, 0, 19, 0, 0, 103, 186);
INSERT INTO public.who_global_data VALUES (14402, 5, 178, 0, 2, 103, 127);
INSERT INTO public.who_global_data VALUES (14403, 0, 655, 0, 12, 103, 232);
INSERT INTO public.who_global_data VALUES (14404, 0, 14, 0, 0, 103, 33);
INSERT INTO public.who_global_data VALUES (14405, 0, 78, 0, 0, 103, 97);
INSERT INTO public.who_global_data VALUES (14406, 0, 0, 0, 0, 103, 42);
INSERT INTO public.who_global_data VALUES (14407, 31, 1321, 1, 43, 103, 198);
INSERT INTO public.who_global_data VALUES (14408, 2, 967, 0, 16, 103, 216);
INSERT INTO public.who_global_data VALUES (14409, 362, 353918, 16, 5692, 103, 164);
INSERT INTO public.who_global_data VALUES (14410, 13, 15806, 1, 329, 103, 235);
INSERT INTO public.who_global_data VALUES (14411, 4994, 92375, 24, 1054, 103, 67);
INSERT INTO public.who_global_data VALUES (14412, 3, 161, 0, 0, 103, 15);
INSERT INTO public.who_global_data VALUES (14413, 0, 2391, 0, 74, 103, 180);
INSERT INTO public.who_global_data VALUES (14414, 6, 58130, 0, 28, 103, 237);
INSERT INTO public.who_global_data VALUES (14415, 0, 14, 0, 0, 103, 25);
INSERT INTO public.who_global_data VALUES (14416, 6, 939, 0, 24, 103, 209);
INSERT INTO public.who_global_data VALUES (14417, 1326, 88602, 31, 557, 103, 217);
INSERT INTO public.who_global_data VALUES (14418, 1393, 56976, 44, 954, 103, 79);
INSERT INTO public.who_global_data VALUES (14419, 0, 16, 0, 0, 103, 143);
INSERT INTO public.who_global_data VALUES (14420, 81, 4382, 1, 108, 103, 229);
INSERT INTO public.who_global_data VALUES (14421, 1987, 754256, 119, 20433, 103, 141);
INSERT INTO public.who_global_data VALUES (14422, 0, 3016, 0, 59, 103, 197);
INSERT INTO public.who_global_data VALUES (14423, 12601, 1552237, 264, 43519, 103, 221);
INSERT INTO public.who_global_data VALUES (14424, 401, 18075, 5, 66, 103, 150);
INSERT INTO public.who_global_data VALUES (14425, 146, 15299, 1, 1179, 103, 56);
INSERT INTO public.who_global_data VALUES (14426, 1, 5275, 1, 115, 103, 167);
INSERT INTO public.who_global_data VALUES (14427, 2545, 192602, 37, 6487, 103, 23);
INSERT INTO public.who_global_data VALUES (14428, 4522, 273487, 140, 3293, 103, 222);
INSERT INTO public.who_global_data VALUES (14429, 77, 6836, 4, 354, 103, 219);
INSERT INTO public.who_global_data VALUES (14430, 40, 11689, 0, 85, 103, 7);
INSERT INTO public.who_global_data VALUES (14431, 2, 3880, 0, 60, 103, 161);
INSERT INTO public.who_global_data VALUES (14432, 20051, 1410736, 598, 52745, 103, 149);
INSERT INTO public.who_global_data VALUES (14433, 0, 30, 0, 0, 103, 6);
INSERT INTO public.who_global_data VALUES (14434, 117, 2722, 2, 62, 103, 139);
INSERT INTO public.who_global_data VALUES (14435, 0, 0, 0, 0, 103, 211);
INSERT INTO public.who_global_data VALUES (14436, 0, 0, 0, 0, 103, 14);
INSERT INTO public.who_global_data VALUES (14437, 16, 6096, 0, 112, 103, 111);
INSERT INTO public.who_global_data VALUES (14438, 720, 81723, 56, 2445, 103, 207);
INSERT INTO public.who_global_data VALUES (14439, 3819, 421413, 103, 11704, 103, 66);
INSERT INTO public.who_global_data VALUES (14440, 0, 0, 0, 0, 103, 173);
INSERT INTO public.who_global_data VALUES (14441, 0, 720, 0, 6, 103, 145);
INSERT INTO public.who_global_data VALUES (14442, 0, 0, 0, 0, 103, 65);
INSERT INTO public.who_global_data VALUES (14443, 306, 16563, 0, 150, 103, 184);
INSERT INTO public.who_global_data VALUES (14444, 12496, 570153, 256, 10112, 103, 98);
INSERT INTO public.who_global_data VALUES (14445, 1255, 152809, 4, 538, 103, 104);
INSERT INTO public.who_global_data VALUES (14446, 0, 509, 0, 21, 103, 73);
INSERT INTO public.who_global_data VALUES (14447, 151266, 11085184, 753, 245164, 103, 8);
INSERT INTO public.who_global_data VALUES (14448, 16, 1450, 0, 23, 103, 227);
INSERT INTO public.who_global_data VALUES (14449, 74, 4104, 2, 67, 103, 75);
INSERT INTO public.who_global_data VALUES (14450, 204, 70648, 1, 599, 103, 45);
INSERT INTO public.who_global_data VALUES (14451, 0, 1, 0, 0, 103, 133);
INSERT INTO public.who_global_data VALUES (14452, 387, 97739, 4, 855, 103, 202);
INSERT INTO public.who_global_data VALUES (14453, 5, 1288, 0, 35, 103, 129);
INSERT INTO public.who_global_data VALUES (14454, 0, 2, 0, 0, 103, 36);
INSERT INTO public.who_global_data VALUES (14455, 0, 2072, 0, 604, 103, 51);
INSERT INTO public.who_global_data VALUES (14456, 56, 17243, 0, 353, 103, 206);
INSERT INTO public.who_global_data VALUES (14457, 48, 8945, 2, 259, 103, 5);
INSERT INTO public.who_global_data VALUES (14458, 163, 43403, 9, 1626, 356, 103);
INSERT INTO public.who_global_data VALUES (14459, 602, 28432, 8, 631, 356, 58);
INSERT INTO public.who_global_data VALUES (14460, 910, 68589, 14, 2168, 356, 195);
INSERT INTO public.who_global_data VALUES (14461, 0, 0, 0, 0, 356, 115);
INSERT INTO public.who_global_data VALUES (14462, 42, 5914, 0, 76, 356, 99);
INSERT INTO public.who_global_data VALUES (14463, 164, 13615, 2, 324, 356, 153);
INSERT INTO public.who_global_data VALUES (14464, 0, 3, 0, 0, 356, 93);
INSERT INTO public.who_global_data VALUES (14465, 0, 134, 0, 4, 356, 84);
INSERT INTO public.who_global_data VALUES (14466, 5645, 1310491, 129, 35436, 356, 78);
INSERT INTO public.who_global_data VALUES (14467, 984, 118183, 23, 1806, 356, 170);
INSERT INTO public.who_global_data VALUES (14468, 23, 4662, 1, 44, 356, 32);
INSERT INTO public.who_global_data VALUES (14469, 25, 27750, 0, 907, 356, 155);
INSERT INTO public.who_global_data VALUES (14470, 4304, 207798, 62, 1741, 356, 82);
INSERT INTO public.who_global_data VALUES (14471, 1395, 77083, 18, 985, 356, 16);
INSERT INTO public.who_global_data VALUES (14472, 93, 7256, 8, 163, 356, 72);
INSERT INTO public.who_global_data VALUES (14473, 179, 84882, 3, 337, 356, 43);
INSERT INTO public.who_global_data VALUES (14474, 2139, 434472, 21, 6215, 356, 120);
INSERT INTO public.who_global_data VALUES (14475, 1, 250, 0, 7, 356, 213);
INSERT INTO public.who_global_data VALUES (14476, 1263, 115448, 7, 1053, 356, 31);
INSERT INTO public.who_global_data VALUES (14477, 5821, 545238, 195, 14968, 356, 204);
INSERT INTO public.who_global_data VALUES (14478, 78, 4861, 2, 90, 356, 152);
INSERT INTO public.who_global_data VALUES (14479, 40, 2884, 0, 43, 356, 144);
INSERT INTO public.who_global_data VALUES (14480, 0, 222, 0, 9, 356, 96);
INSERT INTO public.who_global_data VALUES (14481, 2, 377, 0, 0, 356, 47);
INSERT INTO public.who_global_data VALUES (14482, 65, 143246, 8, 8849, 356, 80);
INSERT INTO public.who_global_data VALUES (14483, 2, 138, 0, 3, 356, 159);
INSERT INTO public.who_global_data VALUES (14484, 730, 72689, 75, 1973, 356, 27);
INSERT INTO public.who_global_data VALUES (14485, 0, 8225, 0, 27, 356, 146);
INSERT INTO public.who_global_data VALUES (14486, 14134, 5863093, 140, 165798, 356, 71);
INSERT INTO public.who_global_data VALUES (14487, 0, 72, 0, 1, 356, 210);
INSERT INTO public.who_global_data VALUES (14488, 0, 148, 0, 3, 356, 54);
INSERT INTO public.who_global_data VALUES (14489, 3519, 101770, 152, 2282, 356, 147);
INSERT INTO public.who_global_data VALUES (14490, 11, 2652, 0, 68, 356, 2);
INSERT INTO public.who_global_data VALUES (14491, 1, 631, 0, 1, 356, 105);
INSERT INTO public.who_global_data VALUES (14492, 18, 9840, 0, 103, 356, 53);
INSERT INTO public.who_global_data VALUES (14493, 1, 303, 0, 0, 356, 81);
INSERT INTO public.who_global_data VALUES (14494, 204, 22896, 0, 433, 356, 223);
INSERT INTO public.who_global_data VALUES (14495, 4146, 296077, 62, 10953, 356, 94);
INSERT INTO public.who_global_data VALUES (14496, 0, 254, 0, 1, 356, 154);
INSERT INTO public.who_global_data VALUES (14497, 0, 4900, 0, 63, 356, 83);
INSERT INTO public.who_global_data VALUES (14498, 6, 1603, 0, 101, 356, 194);
INSERT INTO public.who_global_data VALUES (14499, 1331, 532604, 44, 14863, 356, 136);
INSERT INTO public.who_global_data VALUES (14500, 24, 92476, 0, 4749, 356, 179);
INSERT INTO public.who_global_data VALUES (14501, 7742, 1198746, 202, 34031, 356, 57);
INSERT INTO public.who_global_data VALUES (14502, 5, 579, 0, 7, 356, 35);
INSERT INTO public.who_global_data VALUES (14503, 0, 5515, 0, 92, 356, 228);
INSERT INTO public.who_global_data VALUES (14504, 0, 0, 0, 0, 356, 19);
INSERT INTO public.who_global_data VALUES (14505, 726, 123949, 9, 1555, 356, 22);
INSERT INTO public.who_global_data VALUES (14506, 0, 20976, 0, 128, 356, 1);
INSERT INTO public.who_global_data VALUES (14507, 1313, 85519, 33, 1082, 356, 21);
INSERT INTO public.who_global_data VALUES (14508, 49, 7639, 0, 131, 356, 234);
INSERT INTO public.who_global_data VALUES (14509, 125, 1340, 0, 2, 356, 91);
INSERT INTO public.who_global_data VALUES (14510, 107, 7285, 0, 40, 356, 137);
INSERT INTO public.who_global_data VALUES (14511, 5407, 465523, 208, 6416, 356, 201);
INSERT INTO public.who_global_data VALUES (14512, 0, 0, 0, 0, 356, 171);
INSERT INTO public.who_global_data VALUES (14513, 0, 11788, 0, 319, 356, 92);
INSERT INTO public.who_global_data VALUES (14514, 1195, 63331, 4, 764, 356, 112);
INSERT INTO public.who_global_data VALUES (14515, 6, 5655, 0, 61, 356, 62);
INSERT INTO public.who_global_data VALUES (14516, 0, 68, 0, 0, 356, 69);
INSERT INTO public.who_global_data VALUES (14517, 479, 134203, 1, 2286, 356, 220);
INSERT INTO public.who_global_data VALUES (14518, 381, 180676, 8, 13016, 356, 100);
INSERT INTO public.who_global_data VALUES (14519, 242, 111009, 12, 6465, 356, 187);
INSERT INTO public.who_global_data VALUES (14520, 311, 36669, 3, 1047, 356, 63);
INSERT INTO public.who_global_data VALUES (14521, 17, 5121, 0, 85, 356, 28);
INSERT INTO public.who_global_data VALUES (14522, 25, 518, 0, 0, 356, 172);
INSERT INTO public.who_global_data VALUES (14523, 211, 7848, 0, 81, 356, 17);
INSERT INTO public.who_global_data VALUES (14524, 10, 6105, 0, 119, 356, 226);
INSERT INTO public.who_global_data VALUES (14525, 336, 103056, 12, 1581, 356, 236);
INSERT INTO public.who_global_data VALUES (14526, 0, 15, 0, 0, 356, 76);
INSERT INTO public.who_global_data VALUES (14527, 0, 498, 0, 0, 356, 30);
INSERT INTO public.who_global_data VALUES (14528, 0, 35, 0, 2, 356, 128);
INSERT INTO public.who_global_data VALUES (14529, 104, 19419, 2, 371, 356, 86);
INSERT INTO public.who_global_data VALUES (14530, 9094, 1954562, 504, 44719, 356, 140);
INSERT INTO public.who_global_data VALUES (14531, 32, 10876, 0, 70, 356, 44);
INSERT INTO public.who_global_data VALUES (14532, 415, 12121, 3, 56, 356, 113);
INSERT INTO public.who_global_data VALUES (14533, 0, 9062, 0, 58, 356, 29);
INSERT INTO public.who_global_data VALUES (14534, 0, 3702, 0, 122, 356, 125);
INSERT INTO public.who_global_data VALUES (14535, 3117, 85952, 45, 778, 356, 131);
INSERT INTO public.who_global_data VALUES (14536, 14419, 815746, 267, 12814, 356, 46);
INSERT INTO public.who_global_data VALUES (14537, 0, 50123, 0, 322, 356, 10);
INSERT INTO public.who_global_data VALUES (14538, 15, 902, 0, 1, 356, 205);
INSERT INTO public.who_global_data VALUES (14539, 2198, 76403, 59, 1165, 356, 50);
INSERT INTO public.who_global_data VALUES (14540, 1, 18, 0, 0, 356, 20);
INSERT INTO public.who_global_data VALUES (14541, 0, 33, 0, 0, 356, 13);
INSERT INTO public.who_global_data VALUES (14542, 0, 8181, 0, 139, 356, 148);
INSERT INTO public.who_global_data VALUES (14543, 52, 6062, 4, 98, 356, 230);
INSERT INTO public.who_global_data VALUES (14544, 147, 115032, 6, 3938, 356, 190);
INSERT INTO public.who_global_data VALUES (14545, 0, 282, 0, 13, 356, 188);
INSERT INTO public.who_global_data VALUES (14546, 13, 12624, 0, 75, 356, 123);
INSERT INTO public.who_global_data VALUES (14547, 2, 2421, 0, 43, 356, 9);
INSERT INTO public.who_global_data VALUES (14548, 29, 4823, 1, 139, 356, 102);
INSERT INTO public.who_global_data VALUES (14549, 9, 9188, 0, 232, 356, 34);
INSERT INTO public.who_global_data VALUES (14550, 0, 26, 0, 0, 356, 212);
INSERT INTO public.who_global_data VALUES (14551, 547, 103102, 1, 2823, 356, 122);
INSERT INTO public.who_global_data VALUES (14552, 5203, 152659, 91, 3281, 356, 38);
INSERT INTO public.who_global_data VALUES (14553, 16, 5205, 0, 25, 356, 130);
INSERT INTO public.who_global_data VALUES (14554, 29163, 8874290, 449, 130519, 356, 37);
INSERT INTO public.who_global_data VALUES (14555, 3535, 470648, 85, 15296, 356, 231);
INSERT INTO public.who_global_data VALUES (14556, 13053, 775121, 486, 41979, 356, 107);
INSERT INTO public.who_global_data VALUES (14557, 2390, 521542, 42, 11712, 356, 101);
INSERT INTO public.who_global_data VALUES (14558, 453, 68356, 5, 1984, 356, 132);
INSERT INTO public.who_global_data VALUES (14559, 0, 363, 0, 25, 356, 176);
INSERT INTO public.who_global_data VALUES (14560, 625, 324095, 9, 2748, 356, 200);
INSERT INTO public.who_global_data VALUES (14561, 27352, 1205881, 504, 45733, 356, 169);
INSERT INTO public.who_global_data VALUES (14562, 45, 9929, 0, 231, 356, 225);
INSERT INTO public.who_global_data VALUES (14563, 1190, 119326, 18, 1903, 356, 165);
INSERT INTO public.who_global_data VALUES (14564, 0, 728, 0, 32, 356, 233);
INSERT INTO public.who_global_data VALUES (14565, 5861, 149539, 71, 1843, 356, 215);
INSERT INTO public.who_global_data VALUES (14566, 950, 162823, 0, 2365, 356, 177);
INSERT INTO public.who_global_data VALUES (14567, 559, 70804, 18, 1287, 356, 183);
INSERT INTO public.who_global_data VALUES (14568, 0, 0, 0, 0, 356, 203);
INSERT INTO public.who_global_data VALUES (14569, 688, 29762, 11, 823, 356, 162);
INSERT INTO public.who_global_data VALUES (14570, 489, 137329, 4, 842, 356, 12);
INSERT INTO public.who_global_data VALUES (14571, 486, 67469, 4, 1207, 356, 24);
INSERT INTO public.who_global_data VALUES (14572, 0, 24, 0, 0, 356, 119);
INSERT INTO public.who_global_data VALUES (14573, 89, 10636, 3, 126, 356, 39);
INSERT INTO public.who_global_data VALUES (14574, 1016, 106446, 10, 827, 356, 26);
INSERT INTO public.who_global_data VALUES (14575, 0, 1967, 0, 44, 356, 59);
INSERT INTO public.who_global_data VALUES (14576, 5, 1512, 0, 82, 356, 77);
INSERT INTO public.who_global_data VALUES (14577, 722, 74324, 8, 1025, 356, 134);
INSERT INTO public.who_global_data VALUES (14578, 4, 989, 3, 7, 356, 4);
INSERT INTO public.who_global_data VALUES (14579, 966, 36844, 20, 331, 356, 109);
INSERT INTO public.who_global_data VALUES (14580, 548, 27092, 4, 226, 356, 90);
INSERT INTO public.who_global_data VALUES (14581, 77, 17310, 1, 250, 356, 61);
INSERT INTO public.who_global_data VALUES (14582, 6, 5971, 0, 185, 356, 85);
INSERT INTO public.who_global_data VALUES (14583, 1103, 48520, 4, 313, 356, 49);
INSERT INTO public.who_global_data VALUES (14584, 110, 12314, 1, 44, 356, 208);
INSERT INTO public.who_global_data VALUES (14585, 48, 3948, 0, 141, 356, 166);
INSERT INTO public.who_global_data VALUES (14586, 110, 8236, 3, 98, 356, 64);
INSERT INTO public.who_global_data VALUES (14587, 0, 1, 0, 0, 356, 199);
INSERT INTO public.who_global_data VALUES (14588, 0, 4732, 0, 37, 356, 114);
INSERT INTO public.who_global_data VALUES (14589, 67, 7952, 0, 165, 356, 60);
INSERT INTO public.who_global_data VALUES (14590, 21, 491, 0, 10, 356, 68);
INSERT INTO public.who_global_data VALUES (14591, 0, 4943, 0, 46, 356, 158);
INSERT INTO public.who_global_data VALUES (14592, 3269, 1006522, 283, 98542, 356, 52);
INSERT INTO public.who_global_data VALUES (14593, 0, 0, 0, 0, 356, 117);
INSERT INTO public.who_global_data VALUES (14594, 4, 555, 0, 2, 356, 126);
INSERT INTO public.who_global_data VALUES (14595, 3, 431, 0, 0, 356, 196);
INSERT INTO public.who_global_data VALUES (14596, 585, 28887, 9, 404, 356, 142);
INSERT INTO public.who_global_data VALUES (14597, 0, 13, 0, 1, 356, 185);
INSERT INTO public.who_global_data VALUES (14598, 3012, 296189, 71, 4850, 356, 138);
INSERT INTO public.who_global_data VALUES (14599, 66, 14514, 3, 116, 356, 181);
INSERT INTO public.who_global_data VALUES (14600, 1167, 70161, 22, 1599, 356, 178);
INSERT INTO public.who_global_data VALUES (14601, 47, 13555, 0, 138, 356, 168);
INSERT INTO public.who_global_data VALUES (14602, 0, 0, 0, 0, 356, 160);
INSERT INTO public.who_global_data VALUES (14603, 1197, 210973, 9, 1230, 356, 151);
INSERT INTO public.who_global_data VALUES (14604, 4844, 451753, 45, 8516, 356, 193);
INSERT INTO public.who_global_data VALUES (14605, 0, 30, 0, 0, 356, 18);
INSERT INTO public.who_global_data VALUES (14606, 4, 1649, 0, 25, 356, 40);
INSERT INTO public.who_global_data VALUES (14607, 0, 4533, 0, 158, 356, 218);
INSERT INTO public.who_global_data VALUES (14608, 9, 1316, 0, 70, 356, 191);
INSERT INTO public.who_global_data VALUES (14609, 157, 65305, 0, 1163, 356, 156);
INSERT INTO public.who_global_data VALUES (14610, 0, 0, 0, 0, 356, 135);
INSERT INTO public.who_global_data VALUES (14611, 586, 47636, 40, 1345, 356, 55);
INSERT INTO public.who_global_data VALUES (14612, 1, 103, 0, 2, 356, 88);
INSERT INTO public.who_global_data VALUES (14613, 1737, 28963, 0, 294, 356, 108);
INSERT INTO public.who_global_data VALUES (14614, 836, 76162, 7, 647, 356, 48);
INSERT INTO public.who_global_data VALUES (14615, 329, 120718, 12, 1350, 356, 3);
INSERT INTO public.who_global_data VALUES (14616, 0, 741, 0, 13, 356, 224);
INSERT INTO public.who_global_data VALUES (14617, 2128, 359032, 19, 7160, 356, 110);
INSERT INTO public.who_global_data VALUES (14618, 0, 0, 0, 0, 356, 106);
INSERT INTO public.who_global_data VALUES (14619, 1344, 146653, 6, 2873, 356, 89);
INSERT INTO public.who_global_data VALUES (14620, 0, 602, 0, 7, 356, 121);
INSERT INTO public.who_global_data VALUES (14621, 509, 71574, 18, 1587, 356, 163);
INSERT INTO public.who_global_data VALUES (14622, 2112, 937011, 54, 35231, 356, 70);
INSERT INTO public.who_global_data VALUES (14623, 1736, 409574, 7, 7839, 356, 174);
INSERT INTO public.who_global_data VALUES (14624, 0, 0, 0, 0, 356, 175);
INSERT INTO public.who_global_data VALUES (14625, 20816, 733788, 143, 10491, 356, 118);
INSERT INTO public.who_global_data VALUES (14626, 8371, 225672, 91, 3472, 356, 189);
INSERT INTO public.who_global_data VALUES (14627, 537, 43016, 7, 942, 356, 124);
INSERT INTO public.who_global_data VALUES (14628, 243, 136028, 1, 235, 356, 192);
INSERT INTO public.who_global_data VALUES (14629, 229, 28998, 0, 494, 356, 41);
INSERT INTO public.who_global_data VALUES (14630, 564, 89843, 16, 2035, 356, 95);
INSERT INTO public.who_global_data VALUES (14631, 280, 7161, 2, 31, 356, 74);
INSERT INTO public.who_global_data VALUES (14632, 4931, 365212, 149, 9075, 356, 11);
INSERT INTO public.who_global_data VALUES (14633, 22410, 1971013, 442, 33931, 356, 87);
INSERT INTO public.who_global_data VALUES (14634, 36, 5491, 3, 45, 356, 214);
INSERT INTO public.who_global_data VALUES (14635, 0, 5, 0, 0, 356, 116);
INSERT INTO public.who_global_data VALUES (14636, 0, 109, 0, 0, 356, 157);
INSERT INTO public.who_global_data VALUES (14637, 0, 0, 0, 0, 356, 182);
INSERT INTO public.who_global_data VALUES (14638, 0, 19, 0, 0, 356, 186);
INSERT INTO public.who_global_data VALUES (14639, 11, 173, 0, 2, 356, 127);
INSERT INTO public.who_global_data VALUES (14640, 0, 655, 0, 12, 356, 232);
INSERT INTO public.who_global_data VALUES (14641, 0, 14, 0, 0, 356, 33);
INSERT INTO public.who_global_data VALUES (14642, 0, 78, 0, 0, 356, 97);
INSERT INTO public.who_global_data VALUES (14643, 0, 0, 0, 0, 356, 42);
INSERT INTO public.who_global_data VALUES (14644, 0, 1290, 0, 42, 356, 198);
INSERT INTO public.who_global_data VALUES (14645, 0, 965, 0, 16, 356, 216);
INSERT INTO public.who_global_data VALUES (14646, 301, 353556, 19, 5676, 356, 164);
INSERT INTO public.who_global_data VALUES (14647, 0, 15793, 0, 328, 356, 235);
INSERT INTO public.who_global_data VALUES (14648, 2813, 87381, 21, 1030, 356, 67);
INSERT INTO public.who_global_data VALUES (14649, 0, 158, 0, 0, 356, 15);
INSERT INTO public.who_global_data VALUES (14650, 0, 2391, 0, 74, 356, 180);
INSERT INTO public.who_global_data VALUES (14651, 5, 58124, 0, 28, 356, 237);
INSERT INTO public.who_global_data VALUES (14652, 0, 14, 0, 0, 356, 25);
INSERT INTO public.who_global_data VALUES (14653, 19, 933, 1, 24, 356, 209);
INSERT INTO public.who_global_data VALUES (14654, 509, 87276, 16, 526, 356, 217);
INSERT INTO public.who_global_data VALUES (14655, 500, 55583, 34, 910, 356, 79);
INSERT INTO public.who_global_data VALUES (14656, 0, 16, 0, 0, 356, 143);
INSERT INTO public.who_global_data VALUES (14657, 0, 4301, 0, 107, 356, 229);
INSERT INTO public.who_global_data VALUES (14658, 1245, 752269, 73, 20314, 356, 141);
INSERT INTO public.who_global_data VALUES (14659, 4, 3016, 0, 59, 356, 197);
INSERT INTO public.who_global_data VALUES (14660, 6570, 1539636, 242, 43255, 356, 221);
INSERT INTO public.who_global_data VALUES (14661, 387, 17674, 3, 61, 356, 150);
INSERT INTO public.who_global_data VALUES (14662, 106, 15153, 3, 1178, 356, 56);
INSERT INTO public.who_global_data VALUES (14663, 0, 5274, 0, 114, 356, 167);
INSERT INTO public.who_global_data VALUES (14664, 1581, 190057, 39, 6450, 356, 23);
INSERT INTO public.who_global_data VALUES (14665, 4260, 268965, 66, 3153, 356, 222);
INSERT INTO public.who_global_data VALUES (14666, 75, 6759, 5, 350, 356, 219);
INSERT INTO public.who_global_data VALUES (14667, 39, 11649, 0, 85, 356, 7);
INSERT INTO public.who_global_data VALUES (14668, 3, 3878, 0, 60, 356, 161);
INSERT INTO public.who_global_data VALUES (14669, 21363, 1390685, 213, 52147, 356, 149);
INSERT INTO public.who_global_data VALUES (14670, 0, 30, 0, 0, 356, 6);
INSERT INTO public.who_global_data VALUES (14671, 0, 2605, 0, 60, 356, 139);
INSERT INTO public.who_global_data VALUES (14672, 0, 0, 0, 0, 356, 211);
INSERT INTO public.who_global_data VALUES (14673, 0, 0, 0, 0, 356, 14);
INSERT INTO public.who_global_data VALUES (14674, 3, 6080, 0, 112, 356, 111);
INSERT INTO public.who_global_data VALUES (14675, 599, 81003, 44, 2389, 356, 207);
INSERT INTO public.who_global_data VALUES (14676, 3316, 417594, 94, 11601, 356, 66);
INSERT INTO public.who_global_data VALUES (14677, 0, 0, 0, 0, 356, 173);
INSERT INTO public.who_global_data VALUES (14678, 0, 720, 0, 6, 356, 145);
INSERT INTO public.who_global_data VALUES (14679, 0, 0, 0, 0, 356, 65);
INSERT INTO public.who_global_data VALUES (14680, 237, 16257, 5, 150, 356, 184);
INSERT INTO public.who_global_data VALUES (14681, 11968, 557657, 159, 9856, 356, 98);
INSERT INTO public.who_global_data VALUES (14682, 1209, 151554, 4, 534, 356, 104);
INSERT INTO public.who_global_data VALUES (14683, 0, 509, 0, 21, 356, 73);
INSERT INTO public.who_global_data VALUES (14684, 137486, 10933918, 653, 244411, 356, 8);
INSERT INTO public.who_global_data VALUES (14685, 0, 1434, 0, 23, 356, 227);
INSERT INTO public.who_global_data VALUES (14686, 73, 4030, 1, 65, 356, 75);
INSERT INTO public.who_global_data VALUES (14687, 201, 70444, 0, 598, 356, 45);
INSERT INTO public.who_global_data VALUES (14688, 0, 1, 0, 0, 356, 133);
INSERT INTO public.who_global_data VALUES (14689, 419, 97352, 3, 851, 356, 202);
INSERT INTO public.who_global_data VALUES (14690, 2, 1283, 0, 35, 356, 129);
INSERT INTO public.who_global_data VALUES (14691, 1, 2, 0, 0, 356, 36);
INSERT INTO public.who_global_data VALUES (14692, 0, 2072, 0, 604, 356, 51);
INSERT INTO public.who_global_data VALUES (14693, 64, 17187, 0, 353, 356, 206);
INSERT INTO public.who_global_data VALUES (14694, 68, 8897, 0, 257, 356, 5);
INSERT INTO public.who_global_data VALUES (14695, 205, 43240, 12, 1617, 244, 103);
INSERT INTO public.who_global_data VALUES (14696, 597, 27830, 11, 623, 244, 58);
INSERT INTO public.who_global_data VALUES (14697, 1704, 67679, 29, 2154, 244, 195);
INSERT INTO public.who_global_data VALUES (14698, 0, 0, 0, 0, 244, 115);
INSERT INTO public.who_global_data VALUES (14699, 147, 5872, 1, 76, 244, 99);
INSERT INTO public.who_global_data VALUES (14700, 77, 13451, 0, 322, 244, 153);
INSERT INTO public.who_global_data VALUES (14701, 0, 3, 0, 0, 244, 93);
INSERT INTO public.who_global_data VALUES (14702, 1, 134, 0, 4, 244, 84);
INSERT INTO public.who_global_data VALUES (14703, 8468, 1304846, 262, 35307, 244, 78);
INSERT INTO public.who_global_data VALUES (14704, 549, 117199, 25, 1783, 244, 170);
INSERT INTO public.who_global_data VALUES (14705, 0, 4639, 0, 43, 244, 32);
INSERT INTO public.who_global_data VALUES (14706, 14, 27725, 0, 907, 244, 155);
INSERT INTO public.who_global_data VALUES (14707, 5278, 203494, 50, 1679, 244, 82);
INSERT INTO public.who_global_data VALUES (14708, 2259, 75688, 21, 967, 244, 16);
INSERT INTO public.who_global_data VALUES (14709, 0, 7163, 0, 155, 244, 72);
INSERT INTO public.who_global_data VALUES (14710, 180, 84703, 1, 334, 244, 43);
INSERT INTO public.who_global_data VALUES (14711, 1837, 432333, 21, 6194, 244, 120);
INSERT INTO public.who_global_data VALUES (14712, 0, 249, 0, 7, 244, 213);
INSERT INTO public.who_global_data VALUES (14713, 1315, 114185, 7, 1046, 244, 31);
INSERT INTO public.who_global_data VALUES (14714, 1057, 539417, 193, 14773, 244, 204);
INSERT INTO public.who_global_data VALUES (14715, 68, 4783, 3, 88, 244, 152);
INSERT INTO public.who_global_data VALUES (14716, 0, 2844, 0, 43, 244, 144);
INSERT INTO public.who_global_data VALUES (14717, 0, 222, 0, 9, 244, 96);
INSERT INTO public.who_global_data VALUES (14718, 0, 375, 0, 0, 244, 47);
INSERT INTO public.who_global_data VALUES (14719, 112, 143181, 6, 8841, 244, 80);
INSERT INTO public.who_global_data VALUES (14720, 0, 136, 0, 3, 244, 159);
INSERT INTO public.who_global_data VALUES (14721, 1059, 71959, 41, 1898, 244, 27);
INSERT INTO public.who_global_data VALUES (14722, 0, 8225, 0, 27, 244, 146);
INSERT INTO public.who_global_data VALUES (14723, 38307, 5848959, 921, 165658, 244, 71);
INSERT INTO public.who_global_data VALUES (14724, 0, 72, 0, 1, 244, 210);
INSERT INTO public.who_global_data VALUES (14725, 0, 148, 0, 3, 244, 54);
INSERT INTO public.who_global_data VALUES (14726, 816, 98251, 39, 2130, 244, 147);
INSERT INTO public.who_global_data VALUES (14727, 6, 2641, 0, 68, 244, 2);
INSERT INTO public.who_global_data VALUES (14728, 2, 630, 0, 1, 244, 105);
INSERT INTO public.who_global_data VALUES (14729, 42, 9822, 1, 103, 244, 53);
INSERT INTO public.who_global_data VALUES (14730, 0, 302, 0, 0, 244, 81);
INSERT INTO public.who_global_data VALUES (14731, 0, 22692, 0, 433, 244, 223);
INSERT INTO public.who_global_data VALUES (14732, 4613, 291931, 63, 10891, 244, 94);
INSERT INTO public.who_global_data VALUES (14733, 0, 254, 0, 1, 244, 154);
INSERT INTO public.who_global_data VALUES (14734, 0, 4900, 0, 63, 244, 83);
INSERT INTO public.who_global_data VALUES (14735, 6, 1597, 1, 101, 244, 194);
INSERT INTO public.who_global_data VALUES (14736, 1597, 531273, 42, 14819, 244, 136);
INSERT INTO public.who_global_data VALUES (14737, 24, 92452, 0, 4749, 244, 179);
INSERT INTO public.who_global_data VALUES (14738, 8307, 1191004, 160, 33829, 244, 57);
INSERT INTO public.who_global_data VALUES (14739, 0, 574, 0, 7, 244, 35);
INSERT INTO public.who_global_data VALUES (14740, 0, 5515, 0, 92, 244, 228);
INSERT INTO public.who_global_data VALUES (14741, 0, 0, 0, 0, 244, 19);
INSERT INTO public.who_global_data VALUES (14742, 1100, 123223, 9, 1546, 244, 22);
INSERT INTO public.who_global_data VALUES (14743, 31, 20976, 0, 128, 244, 1);
INSERT INTO public.who_global_data VALUES (14744, 2362, 84206, 43, 1049, 244, 21);
INSERT INTO public.who_global_data VALUES (14745, 22, 7590, 0, 131, 244, 234);
INSERT INTO public.who_global_data VALUES (14746, 0, 1215, 0, 2, 244, 91);
INSERT INTO public.who_global_data VALUES (14747, 127, 7178, 1, 40, 244, 137);
INSERT INTO public.who_global_data VALUES (14748, 1887, 460116, 150, 6208, 244, 201);
INSERT INTO public.who_global_data VALUES (14749, 0, 0, 0, 0, 244, 171);
INSERT INTO public.who_global_data VALUES (14750, 29, 11788, 1, 319, 244, 92);
INSERT INTO public.who_global_data VALUES (14751, 1058, 62136, 3, 760, 244, 112);
INSERT INTO public.who_global_data VALUES (14752, 4, 5649, 0, 61, 244, 62);
INSERT INTO public.who_global_data VALUES (14753, 0, 68, 0, 0, 244, 69);
INSERT INTO public.who_global_data VALUES (14754, 499, 133724, 3, 2285, 244, 220);
INSERT INTO public.who_global_data VALUES (14755, 668, 180295, 11, 13008, 244, 100);
INSERT INTO public.who_global_data VALUES (14756, 220, 110767, 11, 6453, 244, 187);
INSERT INTO public.who_global_data VALUES (14757, 0, 36358, 5, 1044, 244, 63);
INSERT INTO public.who_global_data VALUES (14758, 0, 5104, 0, 85, 244, 28);
INSERT INTO public.who_global_data VALUES (14759, 0, 493, 0, 0, 244, 172);
INSERT INTO public.who_global_data VALUES (14760, 489, 7637, 1, 81, 244, 17);
INSERT INTO public.who_global_data VALUES (14761, 2, 6095, 0, 119, 244, 226);
INSERT INTO public.who_global_data VALUES (14762, 399, 102720, 4, 1569, 244, 236);
INSERT INTO public.who_global_data VALUES (14763, 0, 15, 0, 0, 244, 76);
INSERT INTO public.who_global_data VALUES (14764, 1, 498, 0, 0, 244, 30);
INSERT INTO public.who_global_data VALUES (14765, 0, 35, 0, 2, 244, 128);
INSERT INTO public.who_global_data VALUES (14766, 213, 19315, 0, 369, 244, 86);
INSERT INTO public.who_global_data VALUES (14767, 27123, 1945468, 302, 44215, 244, 140);
INSERT INTO public.who_global_data VALUES (14768, 0, 10844, 0, 70, 244, 44);
INSERT INTO public.who_global_data VALUES (14769, 0, 11706, 0, 53, 244, 113);
INSERT INTO public.who_global_data VALUES (14770, 0, 9062, 0, 58, 244, 29);
INSERT INTO public.who_global_data VALUES (14771, 0, 3702, 0, 122, 244, 125);
INSERT INTO public.who_global_data VALUES (14772, 3157, 82835, 30, 733, 244, 131);
INSERT INTO public.who_global_data VALUES (14773, 10824, 801327, 62, 12547, 244, 46);
INSERT INTO public.who_global_data VALUES (14774, 105, 50123, 2, 322, 244, 10);
INSERT INTO public.who_global_data VALUES (14775, 11, 887, 0, 1, 244, 205);
INSERT INTO public.who_global_data VALUES (14776, 1695, 74205, 71, 1106, 244, 50);
INSERT INTO public.who_global_data VALUES (14777, 0, 17, 0, 0, 244, 20);
INSERT INTO public.who_global_data VALUES (14778, 1, 33, 0, 0, 244, 13);
INSERT INTO public.who_global_data VALUES (14779, 83, 8181, 0, 139, 244, 148);
INSERT INTO public.who_global_data VALUES (14780, 156, 6010, 1, 94, 244, 230);
INSERT INTO public.who_global_data VALUES (14781, 166, 114885, 12, 3932, 244, 190);
INSERT INTO public.who_global_data VALUES (14782, 0, 282, 0, 13, 244, 188);
INSERT INTO public.who_global_data VALUES (14783, 26, 12611, 1, 75, 244, 123);
INSERT INTO public.who_global_data VALUES (14784, 0, 2419, 0, 43, 244, 9);
INSERT INTO public.who_global_data VALUES (14785, 70, 4794, 0, 138, 244, 102);
INSERT INTO public.who_global_data VALUES (14786, 11, 9179, 0, 232, 244, 34);
INSERT INTO public.who_global_data VALUES (14787, 0, 26, 0, 0, 244, 212);
INSERT INTO public.who_global_data VALUES (14788, 476, 102555, 2, 2822, 244, 122);
INSERT INTO public.who_global_data VALUES (14789, 6495, 147456, 93, 3190, 244, 38);
INSERT INTO public.who_global_data VALUES (14790, 3, 5189, 0, 25, 244, 130);
INSERT INTO public.who_global_data VALUES (14791, 30548, 8845127, 435, 130070, 244, 37);
INSERT INTO public.who_global_data VALUES (14792, 4106, 467113, 63, 15211, 244, 231);
INSERT INTO public.who_global_data VALUES (14793, 12543, 762068, 459, 41493, 244, 107);
INSERT INTO public.who_global_data VALUES (14794, 2237, 519152, 47, 11670, 244, 101);
INSERT INTO public.who_global_data VALUES (14795, 377, 67903, 1, 1979, 244, 132);
INSERT INTO public.who_global_data VALUES (14796, 0, 363, 0, 25, 244, 176);
INSERT INTO public.who_global_data VALUES (14797, 291, 323470, 12, 2739, 244, 200);
INSERT INTO public.who_global_data VALUES (14798, 33977, 1178529, 546, 45229, 244, 169);
INSERT INTO public.who_global_data VALUES (14799, 104, 9884, 2, 231, 244, 225);
INSERT INTO public.who_global_data VALUES (14800, 1459, 118136, 2, 1885, 244, 165);
INSERT INTO public.who_global_data VALUES (14801, 0, 728, 0, 32, 244, 233);
INSERT INTO public.who_global_data VALUES (14802, 2373, 143678, 68, 1772, 244, 215);
INSERT INTO public.who_global_data VALUES (14803, 625, 161873, 0, 2365, 244, 177);
INSERT INTO public.who_global_data VALUES (14804, 972, 70245, 20, 1269, 244, 183);
INSERT INTO public.who_global_data VALUES (14805, 0, 0, 0, 0, 244, 203);
INSERT INTO public.who_global_data VALUES (14806, 501, 29074, 13, 812, 244, 162);
INSERT INTO public.who_global_data VALUES (14807, 499, 136840, 3, 838, 244, 12);
INSERT INTO public.who_global_data VALUES (14808, 479, 66983, 4, 1203, 244, 24);
INSERT INTO public.who_global_data VALUES (14809, 0, 24, 0, 0, 244, 119);
INSERT INTO public.who_global_data VALUES (14810, 316, 10547, 2, 123, 244, 39);
INSERT INTO public.who_global_data VALUES (14811, 1163, 105430, 11, 817, 244, 26);
INSERT INTO public.who_global_data VALUES (14812, 0, 1967, 0, 44, 244, 59);
INSERT INTO public.who_global_data VALUES (14813, 9, 1507, 0, 82, 244, 77);
INSERT INTO public.who_global_data VALUES (14814, 974, 73602, 22, 1017, 244, 134);
INSERT INTO public.who_global_data VALUES (14815, 15, 985, 0, 4, 244, 4);
INSERT INTO public.who_global_data VALUES (14816, 1148, 35878, 15, 311, 244, 109);
INSERT INTO public.who_global_data VALUES (14817, 613, 26544, 3, 222, 244, 90);
INSERT INTO public.who_global_data VALUES (14818, 0, 17233, 0, 249, 244, 61);
INSERT INTO public.who_global_data VALUES (14819, 1, 5965, 0, 185, 244, 85);
INSERT INTO public.who_global_data VALUES (14820, 1208, 47417, 3, 309, 244, 49);
INSERT INTO public.who_global_data VALUES (14821, 50, 12204, 1, 43, 244, 208);
INSERT INTO public.who_global_data VALUES (14822, 32, 3900, 2, 141, 244, 166);
INSERT INTO public.who_global_data VALUES (14823, 103, 8126, 1, 95, 244, 64);
INSERT INTO public.who_global_data VALUES (14824, 0, 1, 0, 0, 244, 199);
INSERT INTO public.who_global_data VALUES (14825, 0, 4732, 0, 37, 244, 114);
INSERT INTO public.who_global_data VALUES (14826, 0, 7885, 0, 165, 244, 60);
INSERT INTO public.who_global_data VALUES (14827, 0, 470, 0, 10, 244, 68);
INSERT INTO public.who_global_data VALUES (14828, 22, 4943, 0, 46, 244, 158);
INSERT INTO public.who_global_data VALUES (14829, 5860, 1003253, 635, 98259, 244, 52);
INSERT INTO public.who_global_data VALUES (14830, 0, 0, 0, 0, 244, 117);
INSERT INTO public.who_global_data VALUES (14831, 3, 551, 0, 2, 244, 126);
INSERT INTO public.who_global_data VALUES (14832, 12, 428, 0, 0, 244, 196);
INSERT INTO public.who_global_data VALUES (14833, 625, 28302, 5, 395, 244, 142);
INSERT INTO public.who_global_data VALUES (14834, 0, 13, 0, 1, 244, 185);
INSERT INTO public.who_global_data VALUES (14835, 4966, 293177, 82, 4779, 244, 138);
INSERT INTO public.who_global_data VALUES (14836, 108, 14448, 3, 113, 244, 181);
INSERT INTO public.who_global_data VALUES (14837, 2260, 68994, 43, 1577, 244, 178);
INSERT INTO public.who_global_data VALUES (14838, 59, 13508, 0, 138, 244, 168);
INSERT INTO public.who_global_data VALUES (14839, 0, 0, 0, 0, 244, 160);
INSERT INTO public.who_global_data VALUES (14840, 1477, 209776, 6, 1221, 244, 151);
INSERT INTO public.who_global_data VALUES (14841, 5424, 446909, 44, 8471, 244, 193);
INSERT INTO public.who_global_data VALUES (14842, 0, 30, 0, 0, 244, 18);
INSERT INTO public.who_global_data VALUES (14843, 0, 1645, 0, 25, 244, 40);
INSERT INTO public.who_global_data VALUES (14844, 0, 4533, 0, 158, 244, 218);
INSERT INTO public.who_global_data VALUES (14845, 6, 1307, 0, 70, 244, 191);
INSERT INTO public.who_global_data VALUES (14846, 152, 65148, 0, 1163, 244, 156);
INSERT INTO public.who_global_data VALUES (14847, 0, 0, 0, 0, 244, 135);
INSERT INTO public.who_global_data VALUES (14848, 988, 47050, 24, 1305, 244, 55);
INSERT INTO public.who_global_data VALUES (14849, 0, 102, 0, 2, 244, 88);
INSERT INTO public.who_global_data VALUES (14850, 0, 27226, 0, 294, 244, 108);
INSERT INTO public.who_global_data VALUES (14851, 976, 75326, 7, 640, 244, 48);
INSERT INTO public.who_global_data VALUES (14852, 947, 120389, 12, 1338, 244, 3);
INSERT INTO public.who_global_data VALUES (14853, 0, 741, 0, 13, 244, 224);
INSERT INTO public.who_global_data VALUES (14854, 2443, 356904, 32, 7141, 244, 110);
INSERT INTO public.who_global_data VALUES (14855, 0, 0, 0, 0, 244, 106);
INSERT INTO public.who_global_data VALUES (14856, 832, 145309, 11, 2867, 244, 89);
INSERT INTO public.who_global_data VALUES (14857, 2, 602, 0, 7, 244, 121);
INSERT INTO public.who_global_data VALUES (14858, 673, 71065, 13, 1569, 244, 163);
INSERT INTO public.who_global_data VALUES (14859, 2249, 934899, 71, 35177, 244, 70);
INSERT INTO public.who_global_data VALUES (14860, 1501, 407838, 41, 7832, 244, 174);
INSERT INTO public.who_global_data VALUES (14861, 0, 0, 0, 0, 244, 175);
INSERT INTO public.who_global_data VALUES (14862, 21854, 712972, 303, 10348, 244, 118);
INSERT INTO public.who_global_data VALUES (14863, 6035, 217301, 76, 3381, 244, 189);
INSERT INTO public.who_global_data VALUES (14864, 707, 42479, 14, 935, 244, 124);
INSERT INTO public.who_global_data VALUES (14865, 215, 135785, 0, 234, 244, 192);
INSERT INTO public.who_global_data VALUES (14866, 223, 28769, 1, 494, 244, 41);
INSERT INTO public.who_global_data VALUES (14867, 507, 89279, 13, 2019, 244, 95);
INSERT INTO public.who_global_data VALUES (14868, 0, 6881, 0, 29, 244, 74);
INSERT INTO public.who_global_data VALUES (14869, 7096, 360281, 113, 8926, 244, 11);
INSERT INTO public.who_global_data VALUES (14870, 22778, 1948603, 303, 33489, 244, 87);
INSERT INTO public.who_global_data VALUES (14871, 61, 5455, 0, 42, 244, 214);
INSERT INTO public.who_global_data VALUES (14872, 0, 5, 0, 0, 244, 116);
INSERT INTO public.who_global_data VALUES (14873, 0, 109, 0, 0, 244, 157);
INSERT INTO public.who_global_data VALUES (14874, 0, 0, 0, 0, 244, 182);
INSERT INTO public.who_global_data VALUES (14875, 0, 19, 0, 0, 244, 186);
INSERT INTO public.who_global_data VALUES (14876, 2, 162, 0, 2, 244, 127);
INSERT INTO public.who_global_data VALUES (14877, 0, 655, 0, 12, 244, 232);
INSERT INTO public.who_global_data VALUES (14878, 0, 14, 0, 0, 244, 33);
INSERT INTO public.who_global_data VALUES (14879, 0, 78, 0, 0, 244, 97);
INSERT INTO public.who_global_data VALUES (14880, 0, 0, 0, 0, 244, 42);
INSERT INTO public.who_global_data VALUES (14881, 37, 1290, 0, 42, 244, 198);
INSERT INTO public.who_global_data VALUES (14882, 1, 965, 0, 16, 244, 216);
INSERT INTO public.who_global_data VALUES (14883, 305, 353255, 16, 5657, 244, 164);
INSERT INTO public.who_global_data VALUES (14884, 14, 15793, 1, 328, 244, 235);
INSERT INTO public.who_global_data VALUES (14885, 3482, 84568, 20, 1009, 244, 67);
INSERT INTO public.who_global_data VALUES (14886, 0, 158, 0, 0, 244, 15);
INSERT INTO public.who_global_data VALUES (14887, 2, 2391, 0, 74, 244, 180);
INSERT INTO public.who_global_data VALUES (14888, 3, 58119, 0, 28, 244, 237);
INSERT INTO public.who_global_data VALUES (14889, 0, 14, 0, 0, 244, 25);
INSERT INTO public.who_global_data VALUES (14890, 0, 914, 0, 23, 244, 209);
INSERT INTO public.who_global_data VALUES (14891, 1200, 86767, 0, 510, 244, 217);
INSERT INTO public.who_global_data VALUES (14892, 922, 55083, 31, 876, 244, 79);
INSERT INTO public.who_global_data VALUES (14893, 0, 16, 0, 0, 244, 143);
INSERT INTO public.who_global_data VALUES (14894, 0, 4301, 0, 107, 244, 229);
INSERT INTO public.who_global_data VALUES (14895, 1842, 751024, 35, 20241, 244, 141);
INSERT INTO public.who_global_data VALUES (14896, 9, 3012, 0, 59, 244, 197);
INSERT INTO public.who_global_data VALUES (14897, 10407, 1533066, 263, 43013, 244, 221);
INSERT INTO public.who_global_data VALUES (14898, 1096, 17287, 5, 58, 244, 150);
INSERT INTO public.who_global_data VALUES (14899, 319, 15047, 56, 1175, 244, 56);
INSERT INTO public.who_global_data VALUES (14900, 6, 5274, 0, 114, 244, 167);
INSERT INTO public.who_global_data VALUES (14901, 3513, 188476, 38, 6411, 244, 23);
INSERT INTO public.who_global_data VALUES (14902, 4260, 264705, 66, 3087, 244, 222);
INSERT INTO public.who_global_data VALUES (14903, 71, 6684, 4, 345, 244, 219);
INSERT INTO public.who_global_data VALUES (14904, 37, 11610, 0, 85, 244, 7);
INSERT INTO public.who_global_data VALUES (14905, 9, 3875, 0, 60, 244, 161);
INSERT INTO public.who_global_data VALUES (14906, 24962, 1369322, 168, 51934, 244, 149);
INSERT INTO public.who_global_data VALUES (14907, 0, 30, 0, 0, 244, 6);
INSERT INTO public.who_global_data VALUES (14908, 0, 2605, 0, 60, 244, 139);
INSERT INTO public.who_global_data VALUES (14909, 0, 0, 0, 0, 244, 211);
INSERT INTO public.who_global_data VALUES (14910, 0, 0, 0, 0, 244, 14);
INSERT INTO public.who_global_data VALUES (14911, 97, 6077, 1, 112, 244, 111);
INSERT INTO public.who_global_data VALUES (14912, 1065, 80404, 66, 2345, 244, 207);
INSERT INTO public.who_global_data VALUES (14913, 3223, 414278, 89, 11507, 244, 66);
INSERT INTO public.who_global_data VALUES (14914, 0, 0, 0, 0, 244, 173);
INSERT INTO public.who_global_data VALUES (14915, 4, 720, 0, 6, 244, 145);
INSERT INTO public.who_global_data VALUES (14916, 0, 0, 0, 0, 244, 65);
INSERT INTO public.who_global_data VALUES (14917, 231, 16020, 1, 145, 244, 184);
INSERT INTO public.who_global_data VALUES (14918, 9832, 545689, 94, 9697, 244, 98);
INSERT INTO public.who_global_data VALUES (14919, 1210, 150345, 2, 530, 244, 104);
INSERT INTO public.who_global_data VALUES (14920, 0, 509, 0, 21, 244, 73);
INSERT INTO public.who_global_data VALUES (14921, 155001, 10796432, 1216, 243758, 244, 8);
INSERT INTO public.who_global_data VALUES (14922, 0, 1434, 0, 23, 244, 227);
INSERT INTO public.who_global_data VALUES (14923, 74, 3957, 0, 64, 244, 75);
INSERT INTO public.who_global_data VALUES (14924, 141, 70243, 0, 598, 244, 45);
INSERT INTO public.who_global_data VALUES (14925, 0, 1, 0, 0, 244, 133);
INSERT INTO public.who_global_data VALUES (14926, 492, 96933, 4, 848, 244, 202);
INSERT INTO public.who_global_data VALUES (14927, 16, 1281, 0, 35, 244, 129);
INSERT INTO public.who_global_data VALUES (14928, 0, 1, 0, 0, 244, 36);
INSERT INTO public.who_global_data VALUES (14929, 0, 2072, 1, 604, 244, 51);
INSERT INTO public.who_global_data VALUES (14930, 26, 17123, 3, 353, 244, 206);
INSERT INTO public.who_global_data VALUES (14931, 43, 8829, 0, 257, 244, 5);
INSERT INTO public.who_global_data VALUES (14932, 66, 43035, 10, 1605, 252, 103);
INSERT INTO public.who_global_data VALUES (14933, 532, 27233, 7, 612, 252, 58);
INSERT INTO public.who_global_data VALUES (14934, 0, 65975, 0, 2125, 252, 195);
INSERT INTO public.who_global_data VALUES (14935, 0, 0, 0, 0, 252, 115);
INSERT INTO public.who_global_data VALUES (14936, 0, 5725, 0, 75, 252, 99);
INSERT INTO public.who_global_data VALUES (14937, 146, 13374, 5, 322, 252, 153);
INSERT INTO public.who_global_data VALUES (14938, 0, 3, 0, 0, 252, 93);
INSERT INTO public.who_global_data VALUES (14939, 0, 133, 1, 4, 252, 84);
INSERT INTO public.who_global_data VALUES (14940, 11859, 1296378, 263, 35045, 252, 78);
INSERT INTO public.who_global_data VALUES (14941, 1482, 116650, 25, 1758, 252, 170);
INSERT INTO public.who_global_data VALUES (14942, 0, 4639, 0, 43, 252, 32);
INSERT INTO public.who_global_data VALUES (14943, 8, 27711, 0, 907, 252, 155);
INSERT INTO public.who_global_data VALUES (14944, 7192, 198216, 55, 1629, 252, 82);
INSERT INTO public.who_global_data VALUES (14945, 1849, 73429, 19, 946, 252, 16);
INSERT INTO public.who_global_data VALUES (14946, 0, 7163, 0, 155, 252, 72);
INSERT INTO public.who_global_data VALUES (14947, 174, 84523, 1, 333, 252, 43);
INSERT INTO public.who_global_data VALUES (14948, 1531, 430496, 14, 6173, 252, 120);
INSERT INTO public.who_global_data VALUES (14949, 0, 249, 0, 7, 252, 213);
INSERT INTO public.who_global_data VALUES (14950, 1248, 112870, 6, 1039, 252, 31);
INSERT INTO public.who_global_data VALUES (14951, 2371, 538360, 177, 14580, 252, 204);
INSERT INTO public.who_global_data VALUES (14952, 119, 4715, 10, 85, 252, 152);
INSERT INTO public.who_global_data VALUES (14953, 0, 2844, 0, 43, 252, 144);
INSERT INTO public.who_global_data VALUES (14954, 0, 222, 0, 9, 252, 96);
INSERT INTO public.who_global_data VALUES (14955, 6, 375, 0, 0, 252, 47);
INSERT INTO public.who_global_data VALUES (14956, 180, 143069, 10, 8835, 252, 80);
INSERT INTO public.who_global_data VALUES (14957, 0, 136, 0, 3, 252, 159);
INSERT INTO public.who_global_data VALUES (14958, 1275, 70900, 49, 1857, 252, 27);
INSERT INTO public.who_global_data VALUES (14959, 0, 8225, 0, 27, 252, 146);
INSERT INTO public.who_global_data VALUES (14960, 29070, 5810652, 456, 164737, 252, 71);
INSERT INTO public.who_global_data VALUES (14961, 0, 72, 0, 1, 252, 210);
INSERT INTO public.who_global_data VALUES (14962, 0, 148, 0, 3, 252, 54);
INSERT INTO public.who_global_data VALUES (14963, 2498, 97435, 36, 2091, 252, 147);
INSERT INTO public.who_global_data VALUES (14964, 26, 2635, 0, 68, 252, 2);
INSERT INTO public.who_global_data VALUES (14965, 1, 628, 0, 1, 252, 105);
INSERT INTO public.who_global_data VALUES (14966, 39, 9780, 0, 102, 252, 53);
INSERT INTO public.who_global_data VALUES (14967, 0, 302, 0, 0, 252, 81);
INSERT INTO public.who_global_data VALUES (14968, 0, 22692, 0, 433, 252, 223);
INSERT INTO public.who_global_data VALUES (14969, 4741, 287318, 60, 10828, 252, 94);
INSERT INTO public.who_global_data VALUES (14970, 0, 254, 0, 1, 252, 154);
INSERT INTO public.who_global_data VALUES (14971, 4, 4900, 0, 63, 252, 83);
INSERT INTO public.who_global_data VALUES (14972, 2, 1591, 0, 100, 252, 194);
INSERT INTO public.who_global_data VALUES (14973, 1646, 529676, 39, 14777, 252, 136);
INSERT INTO public.who_global_data VALUES (14974, 24, 92428, 0, 4749, 252, 179);
INSERT INTO public.who_global_data VALUES (14975, 8685, 1182697, 178, 33669, 252, 57);
INSERT INTO public.who_global_data VALUES (14976, 0, 574, 0, 7, 252, 35);
INSERT INTO public.who_global_data VALUES (14977, 0, 5515, 0, 92, 252, 228);
INSERT INTO public.who_global_data VALUES (14978, 0, 0, 0, 0, 252, 19);
INSERT INTO public.who_global_data VALUES (14979, 1184, 122123, 10, 1537, 252, 22);
INSERT INTO public.who_global_data VALUES (14980, 46, 20945, 1, 128, 252, 1);
INSERT INTO public.who_global_data VALUES (14981, 2866, 81844, 38, 1006, 252, 21);
INSERT INTO public.who_global_data VALUES (14982, 27, 7568, 0, 131, 252, 234);
INSERT INTO public.who_global_data VALUES (14983, 0, 1215, 0, 2, 252, 91);
INSERT INTO public.who_global_data VALUES (14984, 198, 7051, 1, 39, 252, 137);
INSERT INTO public.who_global_data VALUES (14985, 4199, 458229, 132, 6058, 252, 201);
INSERT INTO public.who_global_data VALUES (14986, 0, 0, 0, 0, 252, 171);
INSERT INTO public.who_global_data VALUES (14987, 68, 11759, 0, 318, 252, 92);
INSERT INTO public.who_global_data VALUES (14988, 1078, 61078, 1, 757, 252, 112);
INSERT INTO public.who_global_data VALUES (14989, 1, 5645, 0, 61, 252, 62);
INSERT INTO public.who_global_data VALUES (14990, 0, 68, 0, 0, 252, 69);
INSERT INTO public.who_global_data VALUES (14991, 671, 133225, 2, 2282, 252, 220);
INSERT INTO public.who_global_data VALUES (14992, 953, 179627, 20, 12997, 252, 100);
INSERT INTO public.who_global_data VALUES (14993, 228, 110547, 13, 6442, 252, 187);
INSERT INTO public.who_global_data VALUES (14994, 163, 36358, 6, 1039, 252, 63);
INSERT INTO public.who_global_data VALUES (14995, 0, 5104, 0, 85, 252, 28);
INSERT INTO public.who_global_data VALUES (14996, 0, 493, 0, 0, 252, 172);
INSERT INTO public.who_global_data VALUES (14997, 0, 7148, 0, 80, 252, 17);
INSERT INTO public.who_global_data VALUES (14998, 17, 6093, 1, 119, 252, 226);
INSERT INTO public.who_global_data VALUES (14999, 564, 102321, 7, 1565, 252, 236);
INSERT INTO public.who_global_data VALUES (15000, 0, 15, 0, 0, 252, 76);
INSERT INTO public.who_global_data VALUES (15001, 0, 497, 0, 0, 252, 30);
INSERT INTO public.who_global_data VALUES (15002, 0, 35, 0, 2, 252, 128);
INSERT INTO public.who_global_data VALUES (15003, 244, 19102, 0, 369, 252, 86);
INSERT INTO public.who_global_data VALUES (15004, 32059, 1918345, 354, 43913, 252, 140);
INSERT INTO public.who_global_data VALUES (15005, 36, 10844, 0, 70, 252, 44);
INSERT INTO public.who_global_data VALUES (15006, 0, 11706, 0, 53, 252, 113);
INSERT INTO public.who_global_data VALUES (15007, 0, 9062, 0, 58, 252, 29);
INSERT INTO public.who_global_data VALUES (15008, 4, 3702, 0, 122, 252, 125);
INSERT INTO public.who_global_data VALUES (15009, 3020, 79678, 34, 703, 252, 131);
INSERT INTO public.who_global_data VALUES (15010, 16947, 790503, 107, 12485, 252, 46);
INSERT INTO public.who_global_data VALUES (15011, 0, 50018, 0, 320, 252, 10);
INSERT INTO public.who_global_data VALUES (15012, 12, 876, 0, 1, 252, 205);
INSERT INTO public.who_global_data VALUES (15013, 2835, 72510, 38, 1035, 252, 50);
INSERT INTO public.who_global_data VALUES (15014, 0, 17, 0, 0, 252, 20);
INSERT INTO public.who_global_data VALUES (15015, 0, 32, 0, 0, 252, 13);
INSERT INTO public.who_global_data VALUES (15016, 0, 8098, 0, 139, 252, 148);
INSERT INTO public.who_global_data VALUES (15017, 41, 5854, 0, 93, 252, 230);
INSERT INTO public.who_global_data VALUES (15018, 596, 114719, 40, 3920, 252, 190);
INSERT INTO public.who_global_data VALUES (15019, 0, 282, 0, 13, 252, 188);
INSERT INTO public.who_global_data VALUES (15020, 48, 12585, 0, 74, 252, 123);
INSERT INTO public.who_global_data VALUES (15021, 0, 2419, 0, 43, 252, 9);
INSERT INTO public.who_global_data VALUES (15022, 62, 4724, 0, 138, 252, 102);
INSERT INTO public.who_global_data VALUES (15023, 0, 9168, 0, 232, 252, 34);
INSERT INTO public.who_global_data VALUES (15024, 0, 26, 0, 0, 252, 212);
INSERT INTO public.who_global_data VALUES (15025, 611, 102079, 16, 2820, 252, 122);
INSERT INTO public.who_global_data VALUES (15026, 4238, 140961, 107, 3097, 252, 38);
INSERT INTO public.who_global_data VALUES (15027, 16, 5186, 0, 25, 252, 130);
INSERT INTO public.who_global_data VALUES (15028, 41100, 8814579, 447, 129635, 252, 37);
INSERT INTO public.who_global_data VALUES (15029, 5272, 463007, 111, 15148, 252, 231);
INSERT INTO public.who_global_data VALUES (15030, 11203, 749525, 452, 41034, 252, 107);
INSERT INTO public.who_global_data VALUES (15031, 2419, 516915, 43, 11623, 252, 101);
INSERT INTO public.who_global_data VALUES (15032, 427, 67526, 6, 1978, 252, 132);
INSERT INTO public.who_global_data VALUES (15033, 0, 363, 0, 25, 252, 176);
INSERT INTO public.who_global_data VALUES (15034, 761, 323179, 5, 2727, 252, 200);
INSERT INTO public.who_global_data VALUES (15035, 37249, 1144552, 544, 44683, 252, 169);
INSERT INTO public.who_global_data VALUES (15036, 57, 9780, 2, 229, 252, 225);
INSERT INTO public.who_global_data VALUES (15037, 1694, 116677, 3, 1883, 252, 165);
INSERT INTO public.who_global_data VALUES (15038, 7, 728, 0, 32, 252, 233);
INSERT INTO public.who_global_data VALUES (15039, 4750, 141305, 86, 1704, 252, 215);
INSERT INTO public.who_global_data VALUES (15040, 636, 161248, 59, 2365, 252, 177);
INSERT INTO public.who_global_data VALUES (15041, 1080, 69273, 21, 1249, 252, 183);
INSERT INTO public.who_global_data VALUES (15042, 0, 0, 0, 0, 252, 203);
INSERT INTO public.who_global_data VALUES (15043, 765, 28573, 11, 799, 252, 162);
INSERT INTO public.who_global_data VALUES (15044, 691, 136341, 2, 835, 252, 12);
INSERT INTO public.who_global_data VALUES (15045, 551, 66504, 3, 1199, 252, 24);
INSERT INTO public.who_global_data VALUES (15046, 0, 24, 0, 0, 252, 119);
INSERT INTO public.who_global_data VALUES (15047, 395, 10231, 5, 121, 252, 39);
INSERT INTO public.who_global_data VALUES (15048, 1660, 104267, 10, 806, 252, 26);
INSERT INTO public.who_global_data VALUES (15049, 0, 1967, 0, 44, 252, 59);
INSERT INTO public.who_global_data VALUES (15050, 7, 1498, 0, 82, 252, 77);
INSERT INTO public.who_global_data VALUES (15051, 0, 72628, 0, 995, 252, 134);
INSERT INTO public.who_global_data VALUES (15052, 21, 970, 0, 4, 252, 4);
INSERT INTO public.who_global_data VALUES (15053, 1374, 34730, 14, 296, 252, 109);
INSERT INTO public.who_global_data VALUES (15054, 713, 25931, 8, 219, 252, 90);
INSERT INTO public.who_global_data VALUES (15055, 0, 17233, 0, 249, 252, 61);
INSERT INTO public.who_global_data VALUES (15056, 2, 5964, 0, 185, 252, 85);
INSERT INTO public.who_global_data VALUES (15057, 1114, 46209, 2, 306, 252, 49);
INSERT INTO public.who_global_data VALUES (15058, 42, 12154, 1, 42, 252, 208);
INSERT INTO public.who_global_data VALUES (15059, 62, 3868, 0, 139, 252, 166);
INSERT INTO public.who_global_data VALUES (15060, 117, 8023, 3, 94, 252, 64);
INSERT INTO public.who_global_data VALUES (15061, 0, 1, 0, 0, 252, 199);
INSERT INTO public.who_global_data VALUES (15062, 0, 4732, 0, 37, 252, 114);
INSERT INTO public.who_global_data VALUES (15063, 0, 7885, 0, 165, 252, 60);
INSERT INTO public.who_global_data VALUES (15064, 0, 470, 0, 10, 252, 68);
INSERT INTO public.who_global_data VALUES (15065, 0, 4921, 0, 46, 252, 158);
INSERT INTO public.who_global_data VALUES (15066, 5558, 997393, 568, 97624, 252, 52);
INSERT INTO public.who_global_data VALUES (15067, 0, 0, 0, 0, 252, 117);
INSERT INTO public.who_global_data VALUES (15068, 5, 548, 0, 2, 252, 126);
INSERT INTO public.who_global_data VALUES (15069, 4, 416, 0, 0, 252, 196);
INSERT INTO public.who_global_data VALUES (15070, 463, 27677, 6, 390, 252, 142);
INSERT INTO public.who_global_data VALUES (15071, 0, 13, 0, 1, 252, 185);
INSERT INTO public.who_global_data VALUES (15072, 5875, 288211, 66, 4697, 252, 138);
INSERT INTO public.who_global_data VALUES (15073, 113, 14340, 0, 110, 252, 181);
INSERT INTO public.who_global_data VALUES (15074, 1136, 66734, 26, 1534, 252, 178);
INSERT INTO public.who_global_data VALUES (15075, 77, 13449, 0, 138, 252, 168);
INSERT INTO public.who_global_data VALUES (15076, 0, 0, 0, 0, 252, 160);
INSERT INTO public.who_global_data VALUES (15077, 1946, 208299, 13, 1215, 252, 151);
INSERT INTO public.who_global_data VALUES (15078, 5901, 441485, 84, 8427, 252, 193);
INSERT INTO public.who_global_data VALUES (15079, 0, 30, 0, 0, 252, 18);
INSERT INTO public.who_global_data VALUES (15080, 3, 1645, 0, 25, 252, 40);
INSERT INTO public.who_global_data VALUES (15081, 0, 4533, 0, 158, 252, 218);
INSERT INTO public.who_global_data VALUES (15082, 19, 1301, 1, 70, 252, 191);
INSERT INTO public.who_global_data VALUES (15083, 112, 64996, 0, 1163, 252, 156);
INSERT INTO public.who_global_data VALUES (15084, 0, 0, 0, 0, 252, 135);
INSERT INTO public.who_global_data VALUES (15085, 1164, 46062, 18, 1281, 252, 55);
INSERT INTO public.who_global_data VALUES (15086, 2, 102, 0, 2, 252, 88);
INSERT INTO public.who_global_data VALUES (15087, 0, 27226, 0, 294, 252, 108);
INSERT INTO public.who_global_data VALUES (15088, 653, 74350, 10, 633, 252, 48);
INSERT INTO public.who_global_data VALUES (15089, 0, 119442, 0, 1326, 252, 3);
INSERT INTO public.who_global_data VALUES (15090, 0, 741, 0, 13, 252, 224);
INSERT INTO public.who_global_data VALUES (15091, 2165, 354461, 17, 7109, 252, 110);
INSERT INTO public.who_global_data VALUES (15092, 0, 0, 0, 0, 252, 106);
INSERT INTO public.who_global_data VALUES (15093, 1125, 144477, 26, 2856, 252, 89);
INSERT INTO public.who_global_data VALUES (15094, 0, 600, 0, 7, 252, 121);
INSERT INTO public.who_global_data VALUES (15095, 739, 70392, 13, 1556, 252, 163);
INSERT INTO public.who_global_data VALUES (15096, 2413, 932650, 39, 35106, 252, 70);
INSERT INTO public.who_global_data VALUES (15097, 1624, 406337, 39, 7791, 252, 174);
INSERT INTO public.who_global_data VALUES (15098, 0, 0, 0, 0, 252, 175);
INSERT INTO public.who_global_data VALUES (15099, 25571, 691118, 546, 10045, 252, 118);
INSERT INTO public.who_global_data VALUES (15100, 6602, 211266, 55, 3305, 252, 189);
INSERT INTO public.who_global_data VALUES (15101, 653, 41772, 7, 921, 252, 124);
INSERT INTO public.who_global_data VALUES (15102, 203, 135570, 0, 234, 252, 192);
INSERT INTO public.who_global_data VALUES (15103, 208, 28546, 1, 493, 252, 41);
INSERT INTO public.who_global_data VALUES (15104, 1411, 88772, 19, 2006, 252, 95);
INSERT INTO public.who_global_data VALUES (15105, 0, 6881, 0, 29, 252, 74);
INSERT INTO public.who_global_data VALUES (15106, 9460, 353185, 129, 8813, 252, 11);
INSERT INTO public.who_global_data VALUES (15107, 22572, 1925825, 352, 33186, 252, 87);
INSERT INTO public.who_global_data VALUES (15108, 32, 5394, 0, 42, 252, 214);
INSERT INTO public.who_global_data VALUES (15109, 0, 5, 0, 0, 252, 116);
INSERT INTO public.who_global_data VALUES (15110, 0, 109, 0, 0, 252, 157);
INSERT INTO public.who_global_data VALUES (15111, 0, 0, 0, 0, 252, 182);
INSERT INTO public.who_global_data VALUES (15112, 0, 19, 0, 0, 252, 186);
INSERT INTO public.who_global_data VALUES (15113, 4, 160, 0, 2, 252, 127);
INSERT INTO public.who_global_data VALUES (15114, 0, 655, 0, 12, 252, 232);
INSERT INTO public.who_global_data VALUES (15115, 0, 14, 0, 0, 252, 33);
INSERT INTO public.who_global_data VALUES (15116, 0, 78, 0, 0, 252, 97);
INSERT INTO public.who_global_data VALUES (15117, 0, 0, 0, 0, 252, 42);
INSERT INTO public.who_global_data VALUES (15118, 0, 1253, 0, 42, 252, 198);
INSERT INTO public.who_global_data VALUES (15119, 1, 964, 0, 16, 252, 216);
INSERT INTO public.who_global_data VALUES (15120, 349, 352950, 16, 5641, 252, 164);
INSERT INTO public.who_global_data VALUES (15121, 24, 15779, 1, 327, 252, 235);
INSERT INTO public.who_global_data VALUES (15122, 3822, 81086, 17, 989, 252, 67);
INSERT INTO public.who_global_data VALUES (15123, 0, 158, 0, 0, 252, 15);
INSERT INTO public.who_global_data VALUES (15124, 0, 2389, 0, 74, 252, 180);
INSERT INTO public.who_global_data VALUES (15125, 2, 58116, 0, 28, 252, 237);
INSERT INTO public.who_global_data VALUES (15126, 0, 14, 0, 0, 252, 25);
INSERT INTO public.who_global_data VALUES (15127, 0, 914, 0, 23, 252, 209);
INSERT INTO public.who_global_data VALUES (15128, 1771, 85567, 19, 510, 252, 217);
INSERT INTO public.who_global_data VALUES (15129, 1740, 54161, 41, 845, 252, 79);
INSERT INTO public.who_global_data VALUES (15130, 0, 16, 0, 0, 252, 143);
INSERT INTO public.who_global_data VALUES (15131, 0, 4301, 0, 107, 252, 229);
INSERT INTO public.who_global_data VALUES (15132, 2237, 749182, 53, 20206, 252, 141);
INSERT INTO public.who_global_data VALUES (15133, 0, 3003, 0, 59, 252, 197);
INSERT INTO public.who_global_data VALUES (15134, 17970, 1522659, 294, 42750, 252, 221);
INSERT INTO public.who_global_data VALUES (15135, 468, 16191, 5, 53, 252, 150);
INSERT INTO public.who_global_data VALUES (15136, 102, 14728, 3, 1119, 252, 56);
INSERT INTO public.who_global_data VALUES (15137, 7, 5268, 0, 114, 252, 167);
INSERT INTO public.who_global_data VALUES (15138, 6730, 184963, 33, 6373, 252, 23);
INSERT INTO public.who_global_data VALUES (15139, 4259, 260445, 65, 3021, 252, 222);
INSERT INTO public.who_global_data VALUES (15140, 61, 6613, 4, 341, 252, 219);
INSERT INTO public.who_global_data VALUES (15141, 39, 11573, 0, 85, 252, 7);
INSERT INTO public.who_global_data VALUES (15142, 5, 3866, 0, 60, 252, 161);
INSERT INTO public.who_global_data VALUES (15143, 26860, 1344360, 462, 51766, 252, 149);
INSERT INTO public.who_global_data VALUES (15144, 0, 30, 0, 0, 252, 6);
INSERT INTO public.who_global_data VALUES (15145, 0, 2605, 0, 60, 252, 139);
INSERT INTO public.who_global_data VALUES (15146, 0, 0, 0, 0, 252, 211);
INSERT INTO public.who_global_data VALUES (15147, 0, 0, 0, 0, 252, 14);
INSERT INTO public.who_global_data VALUES (15148, 50, 5980, 0, 111, 252, 111);
INSERT INTO public.who_global_data VALUES (15149, 1671, 79339, 70, 2279, 252, 207);
INSERT INTO public.who_global_data VALUES (15150, 3116, 411055, 92, 11418, 252, 66);
INSERT INTO public.who_global_data VALUES (15151, 0, 0, 0, 0, 252, 173);
INSERT INTO public.who_global_data VALUES (15152, 0, 716, 0, 6, 252, 145);
INSERT INTO public.who_global_data VALUES (15153, 0, 0, 0, 0, 252, 65);
INSERT INTO public.who_global_data VALUES (15154, 387, 15789, 0, 144, 252, 184);
INSERT INTO public.who_global_data VALUES (15155, 10681, 535857, 95, 9603, 252, 98);
INSERT INTO public.who_global_data VALUES (15156, 1174, 149135, 0, 528, 252, 104);
INSERT INTO public.who_global_data VALUES (15157, 0, 509, 0, 21, 252, 73);
INSERT INTO public.who_global_data VALUES (15158, 181066, 10641431, 1356, 242542, 252, 8);
INSERT INTO public.who_global_data VALUES (15159, 8, 1434, 0, 23, 252, 227);
INSERT INTO public.who_global_data VALUES (15160, 88, 3883, 1, 64, 252, 75);
INSERT INTO public.who_global_data VALUES (15161, 188, 70102, 2, 598, 252, 45);
INSERT INTO public.who_global_data VALUES (15162, 0, 1, 0, 0, 252, 133);
INSERT INTO public.who_global_data VALUES (15163, 301, 96441, 3, 844, 252, 202);
INSERT INTO public.who_global_data VALUES (15164, 9, 1265, 0, 35, 252, 129);
INSERT INTO public.who_global_data VALUES (15165, 0, 1, 0, 0, 252, 36);
INSERT INTO public.who_global_data VALUES (15166, 0, 2072, 0, 603, 252, 51);
INSERT INTO public.who_global_data VALUES (15167, 4, 17097, 0, 350, 252, 206);
INSERT INTO public.who_global_data VALUES (15168, 21, 8786, 0, 257, 252, 5);
INSERT INTO public.who_global_data VALUES (15169, 174, 42969, 4, 1595, 236, 103);
INSERT INTO public.who_global_data VALUES (15170, 490, 26701, 7, 605, 236, 58);
INSERT INTO public.who_global_data VALUES (15171, 867, 65975, 14, 2125, 236, 195);
INSERT INTO public.who_global_data VALUES (15172, 0, 0, 0, 0, 236, 115);
INSERT INTO public.who_global_data VALUES (15173, 109, 5725, 0, 75, 236, 99);
INSERT INTO public.who_global_data VALUES (15174, 171, 13228, 2, 317, 236, 153);
INSERT INTO public.who_global_data VALUES (15175, 0, 3, 0, 0, 236, 93);
INSERT INTO public.who_global_data VALUES (15176, 2, 133, 0, 3, 236, 84);
INSERT INTO public.who_global_data VALUES (15177, 11163, 1284519, 251, 34782, 236, 78);
INSERT INTO public.who_global_data VALUES (15178, 1472, 115168, 41, 1733, 236, 170);
INSERT INTO public.who_global_data VALUES (15179, 8, 4639, 0, 43, 236, 32);
INSERT INTO public.who_global_data VALUES (15180, 5, 27703, 0, 907, 236, 155);
INSERT INTO public.who_global_data VALUES (15181, 8962, 191024, 64, 1574, 236, 82);
INSERT INTO public.who_global_data VALUES (15182, 1364, 71580, 22, 927, 236, 16);
INSERT INTO public.who_global_data VALUES (15183, 39, 7163, 0, 155, 236, 72);
INSERT INTO public.who_global_data VALUES (15184, 157, 84349, 0, 332, 236, 43);
INSERT INTO public.who_global_data VALUES (15185, 1767, 428965, 19, 6159, 236, 120);
INSERT INTO public.who_global_data VALUES (15186, 0, 249, 0, 7, 236, 213);
INSERT INTO public.who_global_data VALUES (15187, 1167, 111622, 6, 1033, 236, 31);
INSERT INTO public.who_global_data VALUES (15188, 5710, 535989, 183, 14403, 236, 204);
INSERT INTO public.who_global_data VALUES (15189, 76, 4596, 0, 75, 236, 152);
INSERT INTO public.who_global_data VALUES (15190, 0, 2844, 0, 43, 236, 144);
INSERT INTO public.who_global_data VALUES (15191, 2, 222, 0, 9, 236, 96);
INSERT INTO public.who_global_data VALUES (15192, 0, 369, 0, 0, 236, 47);
INSERT INTO public.who_global_data VALUES (15193, 113, 142889, 7, 8825, 236, 80);
INSERT INTO public.who_global_data VALUES (15194, 0, 136, 0, 3, 236, 159);
INSERT INTO public.who_global_data VALUES (15195, 1332, 69625, 58, 1808, 236, 27);
INSERT INTO public.who_global_data VALUES (15196, 390, 8225, 0, 27, 236, 146);
INSERT INTO public.who_global_data VALUES (15197, 33207, 5781582, 908, 164281, 236, 71);
INSERT INTO public.who_global_data VALUES (15198, 0, 72, 0, 1, 236, 210);
INSERT INTO public.who_global_data VALUES (15199, 0, 148, 0, 3, 236, 54);
INSERT INTO public.who_global_data VALUES (15200, 4212, 94937, 85, 2055, 236, 147);
INSERT INTO public.who_global_data VALUES (15201, 23, 2609, 1, 68, 236, 2);
INSERT INTO public.who_global_data VALUES (15202, 3, 627, 0, 1, 236, 105);
INSERT INTO public.who_global_data VALUES (15203, 47, 9741, 0, 102, 236, 53);
INSERT INTO public.who_global_data VALUES (15204, 1, 302, 0, 0, 236, 81);
INSERT INTO public.who_global_data VALUES (15205, 109, 22692, 0, 433, 236, 223);
INSERT INTO public.who_global_data VALUES (15206, 5516, 282577, 83, 10768, 236, 94);
INSERT INTO public.who_global_data VALUES (15207, 1, 254, 0, 1, 236, 154);
INSERT INTO public.who_global_data VALUES (15208, 8, 4896, 1, 63, 236, 83);
INSERT INTO public.who_global_data VALUES (15209, 11, 1589, 0, 100, 236, 194);
INSERT INTO public.who_global_data VALUES (15210, 1592, 528030, 39, 14738, 236, 136);
INSERT INTO public.who_global_data VALUES (15211, 32, 92404, 0, 4749, 236, 179);
INSERT INTO public.who_global_data VALUES (15212, 8686, 1174012, 179, 33491, 236, 57);
INSERT INTO public.who_global_data VALUES (15213, 0, 574, 0, 7, 236, 35);
INSERT INTO public.who_global_data VALUES (15214, 0, 5515, 0, 92, 236, 228);
INSERT INTO public.who_global_data VALUES (15215, 0, 0, 0, 0, 236, 19);
INSERT INTO public.who_global_data VALUES (15216, 1171, 120939, 14, 1527, 236, 22);
INSERT INTO public.who_global_data VALUES (15217, 17, 20899, 0, 127, 236, 1);
INSERT INTO public.who_global_data VALUES (15218, 3056, 78978, 43, 968, 236, 21);
INSERT INTO public.who_global_data VALUES (15219, 54, 7541, 0, 131, 236, 234);
INSERT INTO public.who_global_data VALUES (15220, 33, 1215, 0, 2, 236, 91);
INSERT INTO public.who_global_data VALUES (15221, 207, 6853, 4, 38, 236, 137);
INSERT INTO public.who_global_data VALUES (15222, 7355, 454030, 171, 5926, 236, 201);
INSERT INTO public.who_global_data VALUES (15223, 0, 0, 0, 0, 236, 171);
INSERT INTO public.who_global_data VALUES (15224, 0, 11691, 0, 318, 236, 92);
INSERT INTO public.who_global_data VALUES (15225, 1037, 60000, 1, 756, 236, 112);
INSERT INTO public.who_global_data VALUES (15226, 3, 5644, 0, 61, 236, 62);
INSERT INTO public.who_global_data VALUES (15227, 0, 68, 0, 0, 236, 69);
INSERT INTO public.who_global_data VALUES (15228, 918, 132554, 6, 2280, 236, 220);
INSERT INTO public.who_global_data VALUES (15229, 1161, 178674, 31, 12977, 236, 100);
INSERT INTO public.who_global_data VALUES (15230, 224, 110319, 12, 6429, 236, 187);
INSERT INTO public.who_global_data VALUES (15231, 165, 36195, 5, 1033, 236, 63);
INSERT INTO public.who_global_data VALUES (15232, 0, 5104, 0, 85, 236, 28);
INSERT INTO public.who_global_data VALUES (15233, 0, 493, 0, 0, 236, 172);
INSERT INTO public.who_global_data VALUES (15234, 267, 7148, 4, 80, 236, 17);
INSERT INTO public.who_global_data VALUES (15235, 16, 6076, 1, 118, 236, 226);
INSERT INTO public.who_global_data VALUES (15236, 509, 101757, 4, 1558, 236, 236);
INSERT INTO public.who_global_data VALUES (15237, 0, 15, 0, 0, 236, 76);
INSERT INTO public.who_global_data VALUES (15238, 0, 497, 0, 0, 236, 30);
INSERT INTO public.who_global_data VALUES (15239, 0, 35, 0, 2, 236, 128);
INSERT INTO public.who_global_data VALUES (15240, 316, 18858, 4, 369, 236, 86);
INSERT INTO public.who_global_data VALUES (15241, 23620, 1886286, 931, 43559, 236, 140);
INSERT INTO public.who_global_data VALUES (15242, 28, 10808, 0, 70, 236, 44);
INSERT INTO public.who_global_data VALUES (15243, 221, 11706, 1, 53, 236, 113);
INSERT INTO public.who_global_data VALUES (15244, 14, 9062, 1, 58, 236, 29);
INSERT INTO public.who_global_data VALUES (15245, 0, 3698, 0, 122, 236, 125);
INSERT INTO public.who_global_data VALUES (15246, 3504, 76658, 33, 669, 236, 131);
INSERT INTO public.who_global_data VALUES (15247, 22461, 773556, 178, 12378, 236, 46);
INSERT INTO public.who_global_data VALUES (15248, 0, 50018, 0, 320, 236, 10);
INSERT INTO public.who_global_data VALUES (15249, 22, 864, 0, 1, 236, 205);
INSERT INTO public.who_global_data VALUES (15250, 3038, 69675, 38, 997, 236, 50);
INSERT INTO public.who_global_data VALUES (15251, 0, 17, 0, 0, 236, 20);
INSERT INTO public.who_global_data VALUES (15252, 0, 32, 0, 0, 236, 13);
INSERT INTO public.who_global_data VALUES (15253, 0, 8098, 0, 139, 236, 148);
INSERT INTO public.who_global_data VALUES (15254, 73, 5813, 2, 93, 236, 230);
INSERT INTO public.who_global_data VALUES (15255, 580, 114123, 22, 3880, 236, 190);
INSERT INTO public.who_global_data VALUES (15256, 0, 282, 0, 13, 236, 188);
INSERT INTO public.who_global_data VALUES (15257, 21, 12537, 0, 74, 236, 123);
INSERT INTO public.who_global_data VALUES (15258, 0, 2419, 0, 43, 236, 9);
INSERT INTO public.who_global_data VALUES (15259, 44, 4662, 1, 138, 236, 102);
INSERT INTO public.who_global_data VALUES (15260, 16, 9168, 0, 232, 236, 34);
INSERT INTO public.who_global_data VALUES (15261, 0, 26, 0, 0, 236, 212);
INSERT INTO public.who_global_data VALUES (15262, 299, 101468, 7, 2804, 236, 122);
INSERT INTO public.who_global_data VALUES (15263, 4836, 136723, 107, 2990, 236, 38);
INSERT INTO public.who_global_data VALUES (15264, 10, 5170, 0, 25, 236, 130);
INSERT INTO public.who_global_data VALUES (15265, 44684, 8773479, 520, 129188, 236, 37);
INSERT INTO public.who_global_data VALUES (15266, 5444, 457735, 104, 15037, 236, 231);
INSERT INTO public.who_global_data VALUES (15267, 11737, 738322, 461, 40582, 236, 107);
INSERT INTO public.who_global_data VALUES (15268, 2690, 514496, 48, 11580, 236, 101);
INSERT INTO public.who_global_data VALUES (15269, 467, 67099, 7, 1972, 236, 132);
INSERT INTO public.who_global_data VALUES (15270, 2, 363, 0, 25, 236, 176);
INSERT INTO public.who_global_data VALUES (15271, 836, 322418, 12, 2722, 236, 200);
INSERT INTO public.who_global_data VALUES (15272, 40902, 1107303, 550, 44139, 236, 169);
INSERT INTO public.who_global_data VALUES (15273, 89, 9723, 2, 227, 236, 225);
INSERT INTO public.who_global_data VALUES (15274, 1685, 114983, 13, 1880, 236, 165);
INSERT INTO public.who_global_data VALUES (15275, 17, 721, 0, 32, 236, 233);
INSERT INTO public.who_global_data VALUES (15276, 4469, 136555, 71, 1618, 236, 215);
INSERT INTO public.who_global_data VALUES (15277, 856, 160612, 0, 2306, 236, 177);
INSERT INTO public.who_global_data VALUES (15278, 1470, 68193, 25, 1228, 236, 183);
INSERT INTO public.who_global_data VALUES (15279, 0, 0, 0, 0, 236, 203);
INSERT INTO public.who_global_data VALUES (15280, 963, 27808, 13, 788, 236, 162);
INSERT INTO public.who_global_data VALUES (15281, 718, 135650, 3, 833, 236, 12);
INSERT INTO public.who_global_data VALUES (15282, 499, 65953, 1, 1196, 236, 24);
INSERT INTO public.who_global_data VALUES (15283, 0, 24, 0, 0, 236, 119);
INSERT INTO public.who_global_data VALUES (15284, 455, 9836, 9, 116, 236, 39);
INSERT INTO public.who_global_data VALUES (15285, 1904, 102607, 21, 796, 236, 26);
INSERT INTO public.who_global_data VALUES (15286, 0, 1967, 0, 44, 236, 59);
INSERT INTO public.who_global_data VALUES (15287, 23, 1491, 0, 82, 236, 77);
INSERT INTO public.who_global_data VALUES (15288, 824, 72628, 10, 995, 236, 134);
INSERT INTO public.who_global_data VALUES (15289, 24, 949, 0, 4, 236, 4);
INSERT INTO public.who_global_data VALUES (15290, 1528, 33356, 17, 282, 236, 109);
INSERT INTO public.who_global_data VALUES (15291, 713, 25218, 5, 211, 236, 90);
INSERT INTO public.who_global_data VALUES (15292, 0, 17233, 0, 249, 236, 61);
INSERT INTO public.who_global_data VALUES (15293, 4, 5962, 0, 185, 236, 85);
INSERT INTO public.who_global_data VALUES (15294, 1304, 45095, 1, 304, 236, 49);
INSERT INTO public.who_global_data VALUES (15295, 27, 12112, 0, 41, 236, 208);
INSERT INTO public.who_global_data VALUES (15296, 14, 3806, 1, 139, 236, 166);
INSERT INTO public.who_global_data VALUES (15297, 121, 7906, 4, 91, 236, 64);
INSERT INTO public.who_global_data VALUES (15298, 0, 1, 0, 0, 236, 199);
INSERT INTO public.who_global_data VALUES (15299, 0, 4732, 0, 37, 236, 114);
INSERT INTO public.who_global_data VALUES (15300, 0, 7885, 0, 165, 236, 60);
INSERT INTO public.who_global_data VALUES (15301, 0, 470, 0, 10, 236, 68);
INSERT INTO public.who_global_data VALUES (15302, 0, 4921, 0, 46, 236, 158);
INSERT INTO public.who_global_data VALUES (15303, 5658, 991835, 626, 97056, 236, 52);
INSERT INTO public.who_global_data VALUES (15304, 0, 0, 0, 0, 236, 117);
INSERT INTO public.who_global_data VALUES (15305, 8, 543, 0, 2, 236, 126);
INSERT INTO public.who_global_data VALUES (15306, 6, 412, 0, 0, 236, 196);
INSERT INTO public.who_global_data VALUES (15307, 541, 27214, 8, 384, 236, 142);
INSERT INTO public.who_global_data VALUES (15308, 0, 13, 0, 1, 236, 185);
INSERT INTO public.who_global_data VALUES (15309, 5515, 282336, 61, 4631, 236, 138);
INSERT INTO public.who_global_data VALUES (15310, 133, 14227, 6, 110, 236, 181);
INSERT INTO public.who_global_data VALUES (15311, 1145, 65598, 28, 1508, 236, 178);
INSERT INTO public.who_global_data VALUES (15312, 27, 13372, 3, 138, 236, 168);
INSERT INTO public.who_global_data VALUES (15313, 0, 0, 0, 0, 236, 160);
INSERT INTO public.who_global_data VALUES (15314, 2111, 206353, 13, 1202, 236, 151);
INSERT INTO public.who_global_data VALUES (15315, 6073, 435584, 54, 8343, 236, 193);
INSERT INTO public.who_global_data VALUES (15316, 0, 30, 0, 0, 236, 18);
INSERT INTO public.who_global_data VALUES (15317, 3, 1642, 0, 25, 236, 40);
INSERT INTO public.who_global_data VALUES (15318, 0, 4533, 0, 158, 236, 218);
INSERT INTO public.who_global_data VALUES (15319, 19, 1282, 0, 69, 236, 191);
INSERT INTO public.who_global_data VALUES (15320, 156, 64884, 1, 1163, 236, 156);
INSERT INTO public.who_global_data VALUES (15321, 0, 0, 0, 0, 236, 135);
INSERT INTO public.who_global_data VALUES (15322, 1063, 44898, 25, 1263, 236, 55);
INSERT INTO public.who_global_data VALUES (15323, 0, 100, 0, 2, 236, 88);
INSERT INTO public.who_global_data VALUES (15324, 723, 27226, 3, 294, 236, 108);
INSERT INTO public.who_global_data VALUES (15325, 730, 73697, 6, 623, 236, 48);
INSERT INTO public.who_global_data VALUES (15326, 0, 119442, 0, 1326, 236, 3);
INSERT INTO public.who_global_data VALUES (15327, 0, 741, 0, 13, 236, 224);
INSERT INTO public.who_global_data VALUES (15328, 2304, 352296, 37, 7092, 236, 110);
INSERT INTO public.who_global_data VALUES (15329, 0, 0, 0, 0, 236, 106);
INSERT INTO public.who_global_data VALUES (15330, 887, 143352, 7, 2830, 236, 89);
INSERT INTO public.who_global_data VALUES (15331, 0, 600, 0, 7, 236, 121);
INSERT INTO public.who_global_data VALUES (15332, 547, 69653, 11, 1543, 236, 163);
INSERT INTO public.who_global_data VALUES (15333, 2231, 930237, 36, 35067, 236, 70);
INSERT INTO public.who_global_data VALUES (15334, 1893, 404713, 31, 7752, 236, 174);
INSERT INTO public.who_global_data VALUES (15335, 0, 0, 0, 0, 236, 175);
INSERT INTO public.who_global_data VALUES (15336, 24051, 665547, 419, 9499, 236, 118);
INSERT INTO public.who_global_data VALUES (15337, 6653, 204664, 69, 3250, 236, 189);
INSERT INTO public.who_global_data VALUES (15338, 667, 41119, 5, 914, 236, 124);
INSERT INTO public.who_global_data VALUES (15339, 235, 135367, 0, 234, 236, 192);
INSERT INTO public.who_global_data VALUES (15340, 205, 28338, 4, 492, 236, 41);
INSERT INTO public.who_global_data VALUES (15341, 1323, 87361, 18, 1987, 236, 95);
INSERT INTO public.who_global_data VALUES (15342, 146, 6881, 1, 29, 236, 74);
INSERT INTO public.who_global_data VALUES (15343, 9489, 343725, 174, 8684, 236, 11);
INSERT INTO public.who_global_data VALUES (15344, 22702, 1903253, 391, 32834, 236, 87);
INSERT INTO public.who_global_data VALUES (15345, 43, 5362, 1, 42, 236, 214);
INSERT INTO public.who_global_data VALUES (15346, 0, 5, 0, 0, 236, 116);
INSERT INTO public.who_global_data VALUES (15347, 0, 109, 0, 0, 236, 157);
INSERT INTO public.who_global_data VALUES (15348, 0, 0, 0, 0, 236, 182);
INSERT INTO public.who_global_data VALUES (15349, 0, 19, 0, 0, 236, 186);
INSERT INTO public.who_global_data VALUES (15350, 0, 156, 0, 2, 236, 127);
INSERT INTO public.who_global_data VALUES (15351, 0, 655, 0, 12, 236, 232);
INSERT INTO public.who_global_data VALUES (15352, 0, 14, 0, 0, 236, 33);
INSERT INTO public.who_global_data VALUES (15353, 1, 78, 0, 0, 236, 97);
INSERT INTO public.who_global_data VALUES (15354, 0, 0, 0, 0, 236, 42);
INSERT INTO public.who_global_data VALUES (15355, 19, 1253, 0, 42, 236, 198);
INSERT INTO public.who_global_data VALUES (15356, 0, 963, 0, 16, 236, 216);
INSERT INTO public.who_global_data VALUES (15357, 441, 352601, 20, 5625, 236, 164);
INSERT INTO public.who_global_data VALUES (15358, 11, 15755, 0, 326, 236, 235);
INSERT INTO public.who_global_data VALUES (15359, 3499, 77264, 17, 972, 236, 67);
INSERT INTO public.who_global_data VALUES (15360, 0, 158, 0, 0, 236, 15);
INSERT INTO public.who_global_data VALUES (15361, 3, 2389, 0, 74, 236, 180);
INSERT INTO public.who_global_data VALUES (15362, 12, 58114, 0, 28, 236, 237);
INSERT INTO public.who_global_data VALUES (15363, 0, 14, 0, 0, 236, 25);
INSERT INTO public.who_global_data VALUES (15364, 6, 914, 0, 23, 236, 209);
INSERT INTO public.who_global_data VALUES (15365, 2024, 83796, 27, 491, 236, 217);
INSERT INTO public.who_global_data VALUES (15366, 1516, 52421, 43, 804, 236, 79);
INSERT INTO public.who_global_data VALUES (15367, 0, 16, 0, 0, 236, 143);
INSERT INTO public.who_global_data VALUES (15368, 0, 4301, 0, 107, 236, 229);
INSERT INTO public.who_global_data VALUES (15369, 2213, 746945, 77, 20153, 236, 141);
INSERT INTO public.who_global_data VALUES (15370, 23, 3003, 0, 59, 236, 197);
INSERT INTO public.who_global_data VALUES (15371, 18686, 1504689, 309, 42456, 236, 221);
INSERT INTO public.who_global_data VALUES (15372, 373, 15723, 2, 48, 236, 150);
INSERT INTO public.who_global_data VALUES (15373, 128, 14626, 0, 1116, 236, 56);
INSERT INTO public.who_global_data VALUES (15374, 7, 5261, 1, 114, 236, 167);
INSERT INTO public.who_global_data VALUES (15375, 5566, 178233, 28, 6340, 236, 23);
INSERT INTO public.who_global_data VALUES (15376, 6715, 256186, 93, 2956, 236, 222);
INSERT INTO public.who_global_data VALUES (15377, 66, 6552, 4, 337, 236, 219);
INSERT INTO public.who_global_data VALUES (15378, 38, 11534, 1, 85, 236, 7);
INSERT INTO public.who_global_data VALUES (15379, 0, 3861, 0, 60, 236, 161);
INSERT INTO public.who_global_data VALUES (15380, 27301, 1317500, 376, 51304, 236, 149);
INSERT INTO public.who_global_data VALUES (15381, 0, 30, 0, 0, 236, 6);
INSERT INTO public.who_global_data VALUES (15382, 0, 2605, 0, 60, 236, 139);
INSERT INTO public.who_global_data VALUES (15383, 0, 0, 0, 0, 236, 211);
INSERT INTO public.who_global_data VALUES (15384, 0, 0, 0, 0, 236, 14);
INSERT INTO public.who_global_data VALUES (15385, 26, 5930, 0, 111, 236, 111);
INSERT INTO public.who_global_data VALUES (15386, 1562, 77668, 58, 2209, 236, 207);
INSERT INTO public.who_global_data VALUES (15387, 3045, 407939, 93, 11326, 236, 66);
INSERT INTO public.who_global_data VALUES (15388, 0, 0, 0, 0, 236, 173);
INSERT INTO public.who_global_data VALUES (15389, 0, 716, 0, 6, 236, 145);
INSERT INTO public.who_global_data VALUES (15390, 0, 0, 0, 0, 236, 65);
INSERT INTO public.who_global_data VALUES (15391, 185, 15402, 1, 144, 236, 184);
INSERT INTO public.who_global_data VALUES (15392, 12524, 525176, 191, 9508, 236, 98);
INSERT INTO public.who_global_data VALUES (15393, 1226, 147961, 5, 528, 236, 104);
INSERT INTO public.who_global_data VALUES (15394, 0, 509, 0, 21, 236, 73);
INSERT INTO public.who_global_data VALUES (15395, 193734, 10460365, 1142, 241186, 236, 8);
INSERT INTO public.who_global_data VALUES (15396, 13, 1426, 0, 23, 236, 227);
INSERT INTO public.who_global_data VALUES (15397, 95, 3795, 0, 63, 236, 75);
INSERT INTO public.who_global_data VALUES (15398, 234, 69914, 2, 596, 236, 45);
INSERT INTO public.who_global_data VALUES (15399, 0, 1, 0, 0, 236, 133);
INSERT INTO public.who_global_data VALUES (15400, 390, 96140, 3, 841, 236, 202);
INSERT INTO public.who_global_data VALUES (15401, 3, 1256, 0, 35, 236, 129);
INSERT INTO public.who_global_data VALUES (15402, 0, 1, 0, 0, 236, 36);
INSERT INTO public.who_global_data VALUES (15403, 0, 2072, 0, 603, 236, 51);
INSERT INTO public.who_global_data VALUES (15404, 37, 17093, 0, 350, 236, 206);
INSERT INTO public.who_global_data VALUES (15405, 69, 8765, 2, 257, 236, 5);
INSERT INTO public.who_global_data VALUES (15406, 186, 42795, 10, 1591, 7, 103);
INSERT INTO public.who_global_data VALUES (15407, 410, 26211, 8, 598, 7, 58);
INSERT INTO public.who_global_data VALUES (15408, 851, 65108, 18, 2111, 7, 195);
INSERT INTO public.who_global_data VALUES (15409, 0, 0, 0, 0, 7, 115);
INSERT INTO public.who_global_data VALUES (15410, 49, 5616, 0, 75, 7, 99);
INSERT INTO public.who_global_data VALUES (15411, 104, 13057, 3, 315, 7, 153);
INSERT INTO public.who_global_data VALUES (15412, 0, 3, 0, 0, 7, 93);
INSERT INTO public.who_global_data VALUES (15413, 0, 131, 0, 3, 7, 84);
INSERT INTO public.who_global_data VALUES (15414, 10880, 1273356, 348, 34531, 7, 78);
INSERT INTO public.who_global_data VALUES (15415, 1703, 113696, 29, 1692, 7, 170);
INSERT INTO public.who_global_data VALUES (15416, 9, 4631, 1, 43, 7, 32);
INSERT INTO public.who_global_data VALUES (15417, 12, 27698, 0, 907, 7, 155);
INSERT INTO public.who_global_data VALUES (15418, 10368, 182062, 37, 1510, 7, 82);
INSERT INTO public.who_global_data VALUES (15419, 1622, 70216, 20, 905, 7, 16);
INSERT INTO public.who_global_data VALUES (15420, 64, 7124, 1, 155, 7, 72);
INSERT INTO public.who_global_data VALUES (15421, 150, 84192, 0, 332, 7, 43);
INSERT INTO public.who_global_data VALUES (15422, 1845, 427198, 13, 6140, 7, 120);
INSERT INTO public.who_global_data VALUES (15423, 6, 249, 0, 7, 7, 213);
INSERT INTO public.who_global_data VALUES (15424, 1098, 110455, 5, 1027, 7, 31);
INSERT INTO public.who_global_data VALUES (15425, 6482, 530279, 174, 14220, 7, 204);
INSERT INTO public.who_global_data VALUES (15426, 106, 4520, 2, 75, 7, 152);
INSERT INTO public.who_global_data VALUES (15427, 0, 2844, 0, 43, 7, 144);
INSERT INTO public.who_global_data VALUES (15428, 5, 220, 0, 9, 7, 96);
INSERT INTO public.who_global_data VALUES (15429, 5, 369, 0, 0, 7, 47);
INSERT INTO public.who_global_data VALUES (15430, 112, 142776, 10, 8818, 7, 80);
INSERT INTO public.who_global_data VALUES (15431, 0, 136, 0, 3, 7, 159);
INSERT INTO public.who_global_data VALUES (15432, 1728, 68293, 49, 1750, 7, 27);
INSERT INTO public.who_global_data VALUES (15433, 0, 7835, 0, 27, 7, 146);
INSERT INTO public.who_global_data VALUES (15434, 48331, 5748375, 544, 163373, 7, 71);
INSERT INTO public.who_global_data VALUES (15435, 0, 72, 0, 1, 7, 210);
INSERT INTO public.who_global_data VALUES (15436, 0, 148, 0, 3, 7, 54);
INSERT INTO public.who_global_data VALUES (15437, 3414, 90725, 72, 1970, 7, 147);
INSERT INTO public.who_global_data VALUES (15438, 0, 2586, 0, 67, 7, 2);
INSERT INTO public.who_global_data VALUES (15439, 1, 624, 0, 1, 7, 105);
INSERT INTO public.who_global_data VALUES (15440, 134, 9694, 0, 102, 7, 53);
INSERT INTO public.who_global_data VALUES (15441, 0, 301, 0, 0, 7, 81);
INSERT INTO public.who_global_data VALUES (15442, 93, 22583, 0, 433, 7, 223);
INSERT INTO public.who_global_data VALUES (15443, 4024, 277061, 53, 10685, 7, 94);
INSERT INTO public.who_global_data VALUES (15444, 0, 253, 0, 1, 7, 154);
INSERT INTO public.who_global_data VALUES (15445, 0, 4888, 0, 62, 7, 83);
INSERT INTO public.who_global_data VALUES (15446, 13, 1578, 1, 100, 7, 194);
INSERT INTO public.who_global_data VALUES (15447, 1634, 526438, 66, 14699, 7, 136);
INSERT INTO public.who_global_data VALUES (15448, 36, 92372, 0, 4749, 7, 179);
INSERT INTO public.who_global_data VALUES (15449, 8651, 1165326, 164, 33312, 7, 57);
INSERT INTO public.who_global_data VALUES (15450, 5, 574, 0, 7, 7, 35);
INSERT INTO public.who_global_data VALUES (15451, 136, 5515, 0, 92, 7, 228);
INSERT INTO public.who_global_data VALUES (15452, 0, 0, 0, 0, 7, 19);
INSERT INTO public.who_global_data VALUES (15453, 1202, 119768, 11, 1513, 7, 22);
INSERT INTO public.who_global_data VALUES (15454, 27, 20882, 0, 127, 7, 1);
INSERT INTO public.who_global_data VALUES (15455, 3082, 75922, 32, 925, 7, 21);
INSERT INTO public.who_global_data VALUES (15456, 58, 7487, 1, 131, 7, 234);
INSERT INTO public.who_global_data VALUES (15457, 51, 1182, 0, 2, 7, 91);
INSERT INTO public.who_global_data VALUES (15458, 185, 6646, 2, 34, 7, 137);
INSERT INTO public.who_global_data VALUES (15459, 7870, 446675, 185, 5755, 7, 201);
INSERT INTO public.who_global_data VALUES (15460, 0, 0, 0, 0, 7, 171);
INSERT INTO public.who_global_data VALUES (15461, 36, 11691, 2, 318, 7, 92);
INSERT INTO public.who_global_data VALUES (15462, 1011, 58963, 2, 755, 7, 112);
INSERT INTO public.who_global_data VALUES (15463, 6, 5641, 0, 61, 7, 62);
INSERT INTO public.who_global_data VALUES (15464, 5, 68, 0, 0, 7, 69);
INSERT INTO public.who_global_data VALUES (15465, 371, 131636, 2, 2274, 7, 220);
INSERT INTO public.who_global_data VALUES (15466, 883, 177513, 26, 12946, 7, 100);
INSERT INTO public.who_global_data VALUES (15467, 214, 110095, 12, 6417, 7, 187);
INSERT INTO public.who_global_data VALUES (15468, 885, 36030, 4, 1028, 7, 63);
INSERT INTO public.who_global_data VALUES (15469, 0, 5104, 0, 85, 7, 28);
INSERT INTO public.who_global_data VALUES (15470, 2, 493, 0, 0, 7, 172);
INSERT INTO public.who_global_data VALUES (15471, 373, 6881, 0, 76, 7, 17);
INSERT INTO public.who_global_data VALUES (15472, 16, 6060, 0, 117, 7, 226);
INSERT INTO public.who_global_data VALUES (15473, 521, 101248, 9, 1554, 7, 236);
INSERT INTO public.who_global_data VALUES (15474, 1, 15, 0, 0, 7, 76);
INSERT INTO public.who_global_data VALUES (15475, 0, 497, 0, 0, 7, 30);
INSERT INTO public.who_global_data VALUES (15476, 0, 35, 0, 2, 7, 128);
INSERT INTO public.who_global_data VALUES (15477, 197, 18542, 0, 365, 7, 86);
INSERT INTO public.who_global_data VALUES (15478, 32978, 1862666, 425, 42628, 7, 140);
INSERT INTO public.who_global_data VALUES (15479, 18, 10780, 0, 70, 7, 44);
INSERT INTO public.who_global_data VALUES (15480, 169, 11485, 0, 52, 7, 113);
INSERT INTO public.who_global_data VALUES (15481, 0, 9048, 0, 57, 7, 29);
INSERT INTO public.who_global_data VALUES (15482, 1, 3698, 0, 122, 7, 125);
INSERT INTO public.who_global_data VALUES (15483, 3473, 73154, 37, 636, 7, 131);
INSERT INTO public.who_global_data VALUES (15484, 23542, 751095, 218, 12200, 7, 46);
INSERT INTO public.who_global_data VALUES (15485, 716, 50018, 0, 320, 7, 10);
INSERT INTO public.who_global_data VALUES (15486, 28, 842, 1, 1, 7, 205);
INSERT INTO public.who_global_data VALUES (15487, 3316, 66637, 50, 959, 7, 50);
INSERT INTO public.who_global_data VALUES (15488, 0, 17, 0, 0, 7, 20);
INSERT INTO public.who_global_data VALUES (15489, 0, 32, 0, 0, 7, 13);
INSERT INTO public.who_global_data VALUES (15490, 0, 8098, 0, 139, 7, 148);
INSERT INTO public.who_global_data VALUES (15491, 87, 5740, 0, 91, 7, 230);
INSERT INTO public.who_global_data VALUES (15492, 732, 113543, 13, 3858, 7, 190);
INSERT INTO public.who_global_data VALUES (15493, 0, 282, 0, 13, 7, 188);
INSERT INTO public.who_global_data VALUES (15494, 32, 12516, 0, 74, 7, 123);
INSERT INTO public.who_global_data VALUES (15495, 0, 2419, 0, 43, 7, 9);
INSERT INTO public.who_global_data VALUES (15496, 88, 4618, 0, 137, 7, 102);
INSERT INTO public.who_global_data VALUES (15497, 0, 9152, 0, 232, 7, 34);
INSERT INTO public.who_global_data VALUES (15498, 0, 26, 0, 0, 7, 212);
INSERT INTO public.who_global_data VALUES (15499, 365, 101169, 17, 2797, 7, 122);
INSERT INTO public.who_global_data VALUES (15500, 5097, 131887, 99, 2883, 7, 38);
INSERT INTO public.who_global_data VALUES (15501, 18, 5160, 1, 25, 7, 130);
INSERT INTO public.who_global_data VALUES (15502, 44879, 8728795, 547, 128668, 7, 37);
INSERT INTO public.who_global_data VALUES (15503, 4173, 452291, 97, 14933, 7, 231);
INSERT INTO public.who_global_data VALUES (15504, 11517, 726585, 457, 40121, 7, 107);
INSERT INTO public.who_global_data VALUES (15505, 3298, 511806, 50, 11532, 7, 101);
INSERT INTO public.who_global_data VALUES (15506, 385, 66632, 0, 1965, 7, 132);
INSERT INTO public.who_global_data VALUES (15507, 2, 361, 0, 25, 7, 176);
INSERT INTO public.who_global_data VALUES (15508, 764, 321582, 7, 2710, 7, 200);
INSERT INTO public.who_global_data VALUES (15509, 37977, 1066401, 636, 43589, 7, 169);
INSERT INTO public.who_global_data VALUES (15510, 53, 9634, 0, 225, 7, 225);
INSERT INTO public.who_global_data VALUES (15511, 1587, 113298, 16, 1867, 7, 165);
INSERT INTO public.who_global_data VALUES (15512, 14, 704, 0, 32, 7, 233);
INSERT INTO public.who_global_data VALUES (15513, 5685, 132086, 80, 1547, 7, 215);
INSERT INTO public.who_global_data VALUES (15514, 903, 159756, 0, 2306, 7, 177);
INSERT INTO public.who_global_data VALUES (15515, 919, 66723, 23, 1203, 7, 183);
INSERT INTO public.who_global_data VALUES (15516, 0, 0, 0, 0, 7, 203);
INSERT INTO public.who_global_data VALUES (15517, 767, 26845, 8, 775, 7, 162);
INSERT INTO public.who_global_data VALUES (15518, 773, 134932, 4, 830, 7, 12);
INSERT INTO public.who_global_data VALUES (15519, 567, 65454, 2, 1195, 7, 24);
INSERT INTO public.who_global_data VALUES (15520, 0, 24, 0, 0, 7, 119);
INSERT INTO public.who_global_data VALUES (15521, 533, 9381, 4, 107, 7, 39);
INSERT INTO public.who_global_data VALUES (15522, 1874, 100703, 12, 775, 7, 26);
INSERT INTO public.who_global_data VALUES (15523, 0, 1967, 0, 44, 7, 59);
INSERT INTO public.who_global_data VALUES (15524, 7, 1468, 0, 82, 7, 77);
INSERT INTO public.who_global_data VALUES (15525, 919, 71804, 15, 985, 7, 134);
INSERT INTO public.who_global_data VALUES (15526, 31, 925, 0, 4, 7, 4);
INSERT INTO public.who_global_data VALUES (15527, 2057, 31828, 14, 265, 7, 109);
INSERT INTO public.who_global_data VALUES (15528, 795, 24505, 8, 206, 7, 90);
INSERT INTO public.who_global_data VALUES (15529, 0, 17233, 0, 249, 7, 61);
INSERT INTO public.who_global_data VALUES (15530, 3, 5958, 0, 185, 7, 85);
INSERT INTO public.who_global_data VALUES (15531, 919, 43791, 1, 303, 7, 49);
INSERT INTO public.who_global_data VALUES (15532, 26, 12085, 0, 41, 7, 208);
INSERT INTO public.who_global_data VALUES (15533, 39, 3792, 0, 138, 7, 166);
INSERT INTO public.who_global_data VALUES (15534, 150, 7785, 1, 87, 7, 64);
INSERT INTO public.who_global_data VALUES (15535, 0, 1, 0, 0, 7, 199);
INSERT INTO public.who_global_data VALUES (15536, 0, 4732, 0, 37, 7, 114);
INSERT INTO public.who_global_data VALUES (15537, 0, 7885, 0, 165, 7, 60);
INSERT INTO public.who_global_data VALUES (15538, 3, 470, 0, 10, 7, 68);
INSERT INTO public.who_global_data VALUES (15539, 106, 4921, 0, 46, 7, 158);
INSERT INTO public.who_global_data VALUES (15540, 7646, 986177, 588, 96430, 7, 52);
INSERT INTO public.who_global_data VALUES (15541, 0, 0, 0, 0, 7, 117);
INSERT INTO public.who_global_data VALUES (15542, 8, 535, 0, 2, 7, 126);
INSERT INTO public.who_global_data VALUES (15543, 24, 406, 0, 0, 7, 196);
INSERT INTO public.who_global_data VALUES (15544, 620, 26673, 13, 376, 7, 142);
INSERT INTO public.who_global_data VALUES (15545, 0, 13, 0, 1, 7, 185);
INSERT INTO public.who_global_data VALUES (15546, 6195, 276821, 64, 4570, 7, 138);
INSERT INTO public.who_global_data VALUES (15547, 103, 14094, 0, 104, 7, 181);
INSERT INTO public.who_global_data VALUES (15548, 0, 64453, 0, 1480, 7, 178);
INSERT INTO public.who_global_data VALUES (15549, 53, 13345, 1, 135, 7, 168);
INSERT INTO public.who_global_data VALUES (15550, 0, 0, 0, 0, 7, 160);
INSERT INTO public.who_global_data VALUES (15551, 1913, 204242, 15, 1189, 7, 151);
INSERT INTO public.who_global_data VALUES (15552, 5624, 429511, 85, 8289, 7, 193);
INSERT INTO public.who_global_data VALUES (15553, 1, 30, 0, 0, 7, 18);
INSERT INTO public.who_global_data VALUES (15554, 4, 1639, 0, 25, 7, 40);
INSERT INTO public.who_global_data VALUES (15555, 0, 4533, 0, 158, 7, 218);
INSERT INTO public.who_global_data VALUES (15556, 7, 1263, 0, 69, 7, 191);
INSERT INTO public.who_global_data VALUES (15557, 212, 64728, 0, 1162, 7, 156);
INSERT INTO public.who_global_data VALUES (15558, 0, 0, 0, 0, 7, 135);
INSERT INTO public.who_global_data VALUES (15559, 1295, 43835, 26, 1238, 7, 55);
INSERT INTO public.who_global_data VALUES (15560, 0, 100, 0, 2, 7, 88);
INSERT INTO public.who_global_data VALUES (15561, 618, 26503, 6, 291, 7, 108);
INSERT INTO public.who_global_data VALUES (15562, 823, 72967, 5, 617, 7, 48);
INSERT INTO public.who_global_data VALUES (15563, 256, 119442, 5, 1326, 7, 3);
INSERT INTO public.who_global_data VALUES (15564, 0, 741, 0, 13, 7, 224);
INSERT INTO public.who_global_data VALUES (15565, 1808, 349992, 34, 7055, 7, 110);
INSERT INTO public.who_global_data VALUES (15566, 0, 0, 0, 0, 7, 106);
INSERT INTO public.who_global_data VALUES (15567, 1163, 142465, 6, 2823, 7, 89);
INSERT INTO public.who_global_data VALUES (15568, 1, 600, 0, 7, 7, 121);
INSERT INTO public.who_global_data VALUES (15569, 609, 69106, 16, 1532, 7, 163);
INSERT INTO public.who_global_data VALUES (15570, 2575, 928006, 39, 35031, 7, 70);
INSERT INTO public.who_global_data VALUES (15571, 1404, 402820, 11, 7721, 7, 174);
INSERT INTO public.who_global_data VALUES (15572, 0, 0, 0, 0, 7, 175);
INSERT INTO public.who_global_data VALUES (15573, 22683, 641496, 275, 9080, 7, 118);
INSERT INTO public.who_global_data VALUES (15574, 5839, 198011, 78, 3181, 7, 189);
INSERT INTO public.who_global_data VALUES (15575, 1332, 40452, 8, 909, 7, 124);
INSERT INTO public.who_global_data VALUES (15576, 245, 135132, 1, 234, 7, 192);
INSERT INTO public.who_global_data VALUES (15577, 191, 28133, 1, 488, 7, 41);
INSERT INTO public.who_global_data VALUES (15578, 1331, 86038, 19, 1969, 7, 95);
INSERT INTO public.who_global_data VALUES (15579, 0, 6735, 0, 28, 7, 74);
INSERT INTO public.who_global_data VALUES (15580, 10142, 334236, 121, 8510, 7, 11);
INSERT INTO public.who_global_data VALUES (15581, 21983, 1880551, 411, 32443, 7, 87);
INSERT INTO public.who_global_data VALUES (15582, 7, 5319, 0, 41, 7, 214);
INSERT INTO public.who_global_data VALUES (15583, 0, 5, 0, 0, 7, 116);
INSERT INTO public.who_global_data VALUES (15584, 19, 109, 0, 0, 7, 157);
INSERT INTO public.who_global_data VALUES (15585, 0, 0, 0, 0, 7, 182);
INSERT INTO public.who_global_data VALUES (15586, 0, 19, 0, 0, 7, 186);
INSERT INTO public.who_global_data VALUES (15587, 8, 156, 0, 2, 7, 127);
INSERT INTO public.who_global_data VALUES (15588, 51, 655, 0, 12, 7, 232);
INSERT INTO public.who_global_data VALUES (15589, 0, 14, 0, 0, 7, 33);
INSERT INTO public.who_global_data VALUES (15590, 1, 77, 0, 0, 7, 97);
INSERT INTO public.who_global_data VALUES (15591, 0, 0, 0, 0, 7, 42);
INSERT INTO public.who_global_data VALUES (15592, 44, 1234, 0, 42, 7, 198);
INSERT INTO public.who_global_data VALUES (15593, 1, 963, 0, 16, 7, 216);
INSERT INTO public.who_global_data VALUES (15594, 311, 352160, 15, 5605, 7, 164);
INSERT INTO public.who_global_data VALUES (15595, 9, 15744, 0, 326, 7, 235);
INSERT INTO public.who_global_data VALUES (15596, 3341, 73765, 19, 955, 7, 67);
INSERT INTO public.who_global_data VALUES (15597, 0, 158, 0, 0, 7, 15);
INSERT INTO public.who_global_data VALUES (15598, 0, 2386, 0, 74, 7, 180);
INSERT INTO public.who_global_data VALUES (15599, 11, 58102, 0, 28, 7, 237);
INSERT INTO public.who_global_data VALUES (15600, 0, 14, 0, 0, 7, 25);
INSERT INTO public.who_global_data VALUES (15601, 0, 908, 0, 23, 7, 209);
INSERT INTO public.who_global_data VALUES (15602, 2591, 81772, 50, 464, 7, 217);
INSERT INTO public.who_global_data VALUES (15603, 1932, 50905, 49, 761, 7, 79);
INSERT INTO public.who_global_data VALUES (15604, 0, 16, 0, 0, 7, 143);
INSERT INTO public.who_global_data VALUES (15605, 0, 4301, 0, 107, 7, 229);
INSERT INTO public.who_global_data VALUES (15606, 2338, 744732, 65, 20076, 7, 141);
INSERT INTO public.who_global_data VALUES (15607, 20, 2980, 0, 59, 7, 197);
INSERT INTO public.who_global_data VALUES (15608, 19353, 1486003, 324, 42147, 7, 221);
INSERT INTO public.who_global_data VALUES (15609, 635, 15350, 5, 46, 7, 150);
INSERT INTO public.who_global_data VALUES (15610, 97, 14498, 0, 1116, 7, 56);
INSERT INTO public.who_global_data VALUES (15611, 9, 5254, 0, 113, 7, 167);
INSERT INTO public.who_global_data VALUES (15612, 5710, 172667, 27, 6312, 7, 23);
INSERT INTO public.who_global_data VALUES (15613, 6893, 249471, 98, 2863, 7, 222);
INSERT INTO public.who_global_data VALUES (15614, 65, 6486, 4, 333, 7, 219);
INSERT INTO public.who_global_data VALUES (15615, 40, 11496, 0, 84, 7, 7);
INSERT INTO public.who_global_data VALUES (15616, 9, 3861, 0, 60, 7, 161);
INSERT INTO public.who_global_data VALUES (15617, 33470, 1290199, 563, 50928, 7, 149);
INSERT INTO public.who_global_data VALUES (15618, 0, 30, 0, 0, 7, 6);
INSERT INTO public.who_global_data VALUES (15619, 47, 2605, 3, 60, 7, 139);
INSERT INTO public.who_global_data VALUES (15620, 0, 0, 0, 0, 7, 211);
INSERT INTO public.who_global_data VALUES (15621, 0, 0, 0, 0, 7, 14);
INSERT INTO public.who_global_data VALUES (15622, 24, 5904, 0, 111, 7, 111);
INSERT INTO public.who_global_data VALUES (15623, 1584, 76106, 51, 2151, 7, 207);
INSERT INTO public.who_global_data VALUES (15624, 2841, 404894, 88, 11233, 7, 66);
INSERT INTO public.who_global_data VALUES (15625, 0, 0, 0, 0, 7, 173);
INSERT INTO public.who_global_data VALUES (15626, 5, 716, 0, 6, 7, 145);
INSERT INTO public.who_global_data VALUES (15627, 0, 0, 0, 0, 7, 65);
INSERT INTO public.who_global_data VALUES (15628, 224, 15217, 4, 143, 7, 184);
INSERT INTO public.who_global_data VALUES (15629, 11787, 512652, 172, 9317, 7, 98);
INSERT INTO public.who_global_data VALUES (15630, 1136, 146735, 3, 523, 7, 104);
INSERT INTO public.who_global_data VALUES (15631, 0, 509, 0, 21, 7, 73);
INSERT INTO public.who_global_data VALUES (15632, 142076, 10266631, 1471, 240044, 7, 8);
INSERT INTO public.who_global_data VALUES (15633, 0, 1413, 0, 23, 7, 227);
INSERT INTO public.who_global_data VALUES (15634, 80, 3700, 1, 63, 7, 75);
INSERT INTO public.who_global_data VALUES (15635, 283, 69680, 3, 594, 7, 45);
INSERT INTO public.who_global_data VALUES (15636, 0, 1, 0, 0, 7, 133);
INSERT INTO public.who_global_data VALUES (15637, 305, 95750, 4, 838, 7, 202);
INSERT INTO public.who_global_data VALUES (15638, 1, 1253, 0, 35, 7, 129);
INSERT INTO public.who_global_data VALUES (15639, 0, 1, 0, 0, 7, 36);
INSERT INTO public.who_global_data VALUES (15640, 2, 2072, 1, 603, 7, 51);
INSERT INTO public.who_global_data VALUES (15641, 20, 17056, 0, 350, 7, 206);
INSERT INTO public.who_global_data VALUES (15642, 29, 8696, 0, 255, 7, 5);
INSERT INTO public.who_global_data VALUES (15643, 146, 42609, 4, 1581, 218, 103);
INSERT INTO public.who_global_data VALUES (15644, 507, 25801, 11, 590, 218, 58);
INSERT INTO public.who_global_data VALUES (15645, 811, 64257, 16, 2093, 218, 195);
INSERT INTO public.who_global_data VALUES (15646, 0, 0, 0, 0, 218, 115);
INSERT INTO public.who_global_data VALUES (15647, 90, 5567, 0, 75, 218, 99);
INSERT INTO public.who_global_data VALUES (15648, 137, 12953, 4, 312, 218, 153);
INSERT INTO public.who_global_data VALUES (15649, 0, 3, 0, 0, 218, 93);
INSERT INTO public.who_global_data VALUES (15650, 0, 131, 0, 3, 218, 84);
INSERT INTO public.who_global_data VALUES (15651, 11977, 1262476, 276, 34183, 218, 78);
INSERT INTO public.who_global_data VALUES (15652, 2132, 111993, 32, 1663, 218, 170);
INSERT INTO public.who_global_data VALUES (15653, 16, 4622, 1, 42, 218, 32);
INSERT INTO public.who_global_data VALUES (15654, 8, 27686, 0, 907, 218, 155);
INSERT INTO public.who_global_data VALUES (15655, 9643, 171694, 55, 1473, 218, 82);
INSERT INTO public.who_global_data VALUES (15656, 1202, 68594, 18, 885, 218, 16);
INSERT INTO public.who_global_data VALUES (15657, 48, 7060, 0, 154, 218, 72);
INSERT INTO public.who_global_data VALUES (15658, 231, 84042, 1, 332, 218, 43);
INSERT INTO public.who_global_data VALUES (15659, 1733, 425353, 19, 6127, 218, 120);
INSERT INTO public.who_global_data VALUES (15660, 0, 243, 0, 7, 218, 213);
INSERT INTO public.who_global_data VALUES (15661, 1057, 109357, 6, 1022, 218, 31);
INSERT INTO public.who_global_data VALUES (15662, 2004, 523797, 196, 14046, 218, 204);
INSERT INTO public.who_global_data VALUES (15663, 184, 4414, 2, 73, 218, 152);
INSERT INTO public.who_global_data VALUES (15664, 0, 2844, 0, 43, 218, 144);
INSERT INTO public.who_global_data VALUES (15665, 1, 215, 0, 9, 218, 96);
INSERT INTO public.who_global_data VALUES (15666, 0, 364, 0, 0, 218, 47);
INSERT INTO public.who_global_data VALUES (15667, 103, 142664, 6, 8808, 218, 80);
INSERT INTO public.who_global_data VALUES (15668, 1, 136, 0, 3, 218, 159);
INSERT INTO public.who_global_data VALUES (15669, 1540, 66565, 72, 1701, 218, 27);
INSERT INTO public.who_global_data VALUES (15670, 0, 7835, 0, 27, 218, 146);
INSERT INTO public.who_global_data VALUES (15671, 25012, 5700044, 201, 162829, 218, 71);
INSERT INTO public.who_global_data VALUES (15672, 0, 72, 0, 1, 218, 210);
INSERT INTO public.who_global_data VALUES (15673, 0, 148, 0, 3, 218, 54);
INSERT INTO public.who_global_data VALUES (15674, 3945, 87311, 47, 1898, 218, 147);
INSERT INTO public.who_global_data VALUES (15675, 4, 2586, 0, 67, 218, 2);
INSERT INTO public.who_global_data VALUES (15676, 3, 623, 0, 1, 218, 105);
INSERT INTO public.who_global_data VALUES (15677, 61, 9560, 1, 102, 218, 53);
INSERT INTO public.who_global_data VALUES (15678, 0, 301, 0, 0, 218, 81);
INSERT INTO public.who_global_data VALUES (15679, 0, 22490, 0, 433, 218, 223);
INSERT INTO public.who_global_data VALUES (15680, 4302, 273037, 68, 10632, 218, 94);
INSERT INTO public.who_global_data VALUES (15681, 0, 253, 0, 1, 218, 154);
INSERT INTO public.who_global_data VALUES (15682, 4, 4888, 0, 62, 218, 83);
INSERT INTO public.who_global_data VALUES (15683, 4, 1565, 0, 99, 218, 194);
INSERT INTO public.who_global_data VALUES (15684, 897, 524804, 22, 14633, 218, 136);
INSERT INTO public.who_global_data VALUES (15685, 37, 92336, 0, 4749, 218, 179);
INSERT INTO public.who_global_data VALUES (15686, 7612, 1156675, 174, 33148, 218, 57);
INSERT INTO public.who_global_data VALUES (15687, 6, 569, 0, 7, 218, 35);
INSERT INTO public.who_global_data VALUES (15688, 0, 5379, 0, 92, 218, 228);
INSERT INTO public.who_global_data VALUES (15689, 0, 0, 0, 0, 218, 19);
INSERT INTO public.who_global_data VALUES (15690, 979, 118566, 11, 1502, 218, 22);
INSERT INTO public.who_global_data VALUES (15691, 8, 20855, 1, 127, 218, 1);
INSERT INTO public.who_global_data VALUES (15692, 2597, 72840, 28, 893, 218, 21);
INSERT INTO public.who_global_data VALUES (15693, 37, 7429, 0, 130, 218, 234);
INSERT INTO public.who_global_data VALUES (15694, 29, 1131, 0, 2, 218, 91);
INSERT INTO public.who_global_data VALUES (15695, 165, 6461, 3, 32, 218, 137);
INSERT INTO public.who_global_data VALUES (15696, 8925, 438805, 247, 5570, 218, 201);
INSERT INTO public.who_global_data VALUES (15697, 0, 0, 0, 0, 218, 171);
INSERT INTO public.who_global_data VALUES (15698, 14, 11655, 0, 316, 218, 92);
INSERT INTO public.who_global_data VALUES (15699, 994, 57952, 3, 753, 218, 112);
INSERT INTO public.who_global_data VALUES (15700, 2, 5635, 0, 61, 218, 62);
INSERT INTO public.who_global_data VALUES (15701, 0, 63, 0, 0, 218, 69);
INSERT INTO public.who_global_data VALUES (15702, 134, 131265, 3, 2272, 218, 220);
INSERT INTO public.who_global_data VALUES (15703, 919, 176630, 71, 12920, 218, 100);
INSERT INTO public.who_global_data VALUES (15704, 227, 109881, 11, 6405, 218, 187);
INSERT INTO public.who_global_data VALUES (15705, 0, 35145, 4, 1024, 218, 63);
INSERT INTO public.who_global_data VALUES (15706, 2, 5104, 0, 85, 218, 28);
INSERT INTO public.who_global_data VALUES (15707, 0, 491, 0, 0, 218, 172);
INSERT INTO public.who_global_data VALUES (15708, 132, 6508, 0, 76, 218, 17);
INSERT INTO public.who_global_data VALUES (15709, 20, 6044, 0, 117, 218, 226);
INSERT INTO public.who_global_data VALUES (15710, 400, 100727, 8, 1545, 218, 236);
INSERT INTO public.who_global_data VALUES (15711, 0, 14, 0, 0, 218, 76);
INSERT INTO public.who_global_data VALUES (15712, 0, 497, 0, 0, 218, 30);
INSERT INTO public.who_global_data VALUES (15713, 1, 35, 0, 2, 218, 128);
INSERT INTO public.who_global_data VALUES (15714, 238, 18345, 2, 365, 218, 86);
INSERT INTO public.who_global_data VALUES (15715, 34971, 1829688, 318, 42203, 218, 140);
INSERT INTO public.who_global_data VALUES (15716, 33, 10762, 0, 70, 218, 44);
INSERT INTO public.who_global_data VALUES (15717, 345, 11316, 0, 52, 218, 113);
INSERT INTO public.who_global_data VALUES (15718, 19, 9048, 0, 57, 218, 29);
INSERT INTO public.who_global_data VALUES (15719, 12, 3697, 0, 122, 218, 125);
INSERT INTO public.who_global_data VALUES (15720, 3120, 69681, 33, 599, 218, 131);
INSERT INTO public.who_global_data VALUES (15721, 21866, 727553, 215, 11982, 218, 46);
INSERT INTO public.who_global_data VALUES (15722, 0, 49302, 0, 320, 218, 10);
INSERT INTO public.who_global_data VALUES (15723, 9, 814, 0, 0, 218, 205);
INSERT INTO public.who_global_data VALUES (15724, 2751, 63321, 43, 909, 218, 50);
INSERT INTO public.who_global_data VALUES (15725, 0, 17, 0, 0, 218, 20);
INSERT INTO public.who_global_data VALUES (15726, 0, 32, 0, 0, 218, 13);
INSERT INTO public.who_global_data VALUES (15727, 195, 8098, 6, 139, 218, 148);
INSERT INTO public.who_global_data VALUES (15728, 101, 5653, 0, 91, 218, 230);
INSERT INTO public.who_global_data VALUES (15729, 682, 112811, 13, 3845, 218, 190);
INSERT INTO public.who_global_data VALUES (15730, 3, 282, 0, 13, 218, 188);
INSERT INTO public.who_global_data VALUES (15731, 25, 12484, 0, 74, 218, 123);
INSERT INTO public.who_global_data VALUES (15732, 5, 2419, 1, 43, 218, 9);
INSERT INTO public.who_global_data VALUES (15733, 6, 4530, 2, 137, 218, 102);
INSERT INTO public.who_global_data VALUES (15734, 15, 9152, 0, 232, 218, 34);
INSERT INTO public.who_global_data VALUES (15735, 0, 26, 0, 0, 218, 212);
INSERT INTO public.who_global_data VALUES (15736, 231, 100804, 15, 2780, 218, 122);
INSERT INTO public.who_global_data VALUES (15737, 3927, 126790, 87, 2784, 218, 38);
INSERT INTO public.who_global_data VALUES (15738, 28, 5142, 0, 24, 218, 130);
INSERT INTO public.who_global_data VALUES (15739, 47905, 8683916, 550, 128121, 218, 37);
INSERT INTO public.who_global_data VALUES (15740, 3770, 448118, 75, 14836, 218, 231);
INSERT INTO public.who_global_data VALUES (15741, 11780, 715068, 462, 39664, 218, 107);
INSERT INTO public.who_global_data VALUES (15742, 3198, 508508, 50, 11482, 218, 101);
INSERT INTO public.who_global_data VALUES (15743, 358, 66247, 2, 1965, 218, 132);
INSERT INTO public.who_global_data VALUES (15744, 2, 359, 0, 25, 218, 176);
INSERT INTO public.who_global_data VALUES (15745, 675, 320818, 10, 2703, 218, 200);
INSERT INTO public.who_global_data VALUES (15746, 32961, 1028424, 623, 42953, 218, 169);
INSERT INTO public.who_global_data VALUES (15747, 8, 9581, 1, 225, 218, 225);
INSERT INTO public.who_global_data VALUES (15748, 1555, 111711, 10, 1851, 218, 165);
INSERT INTO public.who_global_data VALUES (15749, 18, 690, 0, 32, 218, 233);
INSERT INTO public.who_global_data VALUES (15750, 5419, 126401, 81, 1467, 218, 215);
INSERT INTO public.who_global_data VALUES (15751, 817, 158853, 0, 2306, 218, 177);
INSERT INTO public.who_global_data VALUES (15752, 1216, 65804, 26, 1180, 218, 183);
INSERT INTO public.who_global_data VALUES (15753, 0, 0, 0, 0, 218, 203);
INSERT INTO public.who_global_data VALUES (15754, 733, 26078, 4, 767, 218, 162);
INSERT INTO public.who_global_data VALUES (15755, 778, 134159, 5, 826, 218, 12);
INSERT INTO public.who_global_data VALUES (15756, 527, 64887, 5, 1193, 218, 24);
INSERT INTO public.who_global_data VALUES (15757, 0, 24, 0, 0, 218, 119);
INSERT INTO public.who_global_data VALUES (15758, 453, 8848, 0, 103, 218, 39);
INSERT INTO public.who_global_data VALUES (15759, 1922, 98829, 14, 763, 218, 26);
INSERT INTO public.who_global_data VALUES (15760, 0, 1967, 0, 44, 218, 59);
INSERT INTO public.who_global_data VALUES (15761, 0, 1461, 0, 82, 218, 77);
INSERT INTO public.who_global_data VALUES (15762, 875, 70885, 13, 970, 218, 134);
INSERT INTO public.who_global_data VALUES (15763, 32, 894, 0, 4, 218, 4);
INSERT INTO public.who_global_data VALUES (15764, 1555, 29771, 11, 251, 218, 109);
INSERT INTO public.who_global_data VALUES (15765, 483, 23710, 5, 198, 218, 90);
INSERT INTO public.who_global_data VALUES (15766, 0, 17233, 0, 249, 218, 61);
INSERT INTO public.who_global_data VALUES (15767, 2, 5955, 0, 185, 218, 85);
INSERT INTO public.who_global_data VALUES (15768, 822, 42872, 2, 302, 218, 49);
INSERT INTO public.who_global_data VALUES (15769, 29, 12059, 0, 41, 218, 208);
INSERT INTO public.who_global_data VALUES (15770, 8, 3753, 1, 138, 218, 166);
INSERT INTO public.who_global_data VALUES (15771, 109, 7635, 4, 86, 218, 64);
INSERT INTO public.who_global_data VALUES (15772, 0, 1, 0, 0, 218, 199);
INSERT INTO public.who_global_data VALUES (15773, 517, 4732, 4, 37, 218, 114);
INSERT INTO public.who_global_data VALUES (15774, 37, 7885, 0, 165, 218, 60);
INSERT INTO public.who_global_data VALUES (15775, 0, 467, 0, 10, 218, 68);
INSERT INTO public.who_global_data VALUES (15776, 0, 4815, 0, 46, 218, 158);
INSERT INTO public.who_global_data VALUES (15777, 5746, 978531, 617, 95842, 218, 52);
INSERT INTO public.who_global_data VALUES (15778, 0, 0, 0, 0, 218, 117);
INSERT INTO public.who_global_data VALUES (15779, 12, 527, 0, 2, 218, 126);
INSERT INTO public.who_global_data VALUES (15780, 8, 382, 0, 0, 218, 196);
INSERT INTO public.who_global_data VALUES (15781, 666, 26053, 8, 363, 218, 142);
INSERT INTO public.who_global_data VALUES (15782, 0, 13, 0, 1, 218, 185);
INSERT INTO public.who_global_data VALUES (15783, 5461, 270626, 81, 4506, 218, 138);
INSERT INTO public.who_global_data VALUES (15784, 99, 13991, 5, 104, 218, 181);
INSERT INTO public.who_global_data VALUES (15785, 1212, 64453, 19, 1480, 218, 178);
INSERT INTO public.who_global_data VALUES (15786, 39, 13292, 0, 134, 218, 168);
INSERT INTO public.who_global_data VALUES (15787, 0, 0, 0, 0, 218, 160);
INSERT INTO public.who_global_data VALUES (15788, 2569, 202329, 26, 1174, 218, 151);
INSERT INTO public.who_global_data VALUES (15789, 5392, 423887, 76, 8204, 218, 193);
INSERT INTO public.who_global_data VALUES (15790, 0, 29, 0, 0, 218, 18);
INSERT INTO public.who_global_data VALUES (15791, 3, 1635, 0, 25, 218, 40);
INSERT INTO public.who_global_data VALUES (15792, 0, 4533, 0, 158, 218, 218);
INSERT INTO public.who_global_data VALUES (15793, 0, 1256, 0, 69, 218, 191);
INSERT INTO public.who_global_data VALUES (15794, 180, 64516, 2, 1162, 218, 156);
INSERT INTO public.who_global_data VALUES (15795, 0, 0, 0, 0, 218, 135);
INSERT INTO public.who_global_data VALUES (15796, 1318, 42540, 26, 1212, 218, 55);
INSERT INTO public.who_global_data VALUES (15797, 0, 100, 0, 2, 218, 88);
INSERT INTO public.who_global_data VALUES (15798, 564, 25885, 0, 285, 218, 108);
INSERT INTO public.who_global_data VALUES (15799, 643, 72144, 5, 612, 218, 48);
INSERT INTO public.who_global_data VALUES (15800, 302, 119186, 5, 1321, 218, 3);
INSERT INTO public.who_global_data VALUES (15801, 0, 741, 0, 13, 218, 224);
INSERT INTO public.who_global_data VALUES (15802, 1708, 348184, 21, 7021, 218, 110);
INSERT INTO public.who_global_data VALUES (15803, 0, 0, 0, 0, 218, 106);
INSERT INTO public.who_global_data VALUES (15804, 971, 141302, 9, 2817, 218, 89);
INSERT INTO public.who_global_data VALUES (15805, 0, 599, 0, 7, 218, 121);
INSERT INTO public.who_global_data VALUES (15806, 549, 68497, 14, 1516, 218, 163);
INSERT INTO public.who_global_data VALUES (15807, 1904, 925431, 49, 34992, 218, 70);
INSERT INTO public.who_global_data VALUES (15808, 1667, 401416, 49, 7710, 218, 174);
INSERT INTO public.who_global_data VALUES (15809, 0, 0, 0, 0, 218, 175);
INSERT INTO public.who_global_data VALUES (15810, 25221, 618813, 430, 8805, 218, 118);
INSERT INTO public.who_global_data VALUES (15811, 4935, 192172, 82, 3103, 218, 189);
INSERT INTO public.who_global_data VALUES (15812, 264, 39120, 12, 901, 218, 124);
INSERT INTO public.who_global_data VALUES (15813, 224, 134887, 0, 233, 218, 192);
INSERT INTO public.who_global_data VALUES (15814, 143, 27942, 0, 487, 218, 41);
INSERT INTO public.who_global_data VALUES (15815, 1115, 84707, 20, 1950, 218, 95);
INSERT INTO public.who_global_data VALUES (15816, 163, 6735, 0, 28, 218, 74);
INSERT INTO public.who_global_data VALUES (15817, 9799, 324094, 203, 8389, 218, 11);
INSERT INTO public.who_global_data VALUES (15818, 21608, 1858568, 439, 32032, 218, 87);
INSERT INTO public.who_global_data VALUES (15819, 50, 5312, 1, 41, 218, 214);
INSERT INTO public.who_global_data VALUES (15820, 0, 5, 0, 0, 218, 116);
INSERT INTO public.who_global_data VALUES (15821, 0, 90, 0, 0, 218, 157);
INSERT INTO public.who_global_data VALUES (15822, 0, 0, 0, 0, 218, 182);
INSERT INTO public.who_global_data VALUES (15823, 0, 19, 0, 0, 218, 186);
INSERT INTO public.who_global_data VALUES (15824, 6, 148, 1, 2, 218, 127);
INSERT INTO public.who_global_data VALUES (15825, 0, 604, 0, 12, 218, 232);
INSERT INTO public.who_global_data VALUES (15826, 0, 14, 0, 0, 218, 33);
INSERT INTO public.who_global_data VALUES (15827, 0, 76, 0, 0, 218, 97);
INSERT INTO public.who_global_data VALUES (15828, 0, 0, 0, 0, 218, 42);
INSERT INTO public.who_global_data VALUES (15829, 35, 1190, 0, 42, 218, 198);
INSERT INTO public.who_global_data VALUES (15830, 0, 962, 0, 16, 218, 216);
INSERT INTO public.who_global_data VALUES (15831, 394, 351849, 14, 5590, 218, 164);
INSERT INTO public.who_global_data VALUES (15832, 15, 15735, 0, 326, 218, 235);
INSERT INTO public.who_global_data VALUES (15833, 3536, 70424, 21, 936, 218, 67);
INSERT INTO public.who_global_data VALUES (15834, 0, 158, 0, 0, 218, 15);
INSERT INTO public.who_global_data VALUES (15835, 3, 2386, 0, 74, 218, 180);
INSERT INTO public.who_global_data VALUES (15836, 18, 58091, 0, 28, 218, 237);
INSERT INTO public.who_global_data VALUES (15837, 0, 14, 0, 0, 218, 25);
INSERT INTO public.who_global_data VALUES (15838, 12, 908, 0, 23, 218, 209);
INSERT INTO public.who_global_data VALUES (15839, 2058, 79181, 24, 414, 218, 217);
INSERT INTO public.who_global_data VALUES (15840, 2228, 48973, 43, 712, 218, 79);
INSERT INTO public.who_global_data VALUES (15841, 0, 16, 0, 0, 218, 143);
INSERT INTO public.who_global_data VALUES (15842, 0, 4301, 0, 107, 218, 229);
INSERT INTO public.who_global_data VALUES (15843, 2140, 742394, 60, 20011, 218, 141);
INSERT INTO public.who_global_data VALUES (15844, 0, 2960, 0, 59, 218, 197);
INSERT INTO public.who_global_data VALUES (15845, 20146, 1466650, 303, 41823, 218, 221);
INSERT INTO public.who_global_data VALUES (15846, 0, 14715, 0, 41, 218, 150);
INSERT INTO public.who_global_data VALUES (15847, 55, 14401, 0, 1116, 218, 56);
INSERT INTO public.who_global_data VALUES (15848, 4, 5245, 0, 113, 218, 167);
INSERT INTO public.who_global_data VALUES (15849, 4497, 166957, 35, 6285, 218, 23);
INSERT INTO public.who_global_data VALUES (15850, 8238, 242578, 86, 2765, 218, 222);
INSERT INTO public.who_global_data VALUES (15851, 69, 6421, 4, 329, 218, 219);
INSERT INTO public.who_global_data VALUES (15852, 39, 11456, 0, 84, 218, 7);
INSERT INTO public.who_global_data VALUES (15853, 5, 3852, 0, 60, 218, 161);
INSERT INTO public.who_global_data VALUES (15854, 22950, 1256729, 595, 50365, 218, 149);
INSERT INTO public.who_global_data VALUES (15855, 0, 30, 0, 0, 218, 6);
INSERT INTO public.who_global_data VALUES (15856, 0, 2558, 0, 57, 218, 139);
INSERT INTO public.who_global_data VALUES (15857, 0, 0, 0, 0, 218, 211);
INSERT INTO public.who_global_data VALUES (15858, 0, 0, 0, 0, 218, 14);
INSERT INTO public.who_global_data VALUES (15859, 31, 5880, 0, 111, 218, 111);
INSERT INTO public.who_global_data VALUES (15860, 1529, 74522, 94, 2100, 218, 207);
INSERT INTO public.who_global_data VALUES (15861, 2693, 402053, 86, 11145, 218, 66);
INSERT INTO public.who_global_data VALUES (15862, 0, 0, 0, 0, 218, 173);
INSERT INTO public.who_global_data VALUES (15863, 4, 711, 0, 6, 218, 145);
INSERT INTO public.who_global_data VALUES (15864, 0, 0, 0, 0, 218, 65);
INSERT INTO public.who_global_data VALUES (15865, 289, 14993, 6, 139, 218, 184);
INSERT INTO public.who_global_data VALUES (15866, 11057, 500865, 198, 9145, 218, 98);
INSERT INTO public.who_global_data VALUES (15867, 1214, 145599, 2, 520, 218, 104);
INSERT INTO public.who_global_data VALUES (15868, 0, 509, 0, 21, 218, 73);
INSERT INTO public.who_global_data VALUES (15869, 133935, 10124555, 1846, 238573, 218, 8);
INSERT INTO public.who_global_data VALUES (15870, 3, 1413, 0, 23, 218, 227);
INSERT INTO public.who_global_data VALUES (15871, 60, 3620, 0, 62, 218, 75);
INSERT INTO public.who_global_data VALUES (15872, 224, 69397, 2, 591, 218, 45);
INSERT INTO public.who_global_data VALUES (15873, 0, 1, 0, 0, 218, 133);
INSERT INTO public.who_global_data VALUES (15874, 296, 95445, 4, 834, 218, 202);
INSERT INTO public.who_global_data VALUES (15875, 26, 1252, 0, 35, 218, 129);
INSERT INTO public.who_global_data VALUES (15876, 0, 1, 0, 0, 218, 36);
INSERT INTO public.who_global_data VALUES (15877, 0, 2070, 0, 602, 218, 51);
INSERT INTO public.who_global_data VALUES (15878, 39, 17036, 0, 350, 218, 206);
INSERT INTO public.who_global_data VALUES (15879, 57, 8667, 0, 255, 218, 5);
INSERT INTO public.who_global_data VALUES (15880, 166, 42463, 3, 1577, 45, 103);
INSERT INTO public.who_global_data VALUES (15881, 563, 25294, 8, 579, 45, 58);
INSERT INTO public.who_global_data VALUES (15882, 753, 63446, 15, 2077, 45, 195);
INSERT INTO public.who_global_data VALUES (15883, 0, 0, 0, 0, 45, 115);
INSERT INTO public.who_global_data VALUES (15884, 40, 5477, 0, 75, 45, 99);
INSERT INTO public.who_global_data VALUES (15885, 136, 12816, 0, 308, 45, 153);
INSERT INTO public.who_global_data VALUES (15886, 0, 3, 0, 0, 45, 93);
INSERT INTO public.who_global_data VALUES (15887, 0, 131, 0, 3, 45, 84);
INSERT INTO public.who_global_data VALUES (15888, 8317, 1250499, 347, 33907, 45, 78);
INSERT INTO public.who_global_data VALUES (15889, 1861, 109861, 27, 1631, 45, 170);
INSERT INTO public.who_global_data VALUES (15890, 6, 4606, 1, 41, 45, 32);
INSERT INTO public.who_global_data VALUES (15891, 10, 27678, 0, 907, 45, 155);
INSERT INTO public.who_global_data VALUES (15892, 3839, 162051, 35, 1418, 45, 82);
INSERT INTO public.who_global_data VALUES (15893, 1346, 67392, 15, 867, 45, 16);
INSERT INTO public.who_global_data VALUES (15894, 28, 7012, 0, 154, 45, 72);
INSERT INTO public.who_global_data VALUES (15895, 179, 83811, 2, 331, 45, 43);
INSERT INTO public.who_global_data VALUES (15896, 1699, 423620, 16, 6108, 45, 120);
INSERT INTO public.who_global_data VALUES (15897, 0, 243, 0, 7, 45, 213);
INSERT INTO public.who_global_data VALUES (15898, 1038, 108300, 5, 1016, 45, 31);
INSERT INTO public.who_global_data VALUES (15899, 7701, 521793, 218, 13850, 45, 204);
INSERT INTO public.who_global_data VALUES (15900, 54, 4230, 1, 71, 45, 152);
INSERT INTO public.who_global_data VALUES (15901, 63, 2844, 0, 43, 45, 144);
INSERT INTO public.who_global_data VALUES (15902, 0, 214, 0, 9, 45, 96);
INSERT INTO public.who_global_data VALUES (15903, 0, 364, 0, 0, 45, 47);
INSERT INTO public.who_global_data VALUES (15904, 86, 142561, 7, 8802, 45, 80);
INSERT INTO public.who_global_data VALUES (15905, 0, 135, 0, 3, 45, 159);
INSERT INTO public.who_global_data VALUES (15906, 1605, 65025, 46, 1629, 45, 27);
INSERT INTO public.who_global_data VALUES (15907, 0, 7835, 0, 27, 45, 146);
INSERT INTO public.who_global_data VALUES (15908, 10917, 5675032, 231, 162628, 45, 71);
INSERT INTO public.who_global_data VALUES (15909, 0, 72, 0, 1, 45, 210);
INSERT INTO public.who_global_data VALUES (15910, 0, 148, 0, 3, 45, 54);
INSERT INTO public.who_global_data VALUES (15911, 4390, 83366, 80, 1851, 45, 147);
INSERT INTO public.who_global_data VALUES (15912, 1, 2582, 0, 67, 45, 2);
INSERT INTO public.who_global_data VALUES (15913, 5, 620, 0, 1, 45, 105);
INSERT INTO public.who_global_data VALUES (15914, 80, 9499, 1, 101, 45, 53);
INSERT INTO public.who_global_data VALUES (15915, 1, 301, 0, 0, 45, 81);
INSERT INTO public.who_global_data VALUES (15916, 110, 22490, 2, 433, 45, 223);
INSERT INTO public.who_global_data VALUES (15917, 4622, 268735, 42, 10564, 45, 94);
INSERT INTO public.who_global_data VALUES (15918, 3, 253, 0, 1, 45, 154);
INSERT INTO public.who_global_data VALUES (15919, 0, 4884, 0, 62, 45, 83);
INSERT INTO public.who_global_data VALUES (15920, 10, 1561, 0, 99, 45, 194);
INSERT INTO public.who_global_data VALUES (15921, 1028, 523907, 23, 14611, 45, 136);
INSERT INTO public.who_global_data VALUES (15922, 28, 92299, 1, 4749, 45, 179);
INSERT INTO public.who_global_data VALUES (15923, 5176, 1149063, 183, 32974, 45, 57);
INSERT INTO public.who_global_data VALUES (15924, 0, 563, 0, 7, 45, 35);
INSERT INTO public.who_global_data VALUES (15925, 0, 5379, 0, 92, 45, 228);
INSERT INTO public.who_global_data VALUES (15926, 0, 0, 0, 0, 45, 19);
INSERT INTO public.who_global_data VALUES (15927, 488, 117587, 15, 1491, 45, 22);
INSERT INTO public.who_global_data VALUES (15928, 15, 20847, 0, 126, 45, 1);
INSERT INTO public.who_global_data VALUES (15929, 1467, 70243, 33, 865, 45, 21);
INSERT INTO public.who_global_data VALUES (15930, 43, 7392, 0, 130, 45, 234);
INSERT INTO public.who_global_data VALUES (15931, 5, 1102, 0, 2, 45, 91);
INSERT INTO public.who_global_data VALUES (15932, 198, 6296, 2, 29, 45, 137);
INSERT INTO public.who_global_data VALUES (15933, 9005, 429880, 249, 5323, 45, 201);
INSERT INTO public.who_global_data VALUES (15934, 0, 0, 0, 0, 45, 171);
INSERT INTO public.who_global_data VALUES (15935, 34, 11641, 0, 316, 45, 92);
INSERT INTO public.who_global_data VALUES (15936, 1066, 56958, 3, 750, 45, 112);
INSERT INTO public.who_global_data VALUES (15937, 6, 5633, 0, 61, 45, 62);
INSERT INTO public.who_global_data VALUES (15938, 0, 63, 0, 0, 45, 69);
INSERT INTO public.who_global_data VALUES (15939, 528, 131131, 2, 2269, 45, 220);
INSERT INTO public.who_global_data VALUES (15940, 442, 175711, 10, 12849, 45, 100);
INSERT INTO public.who_global_data VALUES (15941, 232, 109654, 14, 6394, 45, 187);
INSERT INTO public.who_global_data VALUES (15942, 0, 35145, 6, 1020, 45, 63);
INSERT INTO public.who_global_data VALUES (15943, 10, 5102, 0, 85, 45, 28);
INSERT INTO public.who_global_data VALUES (15944, 0, 491, 0, 0, 45, 172);
INSERT INTO public.who_global_data VALUES (15945, 126, 6376, 0, 76, 45, 17);
INSERT INTO public.who_global_data VALUES (15946, 11, 6024, 0, 117, 45, 226);
INSERT INTO public.who_global_data VALUES (15947, 345, 100327, 7, 1537, 45, 236);
INSERT INTO public.who_global_data VALUES (15948, 1, 14, 0, 0, 45, 76);
INSERT INTO public.who_global_data VALUES (15949, 0, 497, 0, 0, 45, 30);
INSERT INTO public.who_global_data VALUES (15950, 0, 34, 0, 2, 45, 128);
INSERT INTO public.who_global_data VALUES (15951, 220, 18107, 0, 363, 45, 86);
INSERT INTO public.who_global_data VALUES (15952, 22166, 1794717, 1220, 41885, 45, 140);
INSERT INTO public.who_global_data VALUES (15953, 14, 10729, 0, 70, 45, 44);
INSERT INTO public.who_global_data VALUES (15954, 291, 10971, 3, 52, 45, 113);
INSERT INTO public.who_global_data VALUES (15955, 0, 9029, 0, 57, 45, 29);
INSERT INTO public.who_global_data VALUES (15956, 1, 3685, 1, 122, 45, 125);
INSERT INTO public.who_global_data VALUES (15957, 2911, 66561, 45, 566, 45, 131);
INSERT INTO public.who_global_data VALUES (15958, 18487, 705687, 261, 11767, 45, 46);
INSERT INTO public.who_global_data VALUES (15959, 100, 49302, 0, 320, 45, 10);
INSERT INTO public.who_global_data VALUES (15960, 12, 805, 0, 0, 45, 205);
INSERT INTO public.who_global_data VALUES (15961, 2383, 60570, 41, 866, 45, 50);
INSERT INTO public.who_global_data VALUES (15962, 0, 17, 0, 0, 45, 20);
INSERT INTO public.who_global_data VALUES (15963, 0, 32, 0, 0, 45, 13);
INSERT INTO public.who_global_data VALUES (15964, 0, 7903, 0, 133, 45, 148);
INSERT INTO public.who_global_data VALUES (15965, 177, 5552, 1, 91, 45, 230);
INSERT INTO public.who_global_data VALUES (15966, 769, 112129, 9, 3832, 45, 190);
INSERT INTO public.who_global_data VALUES (15967, 0, 279, 0, 13, 45, 188);
INSERT INTO public.who_global_data VALUES (15968, 33, 12459, 0, 74, 45, 123);
INSERT INTO public.who_global_data VALUES (15969, 0, 2414, 0, 42, 45, 9);
INSERT INTO public.who_global_data VALUES (15970, 10, 4524, 1, 135, 45, 102);
INSERT INTO public.who_global_data VALUES (15971, 10, 9137, 0, 232, 45, 34);
INSERT INTO public.who_global_data VALUES (15972, 0, 26, 0, 0, 45, 212);
INSERT INTO public.who_global_data VALUES (15973, 65, 100573, 14, 2765, 45, 122);
INSERT INTO public.who_global_data VALUES (15974, 3945, 122863, 101, 2697, 45, 38);
INSERT INTO public.who_global_data VALUES (15975, 13, 5114, 1, 24, 45, 130);
INSERT INTO public.who_global_data VALUES (15976, 44281, 8636011, 512, 127571, 45, 37);
INSERT INTO public.who_global_data VALUES (15977, 3779, 444348, 72, 14761, 45, 231);
INSERT INTO public.who_global_data VALUES (15978, 10339, 703288, 453, 39202, 45, 107);
INSERT INTO public.who_global_data VALUES (15979, 3577, 505310, 52, 11432, 45, 101);
INSERT INTO public.who_global_data VALUES (15980, 230, 65889, 15, 1963, 45, 132);
INSERT INTO public.who_global_data VALUES (15981, 0, 357, 0, 25, 45, 176);
INSERT INTO public.who_global_data VALUES (15982, 719, 320143, 6, 2693, 45, 200);
INSERT INTO public.who_global_data VALUES (15983, 35090, 995463, 580, 42330, 45, 169);
INSERT INTO public.who_global_data VALUES (15984, 31, 9573, 3, 224, 45, 225);
INSERT INTO public.who_global_data VALUES (15985, 1173, 110156, 12, 1841, 45, 165);
INSERT INTO public.who_global_data VALUES (15986, 29, 672, 0, 32, 45, 233);
INSERT INTO public.who_global_data VALUES (15987, 5996, 120982, 91, 1386, 45, 215);
INSERT INTO public.who_global_data VALUES (15988, 775, 158036, 0, 2306, 45, 177);
INSERT INTO public.who_global_data VALUES (15989, 1344, 64588, 24, 1154, 45, 183);
INSERT INTO public.who_global_data VALUES (15990, 0, 0, 0, 0, 45, 203);
INSERT INTO public.who_global_data VALUES (15991, 596, 25345, 5, 763, 45, 162);
INSERT INTO public.who_global_data VALUES (15992, 903, 133381, 5, 821, 45, 12);
INSERT INTO public.who_global_data VALUES (15993, 400, 64360, 3, 1188, 45, 24);
INSERT INTO public.who_global_data VALUES (15994, 0, 24, 0, 0, 45, 119);
INSERT INTO public.who_global_data VALUES (15995, 208, 8395, 2, 103, 45, 39);
INSERT INTO public.who_global_data VALUES (15996, 1552, 96907, 17, 749, 45, 26);
INSERT INTO public.who_global_data VALUES (15997, 0, 1967, 0, 44, 45, 59);
INSERT INTO public.who_global_data VALUES (15998, 13, 1461, 0, 82, 45, 77);
INSERT INTO public.who_global_data VALUES (15999, 970, 70010, 13, 957, 45, 134);
INSERT INTO public.who_global_data VALUES (16000, 45, 862, 1, 4, 45, 4);
INSERT INTO public.who_global_data VALUES (16001, 1435, 28216, 10, 240, 45, 109);
INSERT INTO public.who_global_data VALUES (16002, 176, 23227, 5, 193, 45, 90);
INSERT INTO public.who_global_data VALUES (16003, 0, 17233, 0, 249, 45, 61);
INSERT INTO public.who_global_data VALUES (16004, 0, 5953, 0, 185, 45, 85);
INSERT INTO public.who_global_data VALUES (16005, 869, 42050, 6, 300, 45, 49);
INSERT INTO public.who_global_data VALUES (16006, 21, 12030, 1, 41, 45, 208);
INSERT INTO public.who_global_data VALUES (16007, 39, 3745, 0, 137, 45, 166);
INSERT INTO public.who_global_data VALUES (16008, 141, 7526, 3, 82, 45, 64);
INSERT INTO public.who_global_data VALUES (16009, 0, 1, 0, 0, 45, 199);
INSERT INTO public.who_global_data VALUES (16010, 0, 4215, 0, 33, 45, 114);
INSERT INTO public.who_global_data VALUES (16011, 28, 7848, 0, 165, 45, 60);
INSERT INTO public.who_global_data VALUES (16012, 12, 467, 0, 10, 45, 68);
INSERT INTO public.who_global_data VALUES (16013, 0, 4815, 0, 46, 45, 158);
INSERT INTO public.who_global_data VALUES (16014, 4960, 972785, 198, 95225, 45, 52);
INSERT INTO public.who_global_data VALUES (16015, 0, 0, 0, 0, 45, 117);
INSERT INTO public.who_global_data VALUES (16016, 22, 515, 0, 2, 45, 126);
INSERT INTO public.who_global_data VALUES (16017, 6, 374, 0, 0, 45, 196);
INSERT INTO public.who_global_data VALUES (16018, 719, 25387, 7, 355, 45, 142);
INSERT INTO public.who_global_data VALUES (16019, 0, 13, 0, 1, 45, 185);
INSERT INTO public.who_global_data VALUES (16020, 5214, 265165, 69, 4425, 45, 138);
INSERT INTO public.who_global_data VALUES (16021, 69, 13892, 0, 99, 45, 181);
INSERT INTO public.who_global_data VALUES (16022, 1266, 63241, 24, 1461, 45, 178);
INSERT INTO public.who_global_data VALUES (16023, 13, 13253, 0, 134, 45, 168);
INSERT INTO public.who_global_data VALUES (16024, 0, 0, 0, 0, 45, 160);
INSERT INTO public.who_global_data VALUES (16025, 2736, 199760, 22, 1148, 45, 151);
INSERT INTO public.who_global_data VALUES (16026, 4651, 418495, 95, 8128, 45, 193);
INSERT INTO public.who_global_data VALUES (16027, 0, 29, 0, 0, 45, 18);
INSERT INTO public.who_global_data VALUES (16028, 1, 1632, 0, 25, 45, 40);
INSERT INTO public.who_global_data VALUES (16029, 53, 4533, 1, 158, 45, 218);
INSERT INTO public.who_global_data VALUES (16030, 13, 1256, 0, 69, 45, 191);
INSERT INTO public.who_global_data VALUES (16031, 152, 64336, 2, 1160, 45, 156);
INSERT INTO public.who_global_data VALUES (16032, 0, 0, 0, 0, 45, 135);
INSERT INTO public.who_global_data VALUES (16033, 947, 41222, 30, 1186, 45, 55);
INSERT INTO public.who_global_data VALUES (16034, 0, 100, 0, 2, 45, 88);
INSERT INTO public.who_global_data VALUES (16035, 594, 25321, 0, 285, 45, 108);
INSERT INTO public.who_global_data VALUES (16036, 660, 71501, 14, 607, 45, 48);
INSERT INTO public.who_global_data VALUES (16037, 381, 118884, 6, 1316, 45, 3);
INSERT INTO public.who_global_data VALUES (16038, 0, 741, 0, 13, 45, 224);
INSERT INTO public.who_global_data VALUES (16039, 1637, 346476, 23, 7000, 45, 110);
INSERT INTO public.who_global_data VALUES (16040, 0, 0, 0, 0, 45, 106);
INSERT INTO public.who_global_data VALUES (16041, 804, 140331, 10, 2808, 45, 89);
INSERT INTO public.who_global_data VALUES (16042, 0, 599, 0, 7, 45, 121);
INSERT INTO public.who_global_data VALUES (16043, 359, 67948, 12, 1502, 45, 163);
INSERT INTO public.who_global_data VALUES (16044, 1194, 923527, 64, 34943, 45, 70);
INSERT INTO public.who_global_data VALUES (16045, 1300, 399749, 14, 7661, 45, 174);
INSERT INTO public.who_global_data VALUES (16046, 0, 0, 0, 0, 45, 175);
INSERT INTO public.who_global_data VALUES (16047, 25454, 593592, 330, 8375, 45, 118);
INSERT INTO public.who_global_data VALUES (16048, 3817, 187237, 62, 3021, 45, 189);
INSERT INTO public.who_global_data VALUES (16049, 275, 38856, 7, 889, 45, 124);
INSERT INTO public.who_global_data VALUES (16050, 230, 134663, 1, 233, 45, 192);
INSERT INTO public.who_global_data VALUES (16051, 146, 27799, 2, 487, 45, 41);
INSERT INTO public.who_global_data VALUES (16052, 915, 83592, 18, 1930, 45, 95);
INSERT INTO public.who_global_data VALUES (16053, 0, 6572, 0, 28, 45, 74);
INSERT INTO public.who_global_data VALUES (16054, 7304, 314295, 177, 8186, 45, 11);
INSERT INTO public.who_global_data VALUES (16055, 19851, 1836960, 432, 31593, 45, 87);
INSERT INTO public.who_global_data VALUES (16056, 20, 5262, 2, 40, 45, 214);
INSERT INTO public.who_global_data VALUES (16057, 0, 5, 0, 0, 45, 116);
INSERT INTO public.who_global_data VALUES (16058, 0, 90, 0, 0, 45, 157);
INSERT INTO public.who_global_data VALUES (16059, 0, 0, 0, 0, 45, 182);
INSERT INTO public.who_global_data VALUES (16060, 0, 19, 0, 0, 45, 186);
INSERT INTO public.who_global_data VALUES (16061, 11, 142, 1, 1, 45, 127);
INSERT INTO public.who_global_data VALUES (16062, 0, 604, 0, 12, 45, 232);
INSERT INTO public.who_global_data VALUES (16063, 0, 14, 0, 0, 45, 33);
INSERT INTO public.who_global_data VALUES (16064, 0, 76, 0, 0, 45, 97);
INSERT INTO public.who_global_data VALUES (16065, 0, 0, 0, 0, 45, 42);
INSERT INTO public.who_global_data VALUES (16066, 41, 1155, 0, 42, 45, 198);
INSERT INTO public.who_global_data VALUES (16067, 0, 962, 0, 16, 45, 216);
INSERT INTO public.who_global_data VALUES (16068, 471, 351455, 17, 5576, 45, 164);
INSERT INTO public.who_global_data VALUES (16069, 9, 15720, 0, 326, 45, 235);
INSERT INTO public.who_global_data VALUES (16070, 2823, 66888, 14, 915, 45, 67);
INSERT INTO public.who_global_data VALUES (16071, 4, 158, 0, 0, 45, 15);
INSERT INTO public.who_global_data VALUES (16072, 0, 2383, 0, 74, 45, 180);
INSERT INTO public.who_global_data VALUES (16073, 9, 58073, 0, 28, 45, 237);
INSERT INTO public.who_global_data VALUES (16074, 0, 14, 0, 0, 45, 25);
INSERT INTO public.who_global_data VALUES (16075, 0, 896, 0, 23, 45, 209);
INSERT INTO public.who_global_data VALUES (16076, 1051, 77123, 24, 390, 45, 217);
INSERT INTO public.who_global_data VALUES (16077, 1089, 46745, 28, 669, 45, 79);
INSERT INTO public.who_global_data VALUES (16078, 0, 16, 0, 0, 45, 143);
INSERT INTO public.who_global_data VALUES (16079, 0, 4301, 0, 107, 45, 229);
INSERT INTO public.who_global_data VALUES (16080, 1729, 740254, 106, 19951, 45, 141);
INSERT INTO public.who_global_data VALUES (16081, 0, 2960, 0, 59, 45, 197);
INSERT INTO public.who_global_data VALUES (16082, 16243, 1446504, 273, 41520, 45, 221);
INSERT INTO public.who_global_data VALUES (16083, 430, 14715, 6, 41, 45, 150);
INSERT INTO public.who_global_data VALUES (16084, 45, 14346, 0, 1116, 45, 56);
INSERT INTO public.who_global_data VALUES (16085, 2, 5241, 0, 113, 45, 167);
INSERT INTO public.who_global_data VALUES (16086, 3725, 162460, 35, 6250, 45, 23);
INSERT INTO public.who_global_data VALUES (16087, 5935, 234340, 106, 2679, 45, 222);
INSERT INTO public.who_global_data VALUES (16088, 68, 6352, 4, 325, 45, 219);
INSERT INTO public.who_global_data VALUES (16089, 41, 11417, 1, 84, 45, 7);
INSERT INTO public.who_global_data VALUES (16090, 3, 3847, 0, 60, 45, 161);
INSERT INTO public.who_global_data VALUES (16091, 20412, 1233779, 532, 49770, 45, 149);
INSERT INTO public.who_global_data VALUES (16092, 0, 30, 0, 0, 45, 6);
INSERT INTO public.who_global_data VALUES (16093, 42, 2558, 0, 57, 45, 139);
INSERT INTO public.who_global_data VALUES (16094, 0, 0, 0, 0, 45, 211);
INSERT INTO public.who_global_data VALUES (16095, 0, 0, 0, 0, 45, 14);
INSERT INTO public.who_global_data VALUES (16096, 0, 5849, 0, 111, 45, 111);
INSERT INTO public.who_global_data VALUES (16097, 1424, 72993, 86, 2006, 45, 207);
INSERT INTO public.who_global_data VALUES (16098, 2529, 399360, 87, 11059, 45, 66);
INSERT INTO public.who_global_data VALUES (16099, 0, 0, 0, 0, 45, 173);
INSERT INTO public.who_global_data VALUES (16100, 0, 707, 0, 6, 45, 145);
INSERT INTO public.who_global_data VALUES (16101, 0, 0, 0, 0, 45, 65);
INSERT INTO public.who_global_data VALUES (16102, 130, 14704, 0, 133, 45, 184);
INSERT INTO public.who_global_data VALUES (16103, 10611, 489808, 191, 8947, 45, 98);
INSERT INTO public.who_global_data VALUES (16104, 1096, 144385, 3, 518, 45, 104);
INSERT INTO public.who_global_data VALUES (16105, 0, 509, 0, 21, 45, 73);
INSERT INTO public.who_global_data VALUES (16106, 122231, 9990620, 685, 236727, 45, 8);
INSERT INTO public.who_global_data VALUES (16107, 5, 1410, 0, 23, 45, 227);
INSERT INTO public.who_global_data VALUES (16108, 46, 3560, 0, 62, 45, 75);
INSERT INTO public.who_global_data VALUES (16109, 146, 69173, 1, 589, 45, 45);
INSERT INTO public.who_global_data VALUES (16110, 1, 1, 0, 0, 45, 133);
INSERT INTO public.who_global_data VALUES (16111, 266, 95149, 4, 830, 45, 202);
INSERT INTO public.who_global_data VALUES (16112, 10, 1226, 0, 35, 45, 129);
INSERT INTO public.who_global_data VALUES (16113, 0, 1, 0, 0, 45, 36);
INSERT INTO public.who_global_data VALUES (16114, 0, 2070, 0, 602, 45, 51);
INSERT INTO public.who_global_data VALUES (16115, 26, 16997, 1, 350, 45, 206);
INSERT INTO public.who_global_data VALUES (16116, 49, 8610, 1, 255, 45, 5);
INSERT INTO public.who_global_data VALUES (16117, 138, 42297, 12, 1574, 123, 103);
INSERT INTO public.who_global_data VALUES (16118, 525, 24731, 12, 571, 123, 58);
INSERT INTO public.who_global_data VALUES (16119, 2524, 62693, 51, 2062, 123, 195);
INSERT INTO public.who_global_data VALUES (16120, 0, 0, 0, 0, 123, 115);
INSERT INTO public.who_global_data VALUES (16121, 54, 5437, 0, 75, 123, 99);
INSERT INTO public.who_global_data VALUES (16122, 247, 12680, 1, 308, 123, 153);
INSERT INTO public.who_global_data VALUES (16123, 0, 3, 0, 0, 123, 93);
INSERT INTO public.who_global_data VALUES (16124, 0, 131, 0, 3, 123, 84);
INSERT INTO public.who_global_data VALUES (16125, 5331, 1242182, 212, 33560, 123, 78);
INSERT INTO public.who_global_data VALUES (16126, 1221, 108000, 29, 1604, 123, 170);
INSERT INTO public.who_global_data VALUES (16127, 36, 4600, 1, 40, 123, 32);
INSERT INTO public.who_global_data VALUES (16128, 10, 27668, 0, 907, 123, 155);
INSERT INTO public.who_global_data VALUES (16129, 5704, 158212, 48, 1383, 123, 82);
INSERT INTO public.who_global_data VALUES (16130, 635, 66046, 12, 852, 123, 16);
INSERT INTO public.who_global_data VALUES (16131, 37, 6984, 2, 154, 123, 72);
INSERT INTO public.who_global_data VALUES (16132, 176, 83632, 0, 329, 123, 43);
INSERT INTO public.who_global_data VALUES (16133, 1683, 421921, 25, 6092, 123, 120);
INSERT INTO public.who_global_data VALUES (16134, 0, 243, 0, 7, 123, 213);
INSERT INTO public.who_global_data VALUES (16135, 983, 107262, 4, 1011, 123, 31);
INSERT INTO public.who_global_data VALUES (16136, 8636, 514092, 194, 13632, 123, 204);
INSERT INTO public.who_global_data VALUES (16137, 100, 4176, 2, 70, 123, 152);
INSERT INTO public.who_global_data VALUES (16138, 36, 2781, 0, 43, 123, 144);
INSERT INTO public.who_global_data VALUES (16139, 5, 214, 0, 9, 123, 96);
INSERT INTO public.who_global_data VALUES (16140, 5, 364, 0, 0, 123, 47);
INSERT INTO public.who_global_data VALUES (16141, 48, 142475, 5, 8795, 123, 80);
INSERT INTO public.who_global_data VALUES (16142, 0, 135, 0, 3, 123, 159);
INSERT INTO public.who_global_data VALUES (16143, 997, 63420, 73, 1583, 123, 27);
INSERT INTO public.who_global_data VALUES (16144, 0, 7835, 0, 27, 123, 146);
INSERT INTO public.who_global_data VALUES (16145, 10554, 5664115, 128, 162397, 123, 71);
INSERT INTO public.who_global_data VALUES (16146, 0, 72, 0, 1, 123, 210);
INSERT INTO public.who_global_data VALUES (16147, 0, 148, 0, 3, 123, 54);
INSERT INTO public.who_global_data VALUES (16148, 3816, 78976, 106, 1771, 123, 147);
INSERT INTO public.who_global_data VALUES (16149, 12, 2581, 0, 67, 123, 2);
INSERT INTO public.who_global_data VALUES (16150, 1, 615, 0, 1, 123, 105);
INSERT INTO public.who_global_data VALUES (16151, 50, 9419, 0, 100, 123, 53);
INSERT INTO public.who_global_data VALUES (16152, 3, 300, 0, 0, 123, 81);
INSERT INTO public.who_global_data VALUES (16153, 38, 22380, 2, 431, 123, 223);
INSERT INTO public.who_global_data VALUES (16154, 4058, 264113, 32, 10522, 123, 94);
INSERT INTO public.who_global_data VALUES (16155, 0, 250, 0, 1, 123, 154);
INSERT INTO public.who_global_data VALUES (16156, 4, 4884, 0, 62, 123, 83);
INSERT INTO public.who_global_data VALUES (16157, 4, 1551, 0, 99, 123, 194);
INSERT INTO public.who_global_data VALUES (16158, 1321, 522879, 45, 14588, 123, 136);
INSERT INTO public.who_global_data VALUES (16159, 29, 92271, 0, 4748, 123, 179);
INSERT INTO public.who_global_data VALUES (16160, 7440, 1143887, 196, 32791, 123, 57);
INSERT INTO public.who_global_data VALUES (16161, 0, 563, 0, 7, 123, 35);
INSERT INTO public.who_global_data VALUES (16162, 0, 5379, 0, 92, 123, 228);
INSERT INTO public.who_global_data VALUES (16163, 0, 0, 0, 0, 123, 19);
INSERT INTO public.who_global_data VALUES (16164, 736, 117099, 12, 1476, 123, 22);
INSERT INTO public.who_global_data VALUES (16165, 31, 20832, 0, 126, 123, 1);
INSERT INTO public.who_global_data VALUES (16166, 1529, 68776, 38, 832, 123, 21);
INSERT INTO public.who_global_data VALUES (16167, 52, 7349, 0, 130, 123, 234);
INSERT INTO public.who_global_data VALUES (16168, 67, 1097, 0, 2, 123, 91);
INSERT INTO public.who_global_data VALUES (16169, 111, 6098, 0, 27, 123, 137);
INSERT INTO public.who_global_data VALUES (16170, 6047, 420875, 216, 5074, 123, 201);
INSERT INTO public.who_global_data VALUES (16171, 0, 0, 0, 0, 123, 171);
INSERT INTO public.who_global_data VALUES (16172, 17, 11607, 0, 316, 123, 92);
INSERT INTO public.who_global_data VALUES (16173, 771, 55892, 4, 747, 123, 112);
INSERT INTO public.who_global_data VALUES (16174, 19, 5627, 0, 61, 123, 62);
INSERT INTO public.who_global_data VALUES (16175, 0, 63, 0, 0, 123, 69);
INSERT INTO public.who_global_data VALUES (16176, 421, 130603, 2, 2267, 123, 220);
INSERT INTO public.who_global_data VALUES (16177, 362, 175269, 9, 12839, 123, 100);
INSERT INTO public.who_global_data VALUES (16178, 221, 109422, 12, 6380, 123, 187);
INSERT INTO public.who_global_data VALUES (16179, 0, 35145, 4, 1014, 123, 63);
INSERT INTO public.who_global_data VALUES (16180, 0, 5092, 0, 85, 123, 28);
INSERT INTO public.who_global_data VALUES (16181, 0, 491, 0, 0, 123, 172);
INSERT INTO public.who_global_data VALUES (16182, 125, 6250, 1, 76, 123, 17);
INSERT INTO public.who_global_data VALUES (16183, 10, 6013, 0, 117, 123, 226);
INSERT INTO public.who_global_data VALUES (16184, 307, 99982, 7, 1530, 123, 236);
INSERT INTO public.who_global_data VALUES (16185, 0, 13, 0, 0, 123, 76);
INSERT INTO public.who_global_data VALUES (16186, 0, 497, 0, 0, 123, 30);
INSERT INTO public.who_global_data VALUES (16187, 0, 34, 0, 2, 123, 128);
INSERT INTO public.who_global_data VALUES (16188, 90, 17887, 1, 363, 123, 86);
INSERT INTO public.who_global_data VALUES (16189, 19571, 1772551, 546, 40665, 123, 140);
INSERT INTO public.who_global_data VALUES (16190, 11, 10715, 0, 70, 123, 44);
INSERT INTO public.who_global_data VALUES (16191, 685, 10680, 10, 49, 123, 113);
INSERT INTO public.who_global_data VALUES (16192, 7, 9029, 2, 57, 123, 29);
INSERT INTO public.who_global_data VALUES (16193, 0, 3684, 1, 121, 123, 125);
INSERT INTO public.who_global_data VALUES (16194, 2970, 63650, 22, 521, 123, 131);
INSERT INTO public.who_global_data VALUES (16195, 15332, 687200, 154, 11506, 123, 46);
INSERT INTO public.who_global_data VALUES (16196, 0, 49202, 0, 320, 123, 10);
INSERT INTO public.who_global_data VALUES (16197, 8, 793, 0, 0, 123, 205);
INSERT INTO public.who_global_data VALUES (16198, 1489, 58187, 41, 825, 123, 50);
INSERT INTO public.who_global_data VALUES (16199, 0, 17, 0, 0, 123, 20);
INSERT INTO public.who_global_data VALUES (16200, 2, 32, 0, 0, 123, 13);
INSERT INTO public.who_global_data VALUES (16201, 0, 7903, 0, 133, 123, 148);
INSERT INTO public.who_global_data VALUES (16202, 221, 5375, 0, 90, 123, 230);
INSERT INTO public.who_global_data VALUES (16203, 98, 111360, 2, 3823, 123, 190);
INSERT INTO public.who_global_data VALUES (16204, 0, 279, 0, 13, 123, 188);
INSERT INTO public.who_global_data VALUES (16205, 12, 12426, 0, 74, 123, 123);
INSERT INTO public.who_global_data VALUES (16206, 1, 2414, 1, 42, 123, 9);
INSERT INTO public.who_global_data VALUES (16207, 30, 4514, 0, 134, 123, 102);
INSERT INTO public.who_global_data VALUES (16208, 0, 9127, 0, 232, 123, 34);
INSERT INTO public.who_global_data VALUES (16209, 0, 26, 0, 0, 123, 212);
INSERT INTO public.who_global_data VALUES (16210, 467, 100508, 6, 2751, 123, 122);
INSERT INTO public.who_global_data VALUES (16211, 4140, 118918, 103, 2596, 123, 38);
INSERT INTO public.who_global_data VALUES (16212, 23, 5101, 3, 23, 123, 130);
INSERT INTO public.who_global_data VALUES (16213, 38073, 8591730, 448, 127059, 123, 37);
INSERT INTO public.who_global_data VALUES (16214, 2853, 440569, 75, 14689, 123, 231);
INSERT INTO public.who_global_data VALUES (16215, 10463, 692949, 458, 38749, 123, 107);
INSERT INTO public.who_global_data VALUES (16216, 3184, 501733, 53, 11380, 123, 101);
INSERT INTO public.who_global_data VALUES (16217, 265, 65659, 1, 1948, 123, 132);
INSERT INTO public.who_global_data VALUES (16218, 0, 357, 0, 25, 123, 176);
INSERT INTO public.who_global_data VALUES (16219, 534, 319424, 7, 2687, 123, 200);
INSERT INTO public.who_global_data VALUES (16220, 25269, 960373, 356, 41750, 123, 169);
INSERT INTO public.who_global_data VALUES (16221, 36, 9542, 0, 221, 123, 225);
INSERT INTO public.who_global_data VALUES (16222, 899, 108983, 11, 1829, 123, 165);
INSERT INTO public.who_global_data VALUES (16223, 0, 643, 0, 32, 123, 233);
INSERT INTO public.who_global_data VALUES (16224, 5665, 114986, 62, 1295, 123, 215);
INSERT INTO public.who_global_data VALUES (16225, 810, 157261, 0, 2306, 123, 177);
INSERT INTO public.who_global_data VALUES (16226, 756, 63244, 19, 1130, 123, 183);
INSERT INTO public.who_global_data VALUES (16227, 0, 0, 0, 0, 123, 203);
INSERT INTO public.who_global_data VALUES (16228, 637, 24749, 13, 758, 123, 162);
INSERT INTO public.who_global_data VALUES (16229, 735, 132478, 5, 816, 123, 12);
INSERT INTO public.who_global_data VALUES (16230, 570, 63960, 3, 1185, 123, 24);
INSERT INTO public.who_global_data VALUES (16231, 0, 24, 0, 0, 123, 119);
INSERT INTO public.who_global_data VALUES (16232, 92, 8187, 2, 101, 123, 39);
INSERT INTO public.who_global_data VALUES (16233, 1119, 95355, 9, 732, 123, 26);
INSERT INTO public.who_global_data VALUES (16234, 4, 1967, 0, 44, 123, 59);
INSERT INTO public.who_global_data VALUES (16235, 0, 1448, 0, 82, 123, 77);
INSERT INTO public.who_global_data VALUES (16236, 923, 69040, 15, 944, 123, 134);
INSERT INTO public.who_global_data VALUES (16237, 29, 817, 0, 3, 123, 4);
INSERT INTO public.who_global_data VALUES (16238, 1109, 26781, 17, 230, 123, 109);
INSERT INTO public.who_global_data VALUES (16239, 570, 23051, 3, 188, 123, 90);
INSERT INTO public.who_global_data VALUES (16240, 0, 17233, 0, 249, 123, 61);
INSERT INTO public.who_global_data VALUES (16241, 2, 5953, 1, 185, 123, 85);
INSERT INTO public.who_global_data VALUES (16242, 972, 41181, 8, 294, 123, 49);
INSERT INTO public.who_global_data VALUES (16243, 23, 12009, 0, 40, 123, 208);
INSERT INTO public.who_global_data VALUES (16244, 0, 3706, 0, 137, 123, 166);
INSERT INTO public.who_global_data VALUES (16245, 153, 7385, 4, 79, 123, 64);
INSERT INTO public.who_global_data VALUES (16246, 0, 1, 0, 0, 123, 199);
INSERT INTO public.who_global_data VALUES (16247, 0, 4215, 0, 33, 123, 114);
INSERT INTO public.who_global_data VALUES (16248, 0, 7820, 0, 165, 123, 60);
INSERT INTO public.who_global_data VALUES (16249, 3, 455, 0, 10, 123, 68);
INSERT INTO public.who_global_data VALUES (16250, 265, 4815, 1, 46, 123, 158);
INSERT INTO public.who_global_data VALUES (16251, 5887, 967825, 219, 95027, 123, 52);
INSERT INTO public.who_global_data VALUES (16252, 0, 0, 0, 0, 123, 117);
INSERT INTO public.who_global_data VALUES (16253, 4, 493, 0, 2, 123, 126);
INSERT INTO public.who_global_data VALUES (16254, 6, 368, 0, 0, 123, 196);
INSERT INTO public.who_global_data VALUES (16255, 617, 24668, 7, 348, 123, 142);
INSERT INTO public.who_global_data VALUES (16256, 0, 13, 0, 1, 123, 185);
INSERT INTO public.who_global_data VALUES (16257, 3170, 259951, 84, 4356, 123, 138);
INSERT INTO public.who_global_data VALUES (16258, 55, 13823, 0, 99, 123, 181);
INSERT INTO public.who_global_data VALUES (16259, 598, 61975, 17, 1437, 123, 178);
INSERT INTO public.who_global_data VALUES (16260, 29, 13240, 0, 134, 123, 168);
INSERT INTO public.who_global_data VALUES (16261, 0, 0, 0, 0, 123, 160);
INSERT INTO public.who_global_data VALUES (16262, 2571, 197024, 18, 1126, 123, 151);
INSERT INTO public.who_global_data VALUES (16263, 4678, 413844, 38, 8033, 123, 193);
INSERT INTO public.who_global_data VALUES (16264, 0, 29, 0, 0, 123, 18);
INSERT INTO public.who_global_data VALUES (16265, 1, 1631, 0, 25, 123, 40);
INSERT INTO public.who_global_data VALUES (16266, 0, 4480, 0, 157, 123, 218);
INSERT INTO public.who_global_data VALUES (16267, 0, 1243, 0, 69, 123, 191);
INSERT INTO public.who_global_data VALUES (16268, 94, 64184, 2, 1158, 123, 156);
INSERT INTO public.who_global_data VALUES (16269, 0, 0, 0, 0, 123, 135);
INSERT INTO public.who_global_data VALUES (16270, 515, 40275, 20, 1156, 123, 55);
INSERT INTO public.who_global_data VALUES (16271, 2, 100, 0, 2, 123, 88);
INSERT INTO public.who_global_data VALUES (16272, 1502, 24727, 0, 285, 123, 108);
INSERT INTO public.who_global_data VALUES (16273, 680, 70841, 6, 593, 123, 48);
INSERT INTO public.who_global_data VALUES (16274, 363, 118503, 9, 1310, 123, 3);
INSERT INTO public.who_global_data VALUES (16275, 0, 741, 0, 13, 123, 224);
INSERT INTO public.who_global_data VALUES (16276, 1650, 344839, 9, 6977, 123, 110);
INSERT INTO public.who_global_data VALUES (16277, 0, 0, 0, 0, 123, 106);
INSERT INTO public.who_global_data VALUES (16278, 1021, 139527, 17, 2798, 123, 89);
INSERT INTO public.who_global_data VALUES (16279, 0, 599, 0, 7, 123, 121);
INSERT INTO public.who_global_data VALUES (16280, 648, 67589, 11, 1490, 123, 163);
INSERT INTO public.who_global_data VALUES (16281, 2323, 922333, 39, 34879, 123, 70);
INSERT INTO public.who_global_data VALUES (16282, 2054, 398449, 108, 7647, 123, 174);
INSERT INTO public.who_global_data VALUES (16283, 0, 0, 0, 0, 123, 175);
INSERT INTO public.who_global_data VALUES (16284, 21713, 568138, 173, 8045, 123, 118);
INSERT INTO public.who_global_data VALUES (16285, 4096, 183420, 63, 2959, 123, 189);
INSERT INTO public.who_global_data VALUES (16286, 481, 38581, 10, 882, 123, 124);
INSERT INTO public.who_global_data VALUES (16287, 230, 134433, 0, 232, 123, 192);
INSERT INTO public.who_global_data VALUES (16288, 100, 27653, 5, 485, 123, 41);
INSERT INTO public.who_global_data VALUES (16289, 331, 82677, 19, 1912, 123, 95);
INSERT INTO public.who_global_data VALUES (16290, 308, 6572, 1, 28, 123, 74);
INSERT INTO public.who_global_data VALUES (16291, 3240, 306991, 130, 8009, 123, 11);
INSERT INTO public.who_global_data VALUES (16292, 20977, 1817109, 368, 31161, 123, 87);
INSERT INTO public.who_global_data VALUES (16293, 20, 5242, 2, 38, 123, 214);
INSERT INTO public.who_global_data VALUES (16294, 0, 5, 0, 0, 123, 116);
INSERT INTO public.who_global_data VALUES (16295, 0, 90, 0, 0, 123, 157);
INSERT INTO public.who_global_data VALUES (16296, 0, 0, 0, 0, 123, 182);
INSERT INTO public.who_global_data VALUES (16297, 0, 19, 0, 0, 123, 186);
INSERT INTO public.who_global_data VALUES (16298, 8, 131, 0, 0, 123, 127);
INSERT INTO public.who_global_data VALUES (16299, 0, 604, 0, 12, 123, 232);
INSERT INTO public.who_global_data VALUES (16300, 0, 14, 0, 0, 123, 33);
INSERT INTO public.who_global_data VALUES (16301, 0, 76, 0, 0, 123, 97);
INSERT INTO public.who_global_data VALUES (16302, 0, 0, 0, 0, 123, 42);
INSERT INTO public.who_global_data VALUES (16303, 13, 1114, 0, 42, 123, 198);
INSERT INTO public.who_global_data VALUES (16304, 0, 962, 0, 16, 123, 216);
INSERT INTO public.who_global_data VALUES (16305, 392, 350984, 19, 5559, 123, 164);
INSERT INTO public.who_global_data VALUES (16306, 3, 15711, 0, 326, 123, 235);
INSERT INTO public.who_global_data VALUES (16307, 1318, 64065, 11, 901, 123, 67);
INSERT INTO public.who_global_data VALUES (16308, 0, 154, 0, 0, 123, 15);
INSERT INTO public.who_global_data VALUES (16309, 0, 2383, 0, 74, 123, 180);
INSERT INTO public.who_global_data VALUES (16310, 8, 58064, 0, 28, 123, 237);
INSERT INTO public.who_global_data VALUES (16311, 0, 14, 0, 0, 123, 25);
INSERT INTO public.who_global_data VALUES (16312, 26, 896, 1, 23, 123, 209);
INSERT INTO public.who_global_data VALUES (16313, 577, 76072, 15, 366, 123, 217);
INSERT INTO public.who_global_data VALUES (16314, 466, 45656, 25, 641, 123, 79);
INSERT INTO public.who_global_data VALUES (16315, 3, 16, 0, 0, 123, 143);
INSERT INTO public.who_global_data VALUES (16316, 72, 4301, 0, 107, 123, 229);
INSERT INTO public.who_global_data VALUES (16317, 1247, 738525, 36, 19845, 123, 141);
INSERT INTO public.who_global_data VALUES (16318, 0, 2960, 0, 59, 123, 197);
INSERT INTO public.who_global_data VALUES (16319, 9705, 1430261, 275, 41247, 123, 221);
INSERT INTO public.who_global_data VALUES (16320, 356, 14285, 0, 35, 123, 150);
INSERT INTO public.who_global_data VALUES (16321, 96, 14301, 0, 1116, 123, 56);
INSERT INTO public.who_global_data VALUES (16322, 5, 5239, 0, 113, 123, 167);
INSERT INTO public.who_global_data VALUES (16323, 2097, 158735, 22, 6215, 123, 23);
INSERT INTO public.who_global_data VALUES (16324, 5748, 228405, 56, 2573, 123, 222);
INSERT INTO public.who_global_data VALUES (16325, 69, 6284, 4, 321, 123, 219);
INSERT INTO public.who_global_data VALUES (16326, 40, 11376, 0, 83, 123, 7);
INSERT INTO public.who_global_data VALUES (16327, 4, 3844, 0, 60, 123, 161);
INSERT INTO public.who_global_data VALUES (16328, 21350, 1213367, 194, 49238, 123, 149);
INSERT INTO public.who_global_data VALUES (16329, 0, 30, 0, 0, 123, 6);
INSERT INTO public.who_global_data VALUES (16330, 33, 2516, 0, 57, 123, 139);
INSERT INTO public.who_global_data VALUES (16331, 0, 0, 0, 0, 123, 211);
INSERT INTO public.who_global_data VALUES (16332, 0, 0, 0, 0, 123, 14);
INSERT INTO public.who_global_data VALUES (16333, 11, 5849, 0, 111, 123, 111);
INSERT INTO public.who_global_data VALUES (16334, 438, 71569, 47, 1920, 123, 207);
INSERT INTO public.who_global_data VALUES (16335, 2576, 396831, 85, 10972, 123, 66);
INSERT INTO public.who_global_data VALUES (16336, 0, 0, 0, 0, 123, 173);
INSERT INTO public.who_global_data VALUES (16337, 0, 707, 0, 6, 123, 145);
INSERT INTO public.who_global_data VALUES (16338, 0, 0, 0, 0, 123, 65);
INSERT INTO public.who_global_data VALUES (16339, 171, 14574, 1, 133, 123, 184);
INSERT INTO public.who_global_data VALUES (16340, 10179, 479197, 191, 8756, 123, 98);
INSERT INTO public.who_global_data VALUES (16341, 1146, 143289, 1, 515, 123, 104);
INSERT INTO public.who_global_data VALUES (16342, 0, 509, 0, 21, 123, 73);
INSERT INTO public.who_global_data VALUES (16343, 104659, 9868389, 480, 236042, 123, 8);
INSERT INTO public.who_global_data VALUES (16344, 0, 1405, 0, 23, 123, 227);
INSERT INTO public.who_global_data VALUES (16345, 73, 3514, 1, 62, 123, 75);
INSERT INTO public.who_global_data VALUES (16346, 239, 69027, 3, 588, 123, 45);
INSERT INTO public.who_global_data VALUES (16347, 0, 0, 0, 0, 123, 133);
INSERT INTO public.who_global_data VALUES (16348, 185, 94883, 2, 826, 123, 202);
INSERT INTO public.who_global_data VALUES (16349, 3, 1216, 0, 35, 123, 129);
INSERT INTO public.who_global_data VALUES (16350, 0, 1, 0, 0, 123, 36);
INSERT INTO public.who_global_data VALUES (16351, 0, 2070, 0, 602, 123, 51);
INSERT INTO public.who_global_data VALUES (16352, 17, 16971, 0, 349, 123, 206);
INSERT INTO public.who_global_data VALUES (16353, 30, 8561, 1, 254, 123, 5);
INSERT INTO public.who_global_data VALUES (16354, 126, 42159, 6, 1562, 146, 103);
INSERT INTO public.who_global_data VALUES (16355, 501, 24206, 2, 559, 146, 58);
INSERT INTO public.who_global_data VALUES (16356, 0, 60169, 0, 2011, 146, 195);
INSERT INTO public.who_global_data VALUES (16357, 0, 0, 0, 0, 146, 115);
INSERT INTO public.who_global_data VALUES (16358, 64, 5383, 0, 75, 146, 99);
INSERT INTO public.who_global_data VALUES (16359, 98, 12433, 4, 307, 146, 153);
INSERT INTO public.who_global_data VALUES (16360, 0, 3, 0, 0, 146, 93);
INSERT INTO public.who_global_data VALUES (16361, 1, 131, 0, 3, 146, 84);
INSERT INTO public.who_global_data VALUES (16362, 8037, 1236851, 212, 33348, 146, 78);
INSERT INTO public.who_global_data VALUES (16363, 1042, 106779, 21, 1575, 146, 170);
INSERT INTO public.who_global_data VALUES (16364, 0, 4564, 0, 39, 146, 32);
INSERT INTO public.who_global_data VALUES (16365, 6, 27658, 0, 907, 146, 155);
INSERT INTO public.who_global_data VALUES (16366, 6006, 152508, 17, 1335, 146, 82);
INSERT INTO public.who_global_data VALUES (16367, 1663, 65411, 16, 840, 146, 16);
INSERT INTO public.who_global_data VALUES (16368, 31, 6947, 1, 152, 146, 72);
INSERT INTO public.who_global_data VALUES (16369, 192, 83456, 0, 329, 146, 43);
INSERT INTO public.who_global_data VALUES (16370, 1474, 420238, 18, 6067, 146, 120);
INSERT INTO public.who_global_data VALUES (16371, 1, 243, 0, 7, 146, 213);
INSERT INTO public.who_global_data VALUES (16372, 996, 106279, 3, 1007, 146, 31);
INSERT INTO public.who_global_data VALUES (16373, 1448, 505456, 210, 13438, 146, 204);
INSERT INTO public.who_global_data VALUES (16374, 60, 4076, 1, 68, 146, 152);
INSERT INTO public.who_global_data VALUES (16375, 0, 2745, 0, 43, 146, 144);
INSERT INTO public.who_global_data VALUES (16376, 0, 209, 0, 9, 146, 96);
INSERT INTO public.who_global_data VALUES (16377, 0, 359, 0, 0, 146, 47);
INSERT INTO public.who_global_data VALUES (16378, 84, 142427, 9, 8790, 146, 80);
INSERT INTO public.who_global_data VALUES (16379, 0, 135, 0, 3, 146, 159);
INSERT INTO public.who_global_data VALUES (16380, 1211, 62423, 20, 1510, 146, 27);
INSERT INTO public.who_global_data VALUES (16381, 0, 7835, 0, 27, 146, 146);
INSERT INTO public.who_global_data VALUES (16382, 22380, 5653561, 254, 162269, 146, 71);
INSERT INTO public.who_global_data VALUES (16383, 0, 72, 0, 1, 146, 210);
INSERT INTO public.who_global_data VALUES (16384, 0, 148, 0, 3, 146, 54);
INSERT INTO public.who_global_data VALUES (16385, 675, 75160, 33, 1665, 146, 147);
INSERT INTO public.who_global_data VALUES (16386, 4, 2569, 0, 67, 146, 2);
INSERT INTO public.who_global_data VALUES (16387, 0, 614, 0, 1, 146, 105);
INSERT INTO public.who_global_data VALUES (16388, 78, 9369, 0, 100, 146, 53);
INSERT INTO public.who_global_data VALUES (16389, 2, 297, 0, 0, 146, 81);
INSERT INTO public.who_global_data VALUES (16390, 0, 22342, 0, 429, 146, 223);
INSERT INTO public.who_global_data VALUES (16391, 4246, 260055, 54, 10490, 146, 94);
INSERT INTO public.who_global_data VALUES (16392, 0, 250, 0, 1, 146, 154);
INSERT INTO public.who_global_data VALUES (16393, 1, 4880, 0, 62, 146, 83);
INSERT INTO public.who_global_data VALUES (16394, 4, 1547, 0, 99, 146, 194);
INSERT INTO public.who_global_data VALUES (16395, 1581, 521558, 44, 14543, 146, 136);
INSERT INTO public.who_global_data VALUES (16396, 47, 92242, 0, 4748, 146, 179);
INSERT INTO public.who_global_data VALUES (16397, 8714, 1136447, 190, 32595, 146, 57);
INSERT INTO public.who_global_data VALUES (16398, 6, 563, 0, 7, 146, 35);
INSERT INTO public.who_global_data VALUES (16399, 0, 5379, 0, 92, 146, 228);
INSERT INTO public.who_global_data VALUES (16400, 0, 0, 0, 0, 146, 19);
INSERT INTO public.who_global_data VALUES (16401, 946, 116363, 11, 1464, 146, 22);
INSERT INTO public.who_global_data VALUES (16402, 0, 20801, 0, 126, 146, 1);
INSERT INTO public.who_global_data VALUES (16403, 2543, 67247, 42, 794, 146, 21);
INSERT INTO public.who_global_data VALUES (16404, 30, 7297, 0, 130, 146, 234);
INSERT INTO public.who_global_data VALUES (16405, 0, 1030, 0, 2, 146, 91);
INSERT INTO public.who_global_data VALUES (16406, 116, 5987, 0, 27, 146, 137);
INSERT INTO public.who_global_data VALUES (16407, 3608, 414828, 177, 4858, 146, 201);
INSERT INTO public.who_global_data VALUES (16408, 0, 0, 0, 0, 146, 171);
INSERT INTO public.who_global_data VALUES (16409, 74, 11590, 1, 316, 146, 92);
INSERT INTO public.who_global_data VALUES (16410, 891, 55121, 3, 743, 146, 112);
INSERT INTO public.who_global_data VALUES (16411, 3, 5608, 0, 61, 146, 62);
INSERT INTO public.who_global_data VALUES (16412, 0, 63, 0, 0, 146, 69);
INSERT INTO public.who_global_data VALUES (16413, 537, 130182, 2, 2265, 146, 220);
INSERT INTO public.who_global_data VALUES (16414, 1421, 174907, 15, 12830, 146, 100);
INSERT INTO public.who_global_data VALUES (16415, 239, 109201, 13, 6368, 146, 187);
INSERT INTO public.who_global_data VALUES (16416, 0, 35145, 4, 1010, 146, 63);
INSERT INTO public.who_global_data VALUES (16417, 0, 5092, 0, 85, 146, 28);
INSERT INTO public.who_global_data VALUES (16418, 0, 491, 0, 0, 146, 172);
INSERT INTO public.who_global_data VALUES (16419, 192, 6125, 2, 75, 146, 17);
INSERT INTO public.who_global_data VALUES (16420, 14, 6003, 0, 117, 146, 226);
INSERT INTO public.who_global_data VALUES (16421, 471, 99675, 5, 1523, 146, 236);
INSERT INTO public.who_global_data VALUES (16422, 0, 13, 0, 0, 146, 76);
INSERT INTO public.who_global_data VALUES (16423, 2, 497, 0, 0, 146, 30);
INSERT INTO public.who_global_data VALUES (16424, 0, 34, 0, 2, 146, 128);
INSERT INTO public.who_global_data VALUES (16425, 412, 17797, 0, 362, 146, 86);
INSERT INTO public.who_global_data VALUES (16426, 38619, 1752980, 270, 40119, 146, 140);
INSERT INTO public.who_global_data VALUES (16427, 0, 10704, 0, 70, 146, 44);
INSERT INTO public.who_global_data VALUES (16428, 0, 9995, 0, 39, 146, 113);
INSERT INTO public.who_global_data VALUES (16429, 0, 9022, 0, 55, 146, 29);
INSERT INTO public.who_global_data VALUES (16430, 3, 3684, 0, 120, 146, 125);
INSERT INTO public.who_global_data VALUES (16431, 2927, 60680, 24, 499, 146, 131);
INSERT INTO public.who_global_data VALUES (16432, 13363, 671868, 63, 11352, 146, 46);
INSERT INTO public.who_global_data VALUES (16433, 414, 49202, 0, 320, 146, 10);
INSERT INTO public.who_global_data VALUES (16434, 15, 785, 0, 0, 146, 205);
INSERT INTO public.who_global_data VALUES (16435, 1889, 56698, 35, 784, 146, 50);
INSERT INTO public.who_global_data VALUES (16436, 0, 17, 0, 0, 146, 20);
INSERT INTO public.who_global_data VALUES (16437, 0, 30, 0, 0, 146, 13);
INSERT INTO public.who_global_data VALUES (16438, 0, 7903, 0, 133, 146, 148);
INSERT INTO public.who_global_data VALUES (16439, 120, 5154, 1, 90, 146, 230);
INSERT INTO public.who_global_data VALUES (16440, 212, 111262, 10, 3821, 146, 190);
INSERT INTO public.who_global_data VALUES (16441, 1, 279, 0, 13, 146, 188);
INSERT INTO public.who_global_data VALUES (16442, 14, 12414, 1, 74, 146, 123);
INSERT INTO public.who_global_data VALUES (16443, 0, 2413, 0, 41, 146, 9);
INSERT INTO public.who_global_data VALUES (16444, 27, 4484, 1, 134, 146, 102);
INSERT INTO public.who_global_data VALUES (16445, 0, 9127, 0, 232, 146, 34);
INSERT INTO public.who_global_data VALUES (16446, 0, 26, 0, 0, 146, 212);
INSERT INTO public.who_global_data VALUES (16447, 465, 100041, 4, 2745, 146, 122);
INSERT INTO public.who_global_data VALUES (16448, 5162, 114778, 55, 2493, 146, 38);
INSERT INTO public.who_global_data VALUES (16449, 15, 5078, 2, 20, 146, 130);
INSERT INTO public.who_global_data VALUES (16450, 45903, 8553657, 490, 126611, 146, 37);
INSERT INTO public.who_global_data VALUES (16451, 3880, 437716, 74, 14614, 146, 231);
INSERT INTO public.who_global_data VALUES (16452, 9236, 682486, 459, 38291, 146, 107);
INSERT INTO public.who_global_data VALUES (16453, 2530, 498549, 44, 11327, 146, 101);
INSERT INTO public.who_global_data VALUES (16454, 539, 65394, 2, 1947, 146, 132);
INSERT INTO public.who_global_data VALUES (16455, 0, 357, 1, 25, 146, 176);
INSERT INTO public.who_global_data VALUES (16456, 212, 318890, 8, 2680, 146, 200);
INSERT INTO public.who_global_data VALUES (16457, 32614, 935104, 331, 41394, 146, 169);
INSERT INTO public.who_global_data VALUES (16458, 34, 9506, 3, 221, 146, 225);
INSERT INTO public.who_global_data VALUES (16459, 998, 108084, 6, 1818, 146, 165);
INSERT INTO public.who_global_data VALUES (16460, 0, 643, 0, 32, 146, 233);
INSERT INTO public.who_global_data VALUES (16461, 4519, 109321, 52, 1233, 146, 215);
INSERT INTO public.who_global_data VALUES (16462, 575, 156451, 0, 2306, 146, 177);
INSERT INTO public.who_global_data VALUES (16463, 719, 62488, 8, 1111, 146, 183);
INSERT INTO public.who_global_data VALUES (16464, 0, 0, 0, 0, 146, 203);
INSERT INTO public.who_global_data VALUES (16465, 730, 24112, 11, 745, 146, 162);
INSERT INTO public.who_global_data VALUES (16466, 538, 131743, 3, 811, 146, 12);
INSERT INTO public.who_global_data VALUES (16467, 571, 63390, 5, 1182, 146, 24);
INSERT INTO public.who_global_data VALUES (16468, 0, 24, 0, 0, 146, 119);
INSERT INTO public.who_global_data VALUES (16469, 215, 8095, 3, 99, 146, 39);
INSERT INTO public.who_global_data VALUES (16470, 1139, 94236, 10, 723, 146, 26);
INSERT INTO public.who_global_data VALUES (16471, 0, 1963, 0, 44, 146, 59);
INSERT INTO public.who_global_data VALUES (16472, 6, 1448, 0, 82, 146, 77);
INSERT INTO public.who_global_data VALUES (16473, 1078, 68117, 9, 929, 146, 134);
INSERT INTO public.who_global_data VALUES (16474, 23, 788, 0, 3, 146, 4);
INSERT INTO public.who_global_data VALUES (16475, 1038, 25672, 8, 213, 146, 109);
INSERT INTO public.who_global_data VALUES (16476, 0, 22481, 0, 185, 146, 90);
INSERT INTO public.who_global_data VALUES (16477, 122, 17233, 5, 249, 146, 61);
INSERT INTO public.who_global_data VALUES (16478, 3, 5951, 0, 184, 146, 85);
INSERT INTO public.who_global_data VALUES (16479, 852, 40209, 4, 286, 146, 49);
INSERT INTO public.who_global_data VALUES (16480, 24, 11986, 1, 40, 146, 208);
INSERT INTO public.who_global_data VALUES (16481, 30, 3706, 0, 137, 146, 166);
INSERT INTO public.who_global_data VALUES (16482, 102, 7232, 3, 75, 146, 64);
INSERT INTO public.who_global_data VALUES (16483, 0, 1, 0, 0, 146, 199);
INSERT INTO public.who_global_data VALUES (16484, 0, 4215, 0, 33, 146, 114);
INSERT INTO public.who_global_data VALUES (16485, 95, 7820, 2, 165, 146, 60);
INSERT INTO public.who_global_data VALUES (16486, 0, 452, 0, 10, 146, 68);
INSERT INTO public.who_global_data VALUES (16487, 0, 4550, 0, 45, 146, 158);
INSERT INTO public.who_global_data VALUES (16488, 6810, 961938, 485, 94808, 146, 52);
INSERT INTO public.who_global_data VALUES (16489, 0, 0, 0, 0, 146, 117);
INSERT INTO public.who_global_data VALUES (16490, 3, 489, 0, 2, 146, 126);
INSERT INTO public.who_global_data VALUES (16491, 5, 362, 0, 0, 146, 196);
INSERT INTO public.who_global_data VALUES (16492, 956, 24051, 5, 341, 146, 142);
INSERT INTO public.who_global_data VALUES (16493, 0, 13, 0, 1, 146, 185);
INSERT INTO public.who_global_data VALUES (16494, 4596, 256781, 75, 4272, 146, 138);
INSERT INTO public.who_global_data VALUES (16495, 191, 13768, 0, 99, 146, 181);
INSERT INTO public.who_global_data VALUES (16496, 1029, 61377, 24, 1420, 146, 178);
INSERT INTO public.who_global_data VALUES (16497, 41, 13211, 0, 134, 146, 168);
INSERT INTO public.who_global_data VALUES (16498, 0, 0, 0, 0, 146, 160);
INSERT INTO public.who_global_data VALUES (16499, 2817, 194453, 21, 1108, 146, 151);
INSERT INTO public.who_global_data VALUES (16500, 5665, 409166, 43, 7995, 146, 193);
INSERT INTO public.who_global_data VALUES (16501, 0, 29, 0, 0, 146, 18);
INSERT INTO public.who_global_data VALUES (16502, 4, 1630, 0, 25, 146, 40);
INSERT INTO public.who_global_data VALUES (16503, 0, 4480, 0, 157, 146, 218);
INSERT INTO public.who_global_data VALUES (16504, 1, 1243, 0, 69, 146, 191);
INSERT INTO public.who_global_data VALUES (16505, 300, 64090, 0, 1156, 146, 156);
INSERT INTO public.who_global_data VALUES (16506, 0, 0, 0, 0, 146, 135);
INSERT INTO public.who_global_data VALUES (16507, 978, 39760, 26, 1136, 146, 55);
INSERT INTO public.who_global_data VALUES (16508, 0, 98, 0, 2, 146, 88);
INSERT INTO public.who_global_data VALUES (16509, 0, 23225, 0, 285, 146, 108);
INSERT INTO public.who_global_data VALUES (16510, 549, 70161, 3, 587, 146, 48);
INSERT INTO public.who_global_data VALUES (16511, 973, 118140, 15, 1301, 146, 3);
INSERT INTO public.who_global_data VALUES (16512, 0, 741, 0, 13, 146, 224);
INSERT INTO public.who_global_data VALUES (16513, 1436, 343189, 25, 6968, 146, 110);
INSERT INTO public.who_global_data VALUES (16514, 0, 0, 0, 0, 146, 106);
INSERT INTO public.who_global_data VALUES (16515, 746, 138506, 11, 2781, 146, 89);
INSERT INTO public.who_global_data VALUES (16516, 2, 599, 0, 7, 146, 121);
INSERT INTO public.who_global_data VALUES (16517, 460, 66941, 7, 1479, 146, 163);
INSERT INTO public.who_global_data VALUES (16518, 2507, 920010, 57, 34840, 146, 70);
INSERT INTO public.who_global_data VALUES (16519, 2434, 396395, 54, 7539, 146, 174);
INSERT INTO public.who_global_data VALUES (16520, 0, 0, 0, 0, 146, 175);
INSERT INTO public.who_global_data VALUES (16521, 24785, 546425, 236, 7872, 146, 118);
INSERT INTO public.who_global_data VALUES (16522, 5784, 179324, 48, 2896, 146, 189);
INSERT INTO public.who_global_data VALUES (16523, 533, 38100, 10, 872, 146, 124);
INSERT INTO public.who_global_data VALUES (16524, 190, 134203, 0, 232, 146, 192);
INSERT INTO public.who_global_data VALUES (16525, 126, 27553, 2, 480, 146, 41);
INSERT INTO public.who_global_data VALUES (16526, 671, 82346, 2, 1893, 146, 95);
INSERT INTO public.who_global_data VALUES (16527, 0, 6264, 0, 27, 146, 74);
INSERT INTO public.who_global_data VALUES (16528, 6752, 303751, 86, 7879, 146, 11);
INSERT INTO public.who_global_data VALUES (16529, 21798, 1796132, 256, 30793, 146, 87);
INSERT INTO public.who_global_data VALUES (16530, 9, 5222, 0, 36, 146, 214);
INSERT INTO public.who_global_data VALUES (16531, 0, 5, 0, 0, 146, 116);
INSERT INTO public.who_global_data VALUES (16532, 0, 90, 0, 0, 146, 157);
INSERT INTO public.who_global_data VALUES (16533, 0, 0, 0, 0, 146, 182);
INSERT INTO public.who_global_data VALUES (16534, 0, 19, 0, 0, 146, 186);
INSERT INTO public.who_global_data VALUES (16535, 13, 123, 0, 0, 146, 127);
INSERT INTO public.who_global_data VALUES (16536, 0, 604, 0, 12, 146, 232);
INSERT INTO public.who_global_data VALUES (16537, 0, 14, 0, 0, 146, 33);
INSERT INTO public.who_global_data VALUES (16538, 0, 76, 0, 0, 146, 97);
INSERT INTO public.who_global_data VALUES (16539, 0, 0, 0, 0, 146, 42);
INSERT INTO public.who_global_data VALUES (16540, 0, 1101, 0, 42, 146, 198);
INSERT INTO public.who_global_data VALUES (16541, 0, 962, 0, 16, 146, 216);
INSERT INTO public.who_global_data VALUES (16542, 363, 350592, 15, 5540, 146, 164);
INSERT INTO public.who_global_data VALUES (16543, 40, 15708, 0, 326, 146, 235);
INSERT INTO public.who_global_data VALUES (16544, 2112, 62747, 10, 890, 146, 67);
INSERT INTO public.who_global_data VALUES (16545, 0, 154, 0, 0, 146, 15);
INSERT INTO public.who_global_data VALUES (16546, 10, 2383, 0, 74, 146, 180);
INSERT INTO public.who_global_data VALUES (16547, 2, 58056, 0, 28, 146, 237);
INSERT INTO public.who_global_data VALUES (16548, 0, 14, 0, 0, 146, 25);
INSERT INTO public.who_global_data VALUES (16549, 0, 870, 0, 22, 146, 209);
INSERT INTO public.who_global_data VALUES (16550, 1828, 75495, 0, 351, 146, 217);
INSERT INTO public.who_global_data VALUES (16551, 891, 45190, 21, 616, 146, 79);
INSERT INTO public.who_global_data VALUES (16552, 0, 13, 0, 0, 146, 143);
INSERT INTO public.who_global_data VALUES (16553, 0, 4229, 0, 107, 146, 229);
INSERT INTO public.who_global_data VALUES (16554, 1372, 737278, 20, 19809, 146, 141);
INSERT INTO public.who_global_data VALUES (16555, 17, 2960, 0, 59, 146, 197);
INSERT INTO public.who_global_data VALUES (16556, 14446, 1420556, 243, 40972, 146, 221);
INSERT INTO public.who_global_data VALUES (16557, 510, 13929, 1, 35, 146, 150);
INSERT INTO public.who_global_data VALUES (16558, 50, 14205, 0, 1116, 146, 56);
INSERT INTO public.who_global_data VALUES (16559, 7, 5234, 1, 113, 146, 167);
INSERT INTO public.who_global_data VALUES (16560, 4451, 156638, 27, 6193, 146, 23);
INSERT INTO public.who_global_data VALUES (16561, 5749, 222657, 57, 2517, 146, 222);
INSERT INTO public.who_global_data VALUES (16562, 68, 6215, 4, 317, 146, 219);
INSERT INTO public.who_global_data VALUES (16563, 42, 11336, 0, 83, 146, 7);
INSERT INTO public.who_global_data VALUES (16564, 3, 3840, 0, 60, 146, 161);
INSERT INTO public.who_global_data VALUES (16565, 20572, 1192017, 156, 49044, 146, 149);
INSERT INTO public.who_global_data VALUES (16566, 0, 30, 0, 0, 146, 6);
INSERT INTO public.who_global_data VALUES (16567, 41, 2483, 0, 57, 146, 139);
INSERT INTO public.who_global_data VALUES (16568, 0, 0, 0, 0, 146, 211);
INSERT INTO public.who_global_data VALUES (16569, 0, 0, 0, 0, 146, 14);
INSERT INTO public.who_global_data VALUES (16570, 40, 5838, 0, 111, 146, 111);
INSERT INTO public.who_global_data VALUES (16571, 1588, 71131, 25, 1873, 146, 207);
INSERT INTO public.who_global_data VALUES (16572, 2516, 394255, 84, 10887, 146, 66);
INSERT INTO public.who_global_data VALUES (16573, 0, 0, 0, 0, 146, 173);
INSERT INTO public.who_global_data VALUES (16574, 0, 707, 0, 6, 146, 145);
INSERT INTO public.who_global_data VALUES (16575, 0, 0, 0, 0, 146, 65);
INSERT INTO public.who_global_data VALUES (16576, 337, 14403, 1, 132, 146, 184);
INSERT INTO public.who_global_data VALUES (16577, 8687, 469018, 115, 8565, 146, 98);
INSERT INTO public.who_global_data VALUES (16578, 1111, 142143, 0, 514, 146, 104);
INSERT INTO public.who_global_data VALUES (16579, 0, 509, 0, 21, 146, 73);
INSERT INTO public.who_global_data VALUES (16580, 127151, 9763730, 1062, 235562, 146, 8);
INSERT INTO public.who_global_data VALUES (16581, 15, 1405, 0, 23, 146, 227);
INSERT INTO public.who_global_data VALUES (16582, 71, 3441, 0, 61, 146, 75);
INSERT INTO public.who_global_data VALUES (16583, 195, 68788, 4, 585, 146, 45);
INSERT INTO public.who_global_data VALUES (16584, 0, 0, 0, 0, 146, 133);
INSERT INTO public.who_global_data VALUES (16585, 393, 94698, 3, 824, 146, 202);
INSERT INTO public.who_global_data VALUES (16586, 0, 1213, 0, 35, 146, 129);
INSERT INTO public.who_global_data VALUES (16587, 0, 1, 0, 0, 146, 36);
INSERT INTO public.who_global_data VALUES (16588, 0, 2070, 0, 602, 146, 51);
INSERT INTO public.who_global_data VALUES (16589, 46, 16954, 0, 349, 146, 206);
INSERT INTO public.who_global_data VALUES (16590, 60, 8531, 3, 253, 146, 5);
INSERT INTO public.who_global_data VALUES (16591, 58, 42033, 2, 1556, 234, 103);
INSERT INTO public.who_global_data VALUES (16592, 495, 23705, 8, 557, 234, 58);
INSERT INTO public.who_global_data VALUES (16593, 0, 60169, 0, 2011, 234, 195);
INSERT INTO public.who_global_data VALUES (16594, 0, 0, 0, 0, 234, 115);
INSERT INTO public.who_global_data VALUES (16595, 184, 5319, 0, 75, 234, 99);
INSERT INTO public.who_global_data VALUES (16596, 112, 12335, 3, 303, 234, 153);
INSERT INTO public.who_global_data VALUES (16597, 0, 3, 0, 0, 234, 93);
INSERT INTO public.who_global_data VALUES (16598, 0, 130, 0, 3, 234, 84);
INSERT INTO public.who_global_data VALUES (16599, 11786, 1228814, 370, 33136, 234, 78);
INSERT INTO public.who_global_data VALUES (16600, 2175, 105737, 26, 1554, 234, 170);
INSERT INTO public.who_global_data VALUES (16601, 0, 4564, 0, 39, 234, 32);
INSERT INTO public.who_global_data VALUES (16602, 7, 27652, 0, 907, 234, 155);
INSERT INTO public.who_global_data VALUES (16603, 7898, 146502, 23, 1318, 234, 82);
INSERT INTO public.who_global_data VALUES (16604, 1410, 63748, 13, 824, 234, 16);
INSERT INTO public.who_global_data VALUES (16605, 0, 6916, 0, 151, 234, 72);
INSERT INTO public.who_global_data VALUES (16606, 241, 83264, 1, 329, 234, 43);
INSERT INTO public.who_global_data VALUES (16607, 1289, 418764, 13, 6049, 234, 120);
INSERT INTO public.who_global_data VALUES (16608, 3, 242, 0, 7, 234, 213);
INSERT INTO public.who_global_data VALUES (16609, 0, 105283, 0, 1004, 234, 31);
INSERT INTO public.who_global_data VALUES (16610, 3046, 504008, 208, 13228, 234, 204);
INSERT INTO public.who_global_data VALUES (16611, 39, 4016, 1, 67, 234, 152);
INSERT INTO public.who_global_data VALUES (16612, 0, 2745, 0, 43, 234, 144);
INSERT INTO public.who_global_data VALUES (16613, 2, 209, 0, 9, 234, 96);
INSERT INTO public.who_global_data VALUES (16614, 1, 359, 0, 0, 234, 47);
INSERT INTO public.who_global_data VALUES (16615, 142, 142343, 13, 8781, 234, 80);
INSERT INTO public.who_global_data VALUES (16616, 0, 135, 0, 3, 234, 159);
INSERT INTO public.who_global_data VALUES (16617, 1784, 61212, 33, 1490, 234, 27);
INSERT INTO public.who_global_data VALUES (16618, 0, 7835, 0, 27, 234, 146);
INSERT INTO public.who_global_data VALUES (16619, 18862, 5631181, 279, 162015, 234, 71);
INSERT INTO public.who_global_data VALUES (16620, 0, 72, 0, 1, 234, 210);
INSERT INTO public.who_global_data VALUES (16621, 0, 148, 0, 3, 234, 54);
INSERT INTO public.who_global_data VALUES (16622, 2301, 74485, 56, 1632, 234, 147);
INSERT INTO public.who_global_data VALUES (16623, 3, 2565, 0, 67, 234, 2);
INSERT INTO public.who_global_data VALUES (16624, 2, 614, 0, 1, 234, 105);
INSERT INTO public.who_global_data VALUES (16625, 67, 9291, 0, 100, 234, 53);
INSERT INTO public.who_global_data VALUES (16626, 1, 295, 0, 0, 234, 81);
INSERT INTO public.who_global_data VALUES (16627, 0, 22342, 0, 429, 234, 223);
INSERT INTO public.who_global_data VALUES (16628, 4471, 255809, 55, 10436, 234, 94);
INSERT INTO public.who_global_data VALUES (16629, 5, 250, 0, 1, 234, 154);
INSERT INTO public.who_global_data VALUES (16630, 0, 4879, 0, 62, 234, 83);
INSERT INTO public.who_global_data VALUES (16631, 5, 1543, 0, 99, 234, 194);
INSERT INTO public.who_global_data VALUES (16632, 1587, 519977, 49, 14499, 234, 136);
INSERT INTO public.who_global_data VALUES (16633, 31, 92195, 0, 4748, 234, 179);
INSERT INTO public.who_global_data VALUES (16634, 9756, 1127733, 196, 32405, 234, 57);
INSERT INTO public.who_global_data VALUES (16635, 0, 557, 0, 7, 234, 35);
INSERT INTO public.who_global_data VALUES (16636, 0, 5379, 0, 92, 234, 228);
INSERT INTO public.who_global_data VALUES (16637, 0, 0, 0, 0, 234, 19);
INSERT INTO public.who_global_data VALUES (16638, 1050, 115417, 9, 1453, 234, 22);
INSERT INTO public.who_global_data VALUES (16639, 0, 20801, 0, 126, 234, 1);
INSERT INTO public.who_global_data VALUES (16640, 2399, 64704, 35, 752, 234, 21);
INSERT INTO public.who_global_data VALUES (16641, 39, 7267, 0, 130, 234, 234);
INSERT INTO public.who_global_data VALUES (16642, 0, 1030, 0, 2, 234, 91);
INSERT INTO public.who_global_data VALUES (16643, 314, 5871, 1, 27, 234, 137);
INSERT INTO public.who_global_data VALUES (16644, 7723, 411220, 155, 4681, 234, 201);
INSERT INTO public.who_global_data VALUES (16645, 0, 0, 0, 0, 234, 171);
INSERT INTO public.who_global_data VALUES (16646, 0, 11516, 0, 315, 234, 92);
INSERT INTO public.who_global_data VALUES (16647, 1050, 54230, 2, 740, 234, 112);
INSERT INTO public.who_global_data VALUES (16648, 1, 5605, 0, 61, 234, 62);
INSERT INTO public.who_global_data VALUES (16649, 13, 63, 0, 0, 234, 69);
INSERT INTO public.who_global_data VALUES (16650, 345, 129645, 2, 2263, 234, 220);
INSERT INTO public.who_global_data VALUES (16651, 978, 173486, 54, 12815, 234, 100);
INSERT INTO public.who_global_data VALUES (16652, 208, 108962, 12, 6355, 234, 187);
INSERT INTO public.who_global_data VALUES (16653, 179, 35145, 4, 1006, 234, 63);
INSERT INTO public.who_global_data VALUES (16654, 0, 5092, 0, 85, 234, 28);
INSERT INTO public.who_global_data VALUES (16655, 7, 491, 0, 0, 234, 172);
INSERT INTO public.who_global_data VALUES (16656, 228, 5933, 0, 73, 234, 17);
INSERT INTO public.who_global_data VALUES (16657, 13, 5989, 0, 117, 234, 226);
INSERT INTO public.who_global_data VALUES (16658, 458, 99204, 6, 1518, 234, 236);
INSERT INTO public.who_global_data VALUES (16659, 0, 13, 0, 0, 234, 76);
INSERT INTO public.who_global_data VALUES (16660, 0, 495, 0, 0, 234, 30);
INSERT INTO public.who_global_data VALUES (16661, 0, 34, 0, 2, 234, 128);
INSERT INTO public.who_global_data VALUES (16662, 0, 17385, 0, 362, 234, 86);
INSERT INTO public.who_global_data VALUES (16663, 86794, 1714361, 304, 39849, 234, 140);
INSERT INTO public.who_global_data VALUES (16664, 57, 10704, 0, 70, 234, 44);
INSERT INTO public.who_global_data VALUES (16665, 0, 9995, 0, 39, 234, 113);
INSERT INTO public.who_global_data VALUES (16666, 0, 9022, 0, 55, 234, 29);
INSERT INTO public.who_global_data VALUES (16667, 0, 3681, 0, 120, 234, 125);
INSERT INTO public.who_global_data VALUES (16668, 2901, 57753, 34, 475, 234, 131);
INSERT INTO public.who_global_data VALUES (16669, 16017, 658505, 63, 11289, 234, 46);
INSERT INTO public.who_global_data VALUES (16670, 0, 48788, 0, 320, 234, 10);
INSERT INTO public.who_global_data VALUES (16671, 16, 770, 0, 0, 234, 205);
INSERT INTO public.who_global_data VALUES (16672, 2555, 54809, 34, 749, 234, 50);
INSERT INTO public.who_global_data VALUES (16673, 0, 17, 0, 0, 234, 20);
INSERT INTO public.who_global_data VALUES (16674, 0, 30, 0, 0, 234, 13);
INSERT INTO public.who_global_data VALUES (16675, 0, 7903, 0, 133, 234, 148);
INSERT INTO public.who_global_data VALUES (16676, 36, 5034, 1, 89, 234, 230);
INSERT INTO public.who_global_data VALUES (16677, 548, 111050, 17, 3811, 234, 190);
INSERT INTO public.who_global_data VALUES (16678, 4, 278, 0, 13, 234, 188);
INSERT INTO public.who_global_data VALUES (16679, 37, 12400, 0, 73, 234, 123);
INSERT INTO public.who_global_data VALUES (16680, 0, 2413, 0, 41, 234, 9);
INSERT INTO public.who_global_data VALUES (16681, 64, 4457, 3, 133, 234, 102);
INSERT INTO public.who_global_data VALUES (16682, 18, 9127, 0, 232, 234, 34);
INSERT INTO public.who_global_data VALUES (16683, 0, 26, 0, 0, 234, 212);
INSERT INTO public.who_global_data VALUES (16684, 229, 99576, 5, 2741, 234, 122);
INSERT INTO public.who_global_data VALUES (16685, 4673, 109616, 81, 2438, 234, 38);
INSERT INTO public.who_global_data VALUES (16686, 24, 5063, 0, 18, 234, 130);
INSERT INTO public.who_global_data VALUES (16687, 45674, 8507754, 559, 126121, 234, 37);
INSERT INTO public.who_global_data VALUES (16688, 4262, 433836, 98, 14540, 234, 231);
INSERT INTO public.who_global_data VALUES (16689, 9450, 673250, 423, 37832, 234, 107);
INSERT INTO public.who_global_data VALUES (16690, 2880, 496019, 39, 11283, 234, 101);
INSERT INTO public.who_global_data VALUES (16691, 317, 64855, 5, 1945, 234, 132);
INSERT INTO public.who_global_data VALUES (16692, 0, 357, 0, 24, 234, 176);
INSERT INTO public.who_global_data VALUES (16693, 691, 318678, 16, 2672, 234, 200);
INSERT INTO public.who_global_data VALUES (16694, 39809, 902490, 425, 41063, 234, 169);
INSERT INTO public.who_global_data VALUES (16695, 46, 9472, 0, 218, 234, 225);
INSERT INTO public.who_global_data VALUES (16696, 1172, 107086, 3, 1812, 234, 165);
INSERT INTO public.who_global_data VALUES (16697, 11, 643, 0, 32, 234, 233);
INSERT INTO public.who_global_data VALUES (16698, 3554, 104802, 45, 1181, 234, 215);
INSERT INTO public.who_global_data VALUES (16699, 656, 155876, 47, 2306, 234, 177);
INSERT INTO public.who_global_data VALUES (16700, 1065, 61769, 10, 1103, 234, 183);
INSERT INTO public.who_global_data VALUES (16701, 0, 0, 0, 0, 234, 203);
INSERT INTO public.who_global_data VALUES (16702, 491, 23382, 12, 734, 234, 162);
INSERT INTO public.who_global_data VALUES (16703, 742, 131205, 4, 808, 234, 12);
INSERT INTO public.who_global_data VALUES (16704, 515, 62819, 5, 1177, 234, 24);
INSERT INTO public.who_global_data VALUES (16705, 0, 24, 0, 0, 234, 119);
INSERT INTO public.who_global_data VALUES (16706, 404, 7880, 1, 96, 234, 39);
INSERT INTO public.who_global_data VALUES (16707, 1769, 93097, 13, 713, 234, 26);
INSERT INTO public.who_global_data VALUES (16708, 0, 1963, 0, 44, 234, 59);
INSERT INTO public.who_global_data VALUES (16709, 6, 1442, 0, 82, 234, 77);
INSERT INTO public.who_global_data VALUES (16710, 595, 67039, 5, 920, 234, 134);
INSERT INTO public.who_global_data VALUES (16711, 12, 765, 0, 3, 234, 4);
INSERT INTO public.who_global_data VALUES (16712, 1975, 24634, 9, 205, 234, 109);
INSERT INTO public.who_global_data VALUES (16713, 675, 22481, 5, 185, 234, 90);
INSERT INTO public.who_global_data VALUES (16714, 0, 17111, 0, 244, 234, 61);
INSERT INTO public.who_global_data VALUES (16715, 6, 5948, 0, 184, 234, 85);
INSERT INTO public.who_global_data VALUES (16716, 1168, 39357, 3, 282, 234, 49);
INSERT INTO public.who_global_data VALUES (16717, 30, 11962, 0, 39, 234, 208);
INSERT INTO public.who_global_data VALUES (16718, 43, 3676, 0, 137, 234, 166);
INSERT INTO public.who_global_data VALUES (16719, 102, 7130, 2, 72, 234, 64);
INSERT INTO public.who_global_data VALUES (16720, 0, 1, 0, 0, 234, 199);
INSERT INTO public.who_global_data VALUES (16721, 0, 4215, 0, 33, 234, 114);
INSERT INTO public.who_global_data VALUES (16722, 0, 7725, 0, 163, 234, 60);
INSERT INTO public.who_global_data VALUES (16723, 0, 452, 0, 10, 234, 68);
INSERT INTO public.who_global_data VALUES (16724, 0, 4550, 0, 45, 234, 158);
INSERT INTO public.who_global_data VALUES (16725, 5931, 955128, 551, 94323, 234, 52);
INSERT INTO public.who_global_data VALUES (16726, 0, 0, 0, 0, 234, 117);
INSERT INTO public.who_global_data VALUES (16727, 29, 486, 0, 2, 234, 126);
INSERT INTO public.who_global_data VALUES (16728, 1, 357, 0, 0, 234, 196);
INSERT INTO public.who_global_data VALUES (16729, 382, 23095, 4, 336, 234, 142);
INSERT INTO public.who_global_data VALUES (16730, 0, 13, 0, 1, 234, 185);
INSERT INTO public.who_global_data VALUES (16731, 5836, 252185, 70, 4197, 234, 138);
INSERT INTO public.who_global_data VALUES (16732, 92, 13577, 0, 99, 234, 181);
INSERT INTO public.who_global_data VALUES (16733, 1071, 60348, 20, 1396, 234, 178);
INSERT INTO public.who_global_data VALUES (16734, 27, 13170, 1, 134, 234, 168);
INSERT INTO public.who_global_data VALUES (16735, 0, 0, 0, 0, 234, 160);
INSERT INTO public.who_global_data VALUES (16736, 2753, 191636, 17, 1087, 234, 151);
INSERT INTO public.who_global_data VALUES (16737, 6628, 403501, 73, 7952, 234, 193);
INSERT INTO public.who_global_data VALUES (16738, 0, 29, 0, 0, 234, 18);
INSERT INTO public.who_global_data VALUES (16739, 6, 1626, 0, 25, 234, 40);
INSERT INTO public.who_global_data VALUES (16740, 0, 4480, 0, 157, 234, 218);
INSERT INTO public.who_global_data VALUES (16741, 20, 1242, 0, 69, 234, 191);
INSERT INTO public.who_global_data VALUES (16742, 59, 63790, 0, 1156, 234, 156);
INSERT INTO public.who_global_data VALUES (16743, 0, 0, 0, 0, 234, 135);
INSERT INTO public.who_global_data VALUES (16744, 1283, 38782, 14, 1110, 234, 55);
INSERT INTO public.who_global_data VALUES (16745, 0, 98, 0, 2, 234, 88);
INSERT INTO public.who_global_data VALUES (16746, 0, 23225, 0, 285, 234, 108);
INSERT INTO public.who_global_data VALUES (16747, 431, 69612, 1, 584, 234, 48);
INSERT INTO public.who_global_data VALUES (16748, 0, 117167, 0, 1286, 234, 3);
INSERT INTO public.who_global_data VALUES (16749, 0, 741, 0, 13, 234, 224);
INSERT INTO public.who_global_data VALUES (16750, 1502, 341753, 20, 6943, 234, 110);
INSERT INTO public.who_global_data VALUES (16751, 0, 0, 0, 0, 234, 106);
INSERT INTO public.who_global_data VALUES (16752, 1193, 137760, 14, 2770, 234, 89);
INSERT INTO public.who_global_data VALUES (16753, 0, 597, 0, 7, 234, 121);
INSERT INTO public.who_global_data VALUES (16754, 703, 66481, 10, 1472, 234, 163);
INSERT INTO public.who_global_data VALUES (16755, 2781, 917503, 53, 34783, 234, 70);
INSERT INTO public.who_global_data VALUES (16756, 2152, 393961, 24, 7485, 234, 174);
INSERT INTO public.who_global_data VALUES (16757, 0, 0, 0, 0, 234, 175);
INSERT INTO public.who_global_data VALUES (16758, 27875, 521640, 349, 7636, 234, 118);
INSERT INTO public.who_global_data VALUES (16759, 6640, 173540, 56, 2848, 234, 189);
INSERT INTO public.who_global_data VALUES (16760, -32952, 37567, 0, 862, 234, 124);
INSERT INTO public.who_global_data VALUES (16761, 202, 134013, 0, 232, 234, 192);
INSERT INTO public.who_global_data VALUES (16762, 143, 27427, 1, 478, 234, 41);
INSERT INTO public.who_global_data VALUES (16763, 1174, 81675, 9, 1891, 234, 95);
INSERT INTO public.who_global_data VALUES (16764, 0, 6264, 0, 27, 234, 74);
INSERT INTO public.who_global_data VALUES (16765, 9937, 296999, 130, 7793, 234, 11);
INSERT INTO public.who_global_data VALUES (16766, 20498, 1774334, 286, 30537, 234, 87);
INSERT INTO public.who_global_data VALUES (16767, 5, 5213, 0, 36, 234, 214);
INSERT INTO public.who_global_data VALUES (16768, 0, 5, 0, 0, 234, 116);
INSERT INTO public.who_global_data VALUES (16769, 0, 90, 0, 0, 234, 157);
INSERT INTO public.who_global_data VALUES (16770, 0, 0, 0, 0, 234, 182);
INSERT INTO public.who_global_data VALUES (16771, 0, 19, 0, 0, 234, 186);
INSERT INTO public.who_global_data VALUES (16772, 0, 110, 0, 0, 234, 127);
INSERT INTO public.who_global_data VALUES (16773, 0, 604, 0, 12, 234, 232);
INSERT INTO public.who_global_data VALUES (16774, 1, 14, 0, 0, 234, 33);
INSERT INTO public.who_global_data VALUES (16775, 0, 76, 0, 0, 234, 97);
INSERT INTO public.who_global_data VALUES (16776, 0, 0, 0, 0, 234, 42);
INSERT INTO public.who_global_data VALUES (16777, 0, 1101, 0, 42, 234, 198);
INSERT INTO public.who_global_data VALUES (16778, 2, 962, 0, 16, 234, 216);
INSERT INTO public.who_global_data VALUES (16779, 407, 350229, 19, 5525, 234, 164);
INSERT INTO public.who_global_data VALUES (16780, 0, 15668, 0, 326, 234, 235);
INSERT INTO public.who_global_data VALUES (16781, 2677, 60635, 9, 880, 234, 67);
INSERT INTO public.who_global_data VALUES (16782, 0, 154, 0, 0, 234, 15);
INSERT INTO public.who_global_data VALUES (16783, 0, 2373, 0, 74, 234, 180);
INSERT INTO public.who_global_data VALUES (16784, 7, 58054, 0, 28, 234, 237);
INSERT INTO public.who_global_data VALUES (16785, 0, 14, 0, 0, 234, 25);
INSERT INTO public.who_global_data VALUES (16786, 0, 870, 0, 22, 234, 209);
INSERT INTO public.who_global_data VALUES (16787, 2579, 73667, 34, 351, 234, 217);
INSERT INTO public.who_global_data VALUES (16788, 1613, 44299, 35, 595, 234, 79);
INSERT INTO public.who_global_data VALUES (16789, 0, 13, 0, 0, 234, 143);
INSERT INTO public.who_global_data VALUES (16790, 0, 4229, 0, 107, 234, 229);
INSERT INTO public.who_global_data VALUES (16791, 1731, 735906, 40, 19789, 234, 141);
INSERT INTO public.who_global_data VALUES (16792, 0, 2943, 0, 59, 234, 197);
INSERT INTO public.who_global_data VALUES (16793, 23239, 1406110, 330, 40729, 234, 221);
INSERT INTO public.who_global_data VALUES (16794, 449, 13419, 4, 34, 234, 150);
INSERT INTO public.who_global_data VALUES (16795, 65, 14155, 1, 1116, 234, 56);
INSERT INTO public.who_global_data VALUES (16796, 2, 5227, 0, 112, 234, 167);
INSERT INTO public.who_global_data VALUES (16797, 4454, 152187, 25, 6166, 234, 23);
INSERT INTO public.who_global_data VALUES (16798, 5748, 216908, 56, 2460, 234, 222);
INSERT INTO public.who_global_data VALUES (16799, 45, 6147, 4, 313, 234, 219);
INSERT INTO public.who_global_data VALUES (16800, 38, 11294, 0, 83, 234, 7);
INSERT INTO public.who_global_data VALUES (16801, 7, 3837, 0, 60, 234, 161);
INSERT INTO public.who_global_data VALUES (16802, 24957, 1171445, 413, 48888, 234, 149);
INSERT INTO public.who_global_data VALUES (16803, 0, 30, 0, 0, 234, 6);
INSERT INTO public.who_global_data VALUES (16804, 0, 2442, 0, 57, 234, 139);
INSERT INTO public.who_global_data VALUES (16805, 0, 0, 0, 0, 234, 211);
INSERT INTO public.who_global_data VALUES (16806, 0, 0, 0, 0, 234, 14);
INSERT INTO public.who_global_data VALUES (16807, 24, 5798, 0, 111, 234, 111);
INSERT INTO public.who_global_data VALUES (16808, 1584, 69543, 61, 1848, 234, 207);
INSERT INTO public.who_global_data VALUES (16809, 2483, 391739, 81, 10803, 234, 66);
INSERT INTO public.who_global_data VALUES (16810, 0, 0, 0, 0, 234, 173);
INSERT INTO public.who_global_data VALUES (16811, 2, 707, 0, 6, 234, 145);
INSERT INTO public.who_global_data VALUES (16812, 0, 0, 0, 0, 234, 65);
INSERT INTO public.who_global_data VALUES (16813, 214, 14066, 0, 131, 234, 184);
INSERT INTO public.who_global_data VALUES (16814, 9397, 460331, 138, 8450, 234, 98);
INSERT INTO public.who_global_data VALUES (16815, 1141, 141032, 4, 514, 234, 104);
INSERT INTO public.who_global_data VALUES (16816, 0, 509, 0, 21, 234, 73);
INSERT INTO public.who_global_data VALUES (16817, 131821, 9636579, 1208, 234500, 234, 8);
INSERT INTO public.who_global_data VALUES (16818, 0, 1390, 0, 23, 234, 227);
INSERT INTO public.who_global_data VALUES (16819, 61, 3370, 0, 61, 234, 75);
INSERT INTO public.who_global_data VALUES (16820, 370, 68593, 2, 581, 234, 45);
INSERT INTO public.who_global_data VALUES (16821, 0, 0, 0, 0, 234, 133);
INSERT INTO public.who_global_data VALUES (16822, 384, 94305, 2, 821, 234, 202);
INSERT INTO public.who_global_data VALUES (16823, 0, 1213, 0, 35, 234, 129);
INSERT INTO public.who_global_data VALUES (16824, 0, 1, 0, 0, 234, 36);
INSERT INTO public.who_global_data VALUES (16825, 0, 2070, 0, 602, 234, 51);
INSERT INTO public.who_global_data VALUES (16826, 89, 16908, 0, 349, 234, 206);
INSERT INTO public.who_global_data VALUES (16827, 0, 8471, 0, 250, 234, 5);
INSERT INTO public.who_global_data VALUES (16828, 40, 41975, 0, 1554, 41, 103);
INSERT INTO public.who_global_data VALUES (16829, 489, 23210, 6, 549, 41, 58);
INSERT INTO public.who_global_data VALUES (16830, 1897, 60169, 38, 2011, 41, 195);
INSERT INTO public.who_global_data VALUES (16831, 0, 0, 0, 0, 41, 115);
INSERT INTO public.who_global_data VALUES (16832, 0, 5135, 0, 75, 41, 99);
INSERT INTO public.who_global_data VALUES (16833, 121, 12223, 1, 300, 41, 153);
INSERT INTO public.who_global_data VALUES (16834, 0, 3, 0, 0, 41, 93);
INSERT INTO public.who_global_data VALUES (16835, 0, 130, 0, 3, 41, 84);
INSERT INTO public.who_global_data VALUES (16836, 11100, 1217028, 246, 32766, 41, 78);
INSERT INTO public.who_global_data VALUES (16837, 2476, 103562, 27, 1528, 41, 170);
INSERT INTO public.who_global_data VALUES (16838, 11, 4564, 0, 39, 41, 32);
INSERT INTO public.who_global_data VALUES (16839, 12, 27645, 0, 907, 41, 155);
INSERT INTO public.who_global_data VALUES (16840, 6324, 138604, 44, 1295, 41, 82);
INSERT INTO public.who_global_data VALUES (16841, 1465, 62338, 17, 811, 41, 16);
INSERT INTO public.who_global_data VALUES (16842, 34, 6916, 1, 151, 41, 72);
INSERT INTO public.who_global_data VALUES (16843, 237, 83023, 0, 328, 41, 43);
INSERT INTO public.who_global_data VALUES (16844, 1469, 417475, 15, 6036, 41, 120);
INSERT INTO public.who_global_data VALUES (16845, 0, 239, 0, 7, 41, 213);
INSERT INTO public.who_global_data VALUES (16846, 1988, 105283, 6, 1004, 41, 31);
INSERT INTO public.who_global_data VALUES (16847, 6648, 500962, 213, 13020, 41, 204);
INSERT INTO public.who_global_data VALUES (16848, 72, 3977, 2, 66, 41, 152);
INSERT INTO public.who_global_data VALUES (16849, 0, 2745, 0, 43, 41, 144);
INSERT INTO public.who_global_data VALUES (16850, 1, 207, 0, 9, 41, 96);
INSERT INTO public.who_global_data VALUES (16851, 0, 358, 0, 0, 41, 47);
INSERT INTO public.who_global_data VALUES (16852, 139, 142201, 10, 8768, 41, 80);
INSERT INTO public.who_global_data VALUES (16853, 0, 135, 0, 3, 41, 159);
INSERT INTO public.who_global_data VALUES (16854, 1907, 59428, 55, 1457, 41, 27);
INSERT INTO public.who_global_data VALUES (16855, 0, 7835, 0, 27, 41, 146);
INSERT INTO public.who_global_data VALUES (16856, 22294, 5612319, 630, 161736, 41, 71);
INSERT INTO public.who_global_data VALUES (16857, 0, 72, 0, 1, 41, 210);
INSERT INTO public.who_global_data VALUES (16858, 0, 148, 0, 3, 41, 54);
INSERT INTO public.who_global_data VALUES (16859, 3839, 72184, 58, 1576, 41, 147);
INSERT INTO public.who_global_data VALUES (16860, 12, 2562, 0, 67, 41, 2);
INSERT INTO public.who_global_data VALUES (16861, 7, 612, 0, 1, 41, 105);
INSERT INTO public.who_global_data VALUES (16862, 75, 9224, 3, 100, 41, 53);
INSERT INTO public.who_global_data VALUES (16863, 2, 294, 0, 0, 41, 81);
INSERT INTO public.who_global_data VALUES (16864, 239, 22342, 0, 429, 41, 223);
INSERT INTO public.who_global_data VALUES (16865, 3635, 251338, 50, 10381, 41, 94);
INSERT INTO public.who_global_data VALUES (16866, 1, 245, 0, 1, 41, 154);
INSERT INTO public.who_global_data VALUES (16867, 13, 4879, 0, 62, 41, 83);
INSERT INTO public.who_global_data VALUES (16868, 9, 1538, 0, 99, 41, 194);
INSERT INTO public.who_global_data VALUES (16869, 1808, 518390, 46, 14450, 41, 136);
INSERT INTO public.who_global_data VALUES (16870, 43, 92164, 0, 4748, 41, 179);
INSERT INTO public.who_global_data VALUES (16871, 9893, 1117977, 196, 32209, 41, 57);
INSERT INTO public.who_global_data VALUES (16872, 0, 557, 0, 7, 41, 35);
INSERT INTO public.who_global_data VALUES (16873, 0, 5379, 0, 92, 41, 228);
INSERT INTO public.who_global_data VALUES (16874, 0, 0, 0, 0, 41, 19);
INSERT INTO public.who_global_data VALUES (16875, 1106, 114367, 13, 1444, 41, 22);
INSERT INTO public.who_global_data VALUES (16876, 12, 20801, 0, 126, 41, 1);
INSERT INTO public.who_global_data VALUES (16877, 2890, 62305, 34, 717, 41, 21);
INSERT INTO public.who_global_data VALUES (16878, 44, 7228, 1, 130, 41, 234);
INSERT INTO public.who_global_data VALUES (16879, 9, 1030, 0, 2, 41, 91);
INSERT INTO public.who_global_data VALUES (16880, 224, 5557, 0, 26, 41, 137);
INSERT INTO public.who_global_data VALUES (16881, 11552, 403497, 196, 4526, 41, 201);
INSERT INTO public.who_global_data VALUES (16882, 0, 0, 0, 0, 41, 171);
INSERT INTO public.who_global_data VALUES (16883, 31, 11516, 0, 315, 41, 92);
INSERT INTO public.who_global_data VALUES (16884, 1427, 53180, 5, 738, 41, 112);
INSERT INTO public.who_global_data VALUES (16885, 5, 5604, 0, 61, 41, 62);
INSERT INTO public.who_global_data VALUES (16886, 0, 50, 0, 0, 41, 69);
INSERT INTO public.who_global_data VALUES (16887, 476, 129300, 1, 2261, 41, 220);
INSERT INTO public.who_global_data VALUES (16888, 725, 172508, 31, 12761, 41, 100);
INSERT INTO public.who_global_data VALUES (16889, 224, 108754, 14, 6343, 41, 187);
INSERT INTO public.who_global_data VALUES (16890, 184, 34966, 5, 1002, 41, 63);
INSERT INTO public.who_global_data VALUES (16891, 0, 5092, 0, 85, 41, 28);
INSERT INTO public.who_global_data VALUES (16892, 0, 484, 0, 0, 41, 172);
INSERT INTO public.who_global_data VALUES (16893, 241, 5705, 0, 73, 41, 17);
INSERT INTO public.who_global_data VALUES (16894, 9, 5976, 0, 117, 41, 226);
INSERT INTO public.who_global_data VALUES (16895, 355, 98746, 4, 1512, 41, 236);
INSERT INTO public.who_global_data VALUES (16896, 0, 13, 0, 0, 41, 76);
INSERT INTO public.who_global_data VALUES (16897, 0, 495, 0, 0, 41, 30);
INSERT INTO public.who_global_data VALUES (16898, 0, 34, 0, 2, 41, 128);
INSERT INTO public.who_global_data VALUES (16899, 266, 17385, 1, 362, 41, 86);
INSERT INTO public.who_global_data VALUES (16900, 60235, 1627567, 827, 39545, 41, 140);
INSERT INTO public.who_global_data VALUES (16901, 27, 10647, 0, 70, 41, 44);
INSERT INTO public.who_global_data VALUES (16902, 241, 9995, 0, 39, 41, 113);
INSERT INTO public.who_global_data VALUES (16903, 17, 9022, 0, 55, 41, 29);
INSERT INTO public.who_global_data VALUES (16904, 1, 3681, 0, 120, 41, 125);
INSERT INTO public.who_global_data VALUES (16905, 2859, 54852, 18, 441, 41, 131);
INSERT INTO public.who_global_data VALUES (16906, 23399, 642488, 130, 11226, 41, 46);
INSERT INTO public.who_global_data VALUES (16907, 0, 48788, 0, 320, 41, 10);
INSERT INTO public.who_global_data VALUES (16908, 11, 754, 0, 0, 41, 205);
INSERT INTO public.who_global_data VALUES (16909, 2447, 52254, 13, 715, 41, 50);
INSERT INTO public.who_global_data VALUES (16910, 0, 17, 0, 0, 41, 20);
INSERT INTO public.who_global_data VALUES (16911, 0, 30, 0, 0, 41, 13);
INSERT INTO public.who_global_data VALUES (16912, 0, 7903, 0, 133, 41, 148);
INSERT INTO public.who_global_data VALUES (16913, 67, 4998, 1, 88, 41, 230);
INSERT INTO public.who_global_data VALUES (16914, 653, 110502, 28, 3794, 41, 190);
INSERT INTO public.who_global_data VALUES (16915, 1, 274, 0, 13, 41, 188);
INSERT INTO public.who_global_data VALUES (16916, 0, 12363, 0, 73, 41, 123);
INSERT INTO public.who_global_data VALUES (16917, 0, 2413, 0, 41, 41, 9);
INSERT INTO public.who_global_data VALUES (16918, 69, 4393, 0, 130, 41, 102);
INSERT INTO public.who_global_data VALUES (16919, 0, 9109, 0, 232, 41, 34);
INSERT INTO public.who_global_data VALUES (16920, 0, 26, 0, 0, 41, 212);
INSERT INTO public.who_global_data VALUES (16921, 223, 99347, 6, 2736, 41, 122);
INSERT INTO public.who_global_data VALUES (16922, 5318, 104943, 107, 2357, 41, 38);
INSERT INTO public.who_global_data VALUES (16923, 22, 5039, 0, 18, 41, 130);
INSERT INTO public.who_global_data VALUES (16924, 50356, 8462080, 577, 125562, 41, 37);
INSERT INTO public.who_global_data VALUES (16925, 0, 429574, 0, 14442, 41, 231);
INSERT INTO public.who_global_data VALUES (16926, 8864, 663800, 424, 37409, 41, 107);
INSERT INTO public.who_global_data VALUES (16927, 3568, 493139, 69, 11244, 41, 101);
INSERT INTO public.who_global_data VALUES (16928, 492, 64538, 7, 1940, 41, 132);
INSERT INTO public.who_global_data VALUES (16929, 0, 357, 0, 24, 41, 176);
INSERT INTO public.who_global_data VALUES (16930, 570, 317987, 14, 2656, 41, 200);
INSERT INTO public.who_global_data VALUES (16931, 37802, 862681, 446, 40638, 41, 169);
INSERT INTO public.who_global_data VALUES (16932, 53, 9426, 1, 218, 41, 225);
INSERT INTO public.who_global_data VALUES (16933, 1132, 105914, 3, 1809, 41, 165);
INSERT INTO public.who_global_data VALUES (16934, 12, 632, 0, 32, 41, 233);
INSERT INTO public.who_global_data VALUES (16935, 5384, 101248, 67, 1136, 41, 215);
INSERT INTO public.who_global_data VALUES (16936, 899, 155220, 0, 2259, 41, 177);
INSERT INTO public.who_global_data VALUES (16937, 1109, 60704, 21, 1093, 41, 183);
INSERT INTO public.who_global_data VALUES (16938, 0, 0, 0, 0, 41, 203);
INSERT INTO public.who_global_data VALUES (16939, 728, 22891, 12, 722, 41, 162);
INSERT INTO public.who_global_data VALUES (16940, 825, 130463, 5, 804, 41, 12);
INSERT INTO public.who_global_data VALUES (16941, 556, 62304, 2, 1172, 41, 24);
INSERT INTO public.who_global_data VALUES (16942, 0, 24, 0, 0, 41, 119);
INSERT INTO public.who_global_data VALUES (16943, 357, 7476, 7, 95, 41, 39);
INSERT INTO public.who_global_data VALUES (16944, 2142, 91328, 17, 700, 41, 26);
INSERT INTO public.who_global_data VALUES (16945, 0, 1963, 0, 44, 41, 59);
INSERT INTO public.who_global_data VALUES (16946, 0, 1436, 0, 82, 41, 77);
INSERT INTO public.who_global_data VALUES (16947, 1004, 66444, 8, 915, 41, 134);
INSERT INTO public.who_global_data VALUES (16948, 50, 753, 0, 3, 41, 4);
INSERT INTO public.who_global_data VALUES (16949, 1939, 22659, 10, 196, 41, 109);
INSERT INTO public.who_global_data VALUES (16950, 659, 21806, 3, 180, 41, 90);
INSERT INTO public.who_global_data VALUES (16951, 0, 17111, 0, 244, 41, 61);
INSERT INTO public.who_global_data VALUES (16952, 2, 5942, 0, 184, 41, 85);
INSERT INTO public.who_global_data VALUES (16953, 1755, 38189, 2, 279, 41, 49);
INSERT INTO public.who_global_data VALUES (16954, 39, 11932, 1, 39, 41, 208);
INSERT INTO public.who_global_data VALUES (16955, 0, 3633, 0, 137, 41, 166);
INSERT INTO public.who_global_data VALUES (16956, 146, 7028, 0, 70, 41, 64);
INSERT INTO public.who_global_data VALUES (16957, 0, 1, 0, 0, 41, 199);
INSERT INTO public.who_global_data VALUES (16958, 0, 4215, 0, 33, 41, 114);
INSERT INTO public.who_global_data VALUES (16959, 0, 7725, 0, 163, 41, 60);
INSERT INTO public.who_global_data VALUES (16960, 0, 452, 0, 10, 41, 68);
INSERT INTO public.who_global_data VALUES (16961, 0, 4550, 0, 45, 41, 158);
INSERT INTO public.who_global_data VALUES (16962, 5567, 949197, 544, 93772, 41, 52);
INSERT INTO public.who_global_data VALUES (16963, 0, 0, 0, 0, 41, 117);
INSERT INTO public.who_global_data VALUES (16964, 24, 457, 0, 2, 41, 126);
INSERT INTO public.who_global_data VALUES (16965, 3, 356, 0, 0, 41, 196);
INSERT INTO public.who_global_data VALUES (16966, 429, 22713, 3, 332, 41, 142);
INSERT INTO public.who_global_data VALUES (16967, 0, 13, 0, 1, 41, 185);
INSERT INTO public.who_global_data VALUES (16968, 5398, 246349, 68, 4127, 41, 138);
INSERT INTO public.who_global_data VALUES (16969, 94, 13485, 2, 99, 41, 181);
INSERT INTO public.who_global_data VALUES (16970, 1342, 59277, 24, 1376, 41, 178);
INSERT INTO public.who_global_data VALUES (16971, 52, 13143, 0, 133, 41, 168);
INSERT INTO public.who_global_data VALUES (16972, 0, 0, 0, 0, 41, 160);
INSERT INTO public.who_global_data VALUES (16973, 2909, 188883, 18, 1070, 41, 151);
INSERT INTO public.who_global_data VALUES (16974, 7232, 396873, 116, 7879, 41, 193);
INSERT INTO public.who_global_data VALUES (16975, 0, 29, 0, 0, 41, 18);
INSERT INTO public.who_global_data VALUES (16976, 2, 1620, 0, 25, 41, 40);
INSERT INTO public.who_global_data VALUES (16977, 0, 4480, 0, 157, 41, 218);
INSERT INTO public.who_global_data VALUES (16978, 0, 1222, 0, 69, 41, 191);
INSERT INTO public.who_global_data VALUES (16979, 223, 63731, 1, 1156, 41, 156);
INSERT INTO public.who_global_data VALUES (16980, 0, 0, 0, 0, 41, 135);
INSERT INTO public.who_global_data VALUES (16981, 1127, 37499, 12, 1096, 41, 55);
INSERT INTO public.who_global_data VALUES (16982, 0, 98, 0, 2, 41, 88);
INSERT INTO public.who_global_data VALUES (16983, 650, 23225, 1, 285, 41, 108);
INSERT INTO public.who_global_data VALUES (16984, 681, 69181, 3, 583, 41, 48);
INSERT INTO public.who_global_data VALUES (16985, 0, 117167, 0, 1286, 41, 3);
INSERT INTO public.who_global_data VALUES (16986, 0, 741, 0, 13, 41, 224);
INSERT INTO public.who_global_data VALUES (16987, 1376, 340251, 30, 6923, 41, 110);
INSERT INTO public.who_global_data VALUES (16988, 0, 0, 0, 0, 41, 106);
INSERT INTO public.who_global_data VALUES (16989, 543, 136567, 12, 2756, 41, 89);
INSERT INTO public.who_global_data VALUES (16990, 0, 597, 0, 7, 41, 121);
INSERT INTO public.who_global_data VALUES (16991, 520, 65778, 8, 1462, 41, 163);
INSERT INTO public.who_global_data VALUES (16992, 2935, 914722, 59, 34730, 41, 70);
INSERT INTO public.who_global_data VALUES (16993, 2084, 391809, 52, 7461, 41, 174);
INSERT INTO public.who_global_data VALUES (16994, 0, 0, 0, 0, 41, 175);
INSERT INTO public.who_global_data VALUES (16995, 27086, 493765, 445, 7287, 41, 118);
INSERT INTO public.who_global_data VALUES (16996, 5550, 166900, 52, 2792, 41, 189);
INSERT INTO public.who_global_data VALUES (16997, 1103, 70519, 7, 862, 41, 124);
INSERT INTO public.who_global_data VALUES (16998, 192, 133811, 0, 232, 41, 192);
INSERT INTO public.who_global_data VALUES (16999, 89, 27284, 1, 477, 41, 41);
INSERT INTO public.who_global_data VALUES (17000, 935, 80501, 16, 1882, 41, 95);
INSERT INTO public.who_global_data VALUES (17001, 227, 6264, 1, 27, 41, 74);
INSERT INTO public.who_global_data VALUES (17002, 10260, 287062, 123, 7663, 41, 11);
INSERT INTO public.who_global_data VALUES (17003, 20396, 1753836, 364, 30251, 41, 87);
INSERT INTO public.who_global_data VALUES (17004, 16, 5208, 0, 36, 41, 214);
INSERT INTO public.who_global_data VALUES (17005, 0, 5, 0, 0, 41, 116);
INSERT INTO public.who_global_data VALUES (17006, 0, 90, 0, 0, 41, 157);
INSERT INTO public.who_global_data VALUES (17007, 0, 0, 0, 0, 41, 182);
INSERT INTO public.who_global_data VALUES (17008, 0, 19, 0, 0, 41, 186);
INSERT INTO public.who_global_data VALUES (17009, 4, 110, 0, 0, 41, 127);
INSERT INTO public.who_global_data VALUES (17010, 0, 604, 0, 12, 41, 232);
INSERT INTO public.who_global_data VALUES (17011, 0, 13, 0, 0, 41, 33);
INSERT INTO public.who_global_data VALUES (17012, 1, 76, 0, 0, 41, 97);
INSERT INTO public.who_global_data VALUES (17013, 0, 0, 0, 0, 41, 42);
INSERT INTO public.who_global_data VALUES (17014, 58, 1101, 0, 42, 41, 198);
INSERT INTO public.who_global_data VALUES (17015, 2, 960, 0, 16, 41, 216);
INSERT INTO public.who_global_data VALUES (17016, 436, 349822, 17, 5506, 41, 164);
INSERT INTO public.who_global_data VALUES (17017, 0, 15668, 0, 326, 41, 235);
INSERT INTO public.who_global_data VALUES (17018, 2282, 57958, 10, 871, 41, 67);
INSERT INTO public.who_global_data VALUES (17019, 0, 154, 0, 0, 41, 15);
INSERT INTO public.who_global_data VALUES (17020, 0, 2373, 0, 74, 41, 180);
INSERT INTO public.who_global_data VALUES (17021, 4, 58047, 0, 28, 41, 237);
INSERT INTO public.who_global_data VALUES (17022, 0, 14, 0, 0, 41, 25);
INSERT INTO public.who_global_data VALUES (17023, 0, 870, 0, 22, 41, 209);
INSERT INTO public.who_global_data VALUES (17024, 2354, 71088, 31, 317, 41, 217);
INSERT INTO public.who_global_data VALUES (17025, 1567, 42686, 28, 560, 41, 79);
INSERT INTO public.who_global_data VALUES (17026, 0, 13, 0, 0, 41, 143);
INSERT INTO public.who_global_data VALUES (17027, 0, 4229, 0, 107, 41, 229);
INSERT INTO public.who_global_data VALUES (17028, 1761, 734175, 72, 19749, 41, 141);
INSERT INTO public.who_global_data VALUES (17029, 0, 2943, 0, 59, 41, 197);
INSERT INTO public.who_global_data VALUES (17030, 23258, 1382871, 295, 40399, 41, 221);
INSERT INTO public.who_global_data VALUES (17031, 400, 12970, 1, 30, 41, 150);
INSERT INTO public.who_global_data VALUES (17032, 57, 14090, 0, 1115, 41, 56);
INSERT INTO public.who_global_data VALUES (17033, 5, 5225, 0, 112, 41, 167);
INSERT INTO public.who_global_data VALUES (17034, 4744, 147733, 22, 6141, 41, 23);
INSERT INTO public.who_global_data VALUES (17035, 9359, 211160, 70, 2404, 41, 222);
INSERT INTO public.who_global_data VALUES (17036, 62, 6102, 4, 309, 41, 219);
INSERT INTO public.who_global_data VALUES (17037, 37, 11256, 0, 83, 41, 7);
INSERT INTO public.who_global_data VALUES (17038, 12, 3830, 0, 60, 41, 161);
INSERT INTO public.who_global_data VALUES (17039, 23287, 1146488, 355, 48475, 41, 149);
INSERT INTO public.who_global_data VALUES (17040, 0, 30, 0, 0, 41, 6);
INSERT INTO public.who_global_data VALUES (17041, 0, 2442, 0, 57, 41, 139);
INSERT INTO public.who_global_data VALUES (17042, 0, 0, 0, 0, 41, 211);
INSERT INTO public.who_global_data VALUES (17043, 0, 0, 0, 0, 41, 14);
INSERT INTO public.who_global_data VALUES (17044, 10, 5774, 1, 111, 41, 111);
INSERT INTO public.who_global_data VALUES (17045, 1625, 67959, 66, 1787, 41, 207);
INSERT INTO public.who_global_data VALUES (17046, 2436, 389256, 83, 10722, 41, 66);
INSERT INTO public.who_global_data VALUES (17047, 0, 0, 0, 0, 41, 173);
INSERT INTO public.who_global_data VALUES (17048, 0, 705, 0, 6, 41, 145);
INSERT INTO public.who_global_data VALUES (17049, 0, 0, 0, 0, 41, 65);
INSERT INTO public.who_global_data VALUES (17050, 284, 13852, 14, 131, 41, 184);
INSERT INTO public.who_global_data VALUES (17051, 10746, 450934, 186, 8312, 41, 98);
INSERT INTO public.who_global_data VALUES (17052, 1292, 139891, 2, 510, 41, 104);
INSERT INTO public.who_global_data VALUES (17053, 0, 509, 0, 21, 41, 73);
INSERT INTO public.who_global_data VALUES (17054, 116780, 9504758, 1126, 233292, 41, 8);
INSERT INTO public.who_global_data VALUES (17055, 2, 1390, 0, 23, 41, 227);
INSERT INTO public.who_global_data VALUES (17056, 64, 3309, 0, 61, 41, 75);
INSERT INTO public.who_global_data VALUES (17057, 84, 68223, 0, 579, 41, 45);
INSERT INTO public.who_global_data VALUES (17058, 0, 0, 0, 0, 41, 133);
INSERT INTO public.who_global_data VALUES (17059, 441, 93921, 5, 819, 41, 202);
INSERT INTO public.who_global_data VALUES (17060, 3, 1213, 0, 35, 41, 129);
INSERT INTO public.who_global_data VALUES (17061, 0, 1, 0, 0, 41, 36);
INSERT INTO public.who_global_data VALUES (17062, 0, 2070, 0, 602, 41, 51);
INSERT INTO public.who_global_data VALUES (17063, 49, 16819, 0, 349, 41, 206);
INSERT INTO public.who_global_data VALUES (17064, 28, 8471, 2, 250, 41, 5);
INSERT INTO public.who_global_data VALUES (17065, 121, 41935, 6, 1554, 342, 103);
INSERT INTO public.who_global_data VALUES (17066, 421, 22721, 7, 543, 342, 58);
INSERT INTO public.who_global_data VALUES (17067, 330, 58272, 9, 1973, 342, 195);
INSERT INTO public.who_global_data VALUES (17068, 0, 0, 0, 0, 342, 115);
INSERT INTO public.who_global_data VALUES (17069, 90, 5135, 0, 75, 342, 99);
INSERT INTO public.who_global_data VALUES (17070, 289, 12102, 3, 299, 342, 153);
INSERT INTO public.who_global_data VALUES (17071, 0, 3, 0, 0, 342, 93);
INSERT INTO public.who_global_data VALUES (17072, 0, 130, 0, 3, 342, 84);
INSERT INTO public.who_global_data VALUES (17073, 9516, 1205928, 468, 32520, 342, 78);
INSERT INTO public.who_global_data VALUES (17074, 2210, 101086, 30, 1501, 342, 170);
INSERT INTO public.who_global_data VALUES (17075, 15, 4553, 1, 39, 342, 32);
INSERT INTO public.who_global_data VALUES (17076, 11, 27633, 0, 907, 342, 155);
INSERT INTO public.who_global_data VALUES (17077, 7051, 132280, 47, 1251, 342, 82);
INSERT INTO public.who_global_data VALUES (17078, 1364, 60873, 14, 794, 342, 16);
INSERT INTO public.who_global_data VALUES (17079, 39, 6882, 0, 150, 342, 72);
INSERT INTO public.who_global_data VALUES (17080, 162, 82786, 1, 328, 342, 43);
INSERT INTO public.who_global_data VALUES (17081, 1842, 416006, 17, 6021, 342, 120);
INSERT INTO public.who_global_data VALUES (17082, 1, 239, 0, 7, 342, 213);
INSERT INTO public.who_global_data VALUES (17083, 982, 103295, 3, 998, 342, 31);
INSERT INTO public.who_global_data VALUES (17084, 7660, 494314, 207, 12807, 342, 204);
INSERT INTO public.who_global_data VALUES (17085, 115, 3905, 3, 64, 342, 152);
INSERT INTO public.who_global_data VALUES (17086, 0, 2745, 0, 43, 342, 144);
INSERT INTO public.who_global_data VALUES (17087, 0, 206, 0, 9, 342, 96);
INSERT INTO public.who_global_data VALUES (17088, 0, 358, 0, 0, 342, 47);
INSERT INTO public.who_global_data VALUES (17089, 126, 142062, 7, 8758, 342, 80);
INSERT INTO public.who_global_data VALUES (17090, 1, 135, 0, 3, 342, 159);
INSERT INTO public.who_global_data VALUES (17091, 1919, 57521, 43, 1402, 342, 27);
INSERT INTO public.who_global_data VALUES (17092, 1193, 7835, 3, 27, 342, 146);
INSERT INTO public.who_global_data VALUES (17093, 23976, 5590025, 610, 161106, 342, 71);
INSERT INTO public.who_global_data VALUES (17094, 0, 72, 0, 1, 342, 210);
INSERT INTO public.who_global_data VALUES (17095, 0, 148, 0, 3, 342, 54);
INSERT INTO public.who_global_data VALUES (17096, 3754, 68345, 52, 1518, 342, 147);
INSERT INTO public.who_global_data VALUES (17097, 11, 2550, 0, 67, 342, 2);
INSERT INTO public.who_global_data VALUES (17098, 5, 605, 0, 1, 342, 105);
INSERT INTO public.who_global_data VALUES (17099, 96, 9149, 2, 97, 342, 53);
INSERT INTO public.who_global_data VALUES (17100, 0, 292, 0, 0, 342, 81);
INSERT INTO public.who_global_data VALUES (17101, 0, 22103, 0, 429, 342, 223);
INSERT INTO public.who_global_data VALUES (17102, 2768, 247703, 52, 10331, 342, 94);
INSERT INTO public.who_global_data VALUES (17103, 2, 244, 0, 1, 342, 154);
INSERT INTO public.who_global_data VALUES (17104, 0, 4866, 0, 62, 342, 83);
INSERT INTO public.who_global_data VALUES (17105, 12, 1529, 0, 99, 342, 194);
INSERT INTO public.who_global_data VALUES (17106, 1540, 516582, 64, 14404, 342, 136);
INSERT INTO public.who_global_data VALUES (17107, 44, 92121, 1, 4748, 342, 179);
INSERT INTO public.who_global_data VALUES (17108, 8692, 1108084, 166, 32013, 342, 57);
INSERT INTO public.who_global_data VALUES (17109, 3, 557, 0, 7, 342, 35);
INSERT INTO public.who_global_data VALUES (17110, 31, 5379, 0, 92, 342, 228);
INSERT INTO public.who_global_data VALUES (17111, 0, 0, 0, 0, 342, 19);
INSERT INTO public.who_global_data VALUES (17112, 1141, 113261, 12, 1431, 342, 22);
INSERT INTO public.who_global_data VALUES (17113, 11, 20789, 0, 126, 342, 1);
INSERT INTO public.who_global_data VALUES (17114, 2848, 59415, 29, 683, 342, 21);
INSERT INTO public.who_global_data VALUES (17115, 40, 7184, 0, 129, 342, 234);
INSERT INTO public.who_global_data VALUES (17116, 21, 1021, 1, 2, 342, 91);
INSERT INTO public.who_global_data VALUES (17117, 233, 5333, 0, 26, 342, 137);
INSERT INTO public.who_global_data VALUES (17118, 13229, 391945, 197, 4330, 342, 201);
INSERT INTO public.who_global_data VALUES (17119, 0, 0, 0, 0, 342, 171);
INSERT INTO public.who_global_data VALUES (17120, 36, 11485, 0, 315, 342, 92);
INSERT INTO public.who_global_data VALUES (17121, 1223, 51753, 4, 733, 342, 112);
INSERT INTO public.who_global_data VALUES (17122, 19, 5599, 0, 61, 342, 62);
INSERT INTO public.who_global_data VALUES (17123, 0, 50, 0, 0, 342, 69);
INSERT INTO public.who_global_data VALUES (17124, 546, 128824, 3, 2260, 342, 220);
INSERT INTO public.who_global_data VALUES (17125, 350, 171783, 26, 12730, 342, 100);
INSERT INTO public.who_global_data VALUES (17126, 201, 108530, 11, 6329, 342, 187);
INSERT INTO public.who_global_data VALUES (17127, 767, 34782, 5, 997, 342, 63);
INSERT INTO public.who_global_data VALUES (17128, 3, 5092, 2, 85, 342, 28);
INSERT INTO public.who_global_data VALUES (17129, 4, 484, 0, 0, 342, 172);
INSERT INTO public.who_global_data VALUES (17130, 131, 5464, 0, 73, 342, 17);
INSERT INTO public.who_global_data VALUES (17131, 12, 5967, 0, 117, 342, 226);
INSERT INTO public.who_global_data VALUES (17132, 510, 98391, 5, 1508, 342, 236);
INSERT INTO public.who_global_data VALUES (17133, 0, 13, 0, 0, 342, 76);
INSERT INTO public.who_global_data VALUES (17134, 0, 495, 0, 0, 342, 30);
INSERT INTO public.who_global_data VALUES (17135, 0, 34, 0, 2, 342, 128);
INSERT INTO public.who_global_data VALUES (17136, 189, 17119, 0, 361, 342, 86);
INSERT INTO public.who_global_data VALUES (17137, 58017, 1567332, 363, 38718, 342, 140);
INSERT INTO public.who_global_data VALUES (17138, 29, 10620, 0, 70, 342, 44);
INSERT INTO public.who_global_data VALUES (17139, 467, 9754, 0, 39, 342, 113);
INSERT INTO public.who_global_data VALUES (17140, 0, 9005, 0, 55, 342, 29);
INSERT INTO public.who_global_data VALUES (17141, 1, 3680, 1, 120, 342, 125);
INSERT INTO public.who_global_data VALUES (17142, 2775, 51993, 22, 423, 342, 131);
INSERT INTO public.who_global_data VALUES (17143, 21506, 619089, 166, 11096, 342, 46);
INSERT INTO public.who_global_data VALUES (17144, 145, 48788, 0, 320, 342, 10);
INSERT INTO public.who_global_data VALUES (17145, 13, 743, 0, 0, 342, 205);
INSERT INTO public.who_global_data VALUES (17146, 2915, 49807, 29, 702, 342, 50);
INSERT INTO public.who_global_data VALUES (17147, 0, 17, 0, 0, 342, 20);
INSERT INTO public.who_global_data VALUES (17148, 1, 30, 0, 0, 342, 13);
INSERT INTO public.who_global_data VALUES (17149, 0, 7903, 0, 133, 342, 148);
INSERT INTO public.who_global_data VALUES (17150, 101, 4931, 4, 87, 342, 230);
INSERT INTO public.who_global_data VALUES (17151, 702, 109849, 14, 3766, 342, 190);
INSERT INTO public.who_global_data VALUES (17152, 1, 273, 0, 13, 342, 188);
INSERT INTO public.who_global_data VALUES (17153, 32, 12363, 0, 73, 342, 123);
INSERT INTO public.who_global_data VALUES (17154, 0, 2413, 0, 41, 342, 9);
INSERT INTO public.who_global_data VALUES (17155, 79, 4324, 2, 130, 342, 102);
INSERT INTO public.who_global_data VALUES (17156, 9, 9109, 0, 232, 342, 34);
INSERT INTO public.who_global_data VALUES (17157, 0, 26, 0, 0, 342, 212);
INSERT INTO public.who_global_data VALUES (17158, 436, 99124, 24, 2730, 342, 122);
INSERT INTO public.who_global_data VALUES (17159, 4709, 99625, 103, 2250, 342, 38);
INSERT INTO public.who_global_data VALUES (17160, 28, 5017, 1, 18, 342, 130);
INSERT INTO public.who_global_data VALUES (17161, 47638, 8411724, 670, 124985, 342, 37);
INSERT INTO public.who_global_data VALUES (17162, 7843, 429574, 183, 14442, 342, 231);
INSERT INTO public.who_global_data VALUES (17163, 8772, 654936, 406, 36985, 342, 107);
INSERT INTO public.who_global_data VALUES (17164, 3701, 489571, 47, 11175, 342, 101);
INSERT INTO public.who_global_data VALUES (17165, 563, 64046, 3, 1933, 342, 132);
INSERT INTO public.who_global_data VALUES (17166, 1, 357, 0, 24, 342, 176);
INSERT INTO public.who_global_data VALUES (17167, 769, 317417, 16, 2642, 342, 200);
INSERT INTO public.who_global_data VALUES (17168, 34502, 824879, 428, 40192, 342, 169);
INSERT INTO public.who_global_data VALUES (17169, 47, 9373, 2, 217, 342, 225);
INSERT INTO public.who_global_data VALUES (17170, 944, 104782, 12, 1806, 342, 165);
INSERT INTO public.who_global_data VALUES (17171, 12, 620, 0, 32, 342, 233);
INSERT INTO public.who_global_data VALUES (17172, 4630, 95864, 40, 1069, 342, 215);
INSERT INTO public.who_global_data VALUES (17173, 774, 154321, 0, 2259, 342, 177);
INSERT INTO public.who_global_data VALUES (17174, 1008, 59595, 21, 1072, 342, 183);
INSERT INTO public.who_global_data VALUES (17175, 0, 0, 0, 0, 342, 203);
INSERT INTO public.who_global_data VALUES (17176, 661, 22163, 6, 710, 342, 162);
INSERT INTO public.who_global_data VALUES (17177, 795, 129638, 5, 799, 342, 12);
INSERT INTO public.who_global_data VALUES (17178, 439, 61748, 3, 1170, 342, 24);
INSERT INTO public.who_global_data VALUES (17179, 0, 24, 0, 0, 342, 119);
INSERT INTO public.who_global_data VALUES (17180, 367, 7119, 3, 88, 342, 39);
INSERT INTO public.who_global_data VALUES (17181, 2089, 89186, 7, 683, 342, 26);
INSERT INTO public.who_global_data VALUES (17182, 2, 1963, 0, 44, 342, 59);
INSERT INTO public.who_global_data VALUES (17183, 0, 1436, 0, 82, 342, 77);
INSERT INTO public.who_global_data VALUES (17184, 853, 65440, 7, 907, 342, 134);
INSERT INTO public.who_global_data VALUES (17185, 30, 703, 0, 3, 342, 4);
INSERT INTO public.who_global_data VALUES (17186, 1649, 20720, 7, 186, 342, 109);
INSERT INTO public.who_global_data VALUES (17187, 803, 21147, 6, 177, 342, 90);
INSERT INTO public.who_global_data VALUES (17188, 0, 17111, 0, 244, 342, 61);
INSERT INTO public.who_global_data VALUES (17189, 6, 5940, 0, 184, 342, 85);
INSERT INTO public.who_global_data VALUES (17190, 1009, 36434, 6, 277, 342, 49);
INSERT INTO public.who_global_data VALUES (17191, 71, 11893, 0, 38, 342, 208);
INSERT INTO public.who_global_data VALUES (17192, 49, 3633, 1, 137, 342, 166);
INSERT INTO public.who_global_data VALUES (17193, 129, 6882, 4, 70, 342, 64);
INSERT INTO public.who_global_data VALUES (17194, 0, 1, 0, 0, 342, 199);
INSERT INTO public.who_global_data VALUES (17195, 0, 4215, 0, 33, 342, 114);
INSERT INTO public.who_global_data VALUES (17196, 0, 7725, 0, 163, 342, 60);
INSERT INTO public.who_global_data VALUES (17197, 0, 452, 0, 10, 342, 68);
INSERT INTO public.who_global_data VALUES (17198, 0, 4550, 0, 45, 342, 158);
INSERT INTO public.who_global_data VALUES (17199, 5225, 943630, 635, 93228, 342, 52);
INSERT INTO public.who_global_data VALUES (17200, 0, 0, 0, 0, 342, 117);
INSERT INTO public.who_global_data VALUES (17201, 18, 433, 0, 2, 342, 126);
INSERT INTO public.who_global_data VALUES (17202, 1, 353, 0, 0, 342, 196);
INSERT INTO public.who_global_data VALUES (17203, 465, 22284, 1, 329, 342, 142);
INSERT INTO public.who_global_data VALUES (17204, 0, 13, 0, 1, 342, 185);
INSERT INTO public.who_global_data VALUES (17205, 5641, 240951, 77, 4059, 342, 138);
INSERT INTO public.who_global_data VALUES (17206, 108, 13391, 2, 97, 342, 181);
INSERT INTO public.who_global_data VALUES (17207, 995, 57935, 22, 1352, 342, 178);
INSERT INTO public.who_global_data VALUES (17208, 45, 13091, 0, 133, 342, 168);
INSERT INTO public.who_global_data VALUES (17209, 0, 0, 0, 0, 342, 160);
INSERT INTO public.who_global_data VALUES (17210, 3051, 185974, 18, 1052, 342, 151);
INSERT INTO public.who_global_data VALUES (17211, 6949, 389641, 87, 7763, 342, 193);
INSERT INTO public.who_global_data VALUES (17212, 1, 29, 0, 0, 342, 18);
INSERT INTO public.who_global_data VALUES (17213, 1, 1618, 0, 25, 342, 40);
INSERT INTO public.who_global_data VALUES (17214, 0, 4480, 0, 157, 342, 218);
INSERT INTO public.who_global_data VALUES (17215, 0, 1222, 0, 69, 342, 191);
INSERT INTO public.who_global_data VALUES (17216, 180, 63508, 0, 1155, 342, 156);
INSERT INTO public.who_global_data VALUES (17217, 0, 0, 0, 0, 342, 135);
INSERT INTO public.who_global_data VALUES (17218, 1275, 36372, 13, 1084, 342, 55);
INSERT INTO public.who_global_data VALUES (17219, 2, 98, 0, 2, 342, 88);
INSERT INTO public.who_global_data VALUES (17220, 621, 22575, 2, 284, 342, 108);
INSERT INTO public.who_global_data VALUES (17221, 582, 68500, 4, 580, 342, 48);
INSERT INTO public.who_global_data VALUES (17222, 320, 117167, 11, 1286, 342, 3);
INSERT INTO public.who_global_data VALUES (17223, 0, 741, 0, 13, 342, 224);
INSERT INTO public.who_global_data VALUES (17224, 1302, 338875, 26, 6893, 342, 110);
INSERT INTO public.who_global_data VALUES (17225, 0, 0, 0, 0, 342, 106);
INSERT INTO public.who_global_data VALUES (17226, 432, 136024, 13, 2744, 342, 89);
INSERT INTO public.who_global_data VALUES (17227, 0, 597, 0, 7, 342, 121);
INSERT INTO public.who_global_data VALUES (17228, 630, 65258, 13, 1454, 342, 163);
INSERT INTO public.who_global_data VALUES (17229, 2885, 911787, 48, 34671, 342, 70);
INSERT INTO public.who_global_data VALUES (17230, 1588, 389725, 42, 7409, 342, 174);
INSERT INTO public.who_global_data VALUES (17231, 0, 0, 0, 0, 342, 175);
INSERT INTO public.who_global_data VALUES (17232, 27143, 466679, 367, 6842, 342, 118);
INSERT INTO public.who_global_data VALUES (17233, 4410, 161350, 46, 2740, 342, 189);
INSERT INTO public.who_global_data VALUES (17234, 396, 69416, 5, 855, 342, 124);
INSERT INTO public.who_global_data VALUES (17235, 249, 133619, 0, 232, 342, 192);
INSERT INTO public.who_global_data VALUES (17236, 145, 27195, 1, 476, 342, 41);
INSERT INTO public.who_global_data VALUES (17237, 1059, 79566, 15, 1866, 342, 95);
INSERT INTO public.who_global_data VALUES (17238, 0, 6037, 0, 26, 342, 74);
INSERT INTO public.who_global_data VALUES (17239, 9714, 276802, 121, 7540, 342, 11);
INSERT INTO public.who_global_data VALUES (17240, 20582, 1733440, 378, 29887, 342, 87);
INSERT INTO public.who_global_data VALUES (17241, 18, 5192, 1, 36, 342, 214);
INSERT INTO public.who_global_data VALUES (17242, 0, 5, 0, 0, 342, 116);
INSERT INTO public.who_global_data VALUES (17243, 0, 90, 0, 0, 342, 157);
INSERT INTO public.who_global_data VALUES (17244, 0, 0, 0, 0, 342, 182);
INSERT INTO public.who_global_data VALUES (17245, 0, 19, 0, 0, 342, 186);
INSERT INTO public.who_global_data VALUES (17246, 1, 106, 0, 0, 342, 127);
INSERT INTO public.who_global_data VALUES (17247, 0, 604, 0, 12, 342, 232);
INSERT INTO public.who_global_data VALUES (17248, 1, 13, 0, 0, 342, 33);
INSERT INTO public.who_global_data VALUES (17249, 0, 75, 0, 0, 342, 97);
INSERT INTO public.who_global_data VALUES (17250, 0, 0, 0, 0, 342, 42);
INSERT INTO public.who_global_data VALUES (17251, 41, 1043, 0, 42, 342, 198);
INSERT INTO public.who_global_data VALUES (17252, 0, 958, 0, 16, 342, 216);
INSERT INTO public.who_global_data VALUES (17253, 450, 349386, 18, 5489, 342, 164);
INSERT INTO public.who_global_data VALUES (17254, 18, 15668, 0, 326, 342, 235);
INSERT INTO public.who_global_data VALUES (17255, 2181, 55676, 11, 861, 342, 67);
INSERT INTO public.who_global_data VALUES (17256, 0, 154, 0, 0, 342, 15);
INSERT INTO public.who_global_data VALUES (17257, 4, 2373, 0, 74, 342, 180);
INSERT INTO public.who_global_data VALUES (17258, 7, 58043, 0, 28, 342, 237);
INSERT INTO public.who_global_data VALUES (17259, 0, 14, 0, 0, 342, 25);
INSERT INTO public.who_global_data VALUES (17260, 11, 870, 0, 22, 342, 209);
INSERT INTO public.who_global_data VALUES (17261, 1962, 68734, 25, 286, 342, 217);
INSERT INTO public.who_global_data VALUES (17262, 1691, 41119, 31, 532, 342, 79);
INSERT INTO public.who_global_data VALUES (17263, 0, 13, 0, 0, 342, 143);
INSERT INTO public.who_global_data VALUES (17264, 0, 4229, 0, 107, 342, 229);
INSERT INTO public.who_global_data VALUES (17265, 1866, 732414, 92, 19677, 342, 141);
INSERT INTO public.who_global_data VALUES (17266, 0, 2943, 0, 59, 342, 197);
INSERT INTO public.who_global_data VALUES (17267, 23851, 1359613, 313, 40104, 342, 221);
INSERT INTO public.who_global_data VALUES (17268, 383, 12570, 5, 29, 342, 150);
INSERT INTO public.who_global_data VALUES (17269, 37, 14033, 0, 1115, 342, 56);
INSERT INTO public.who_global_data VALUES (17270, 2, 5220, 1, 112, 342, 167);
INSERT INTO public.who_global_data VALUES (17271, 4482, 142989, 21, 6119, 342, 23);
INSERT INTO public.who_global_data VALUES (17272, 10098, 201801, 62, 2334, 342, 222);
INSERT INTO public.who_global_data VALUES (17273, 76, 6040, 4, 305, 342, 219);
INSERT INTO public.who_global_data VALUES (17274, 39, 11219, 0, 83, 342, 7);
INSERT INTO public.who_global_data VALUES (17275, 8, 3818, 1, 60, 342, 161);
INSERT INTO public.who_global_data VALUES (17276, 24138, 1123201, 378, 48120, 342, 149);
INSERT INTO public.who_global_data VALUES (17277, 0, 30, 0, 0, 342, 6);
INSERT INTO public.who_global_data VALUES (17278, 61, 2442, 0, 57, 342, 139);
INSERT INTO public.who_global_data VALUES (17279, 0, 0, 0, 0, 342, 211);
INSERT INTO public.who_global_data VALUES (17280, 0, 0, 0, 0, 342, 14);
INSERT INTO public.who_global_data VALUES (17281, 10, 5764, 0, 110, 342, 111);
INSERT INTO public.who_global_data VALUES (17282, 0, 66334, 144, 1721, 342, 207);
INSERT INTO public.who_global_data VALUES (17283, 2311, 386820, 81, 10639, 342, 66);
INSERT INTO public.who_global_data VALUES (17284, 0, 0, 0, 0, 342, 173);
INSERT INTO public.who_global_data VALUES (17285, 1, 705, 0, 6, 342, 145);
INSERT INTO public.who_global_data VALUES (17286, 0, 0, 0, 0, 342, 65);
INSERT INTO public.who_global_data VALUES (17287, 217, 13568, 0, 117, 342, 184);
INSERT INTO public.who_global_data VALUES (17288, 9721, 440188, 202, 8126, 342, 98);
INSERT INTO public.who_global_data VALUES (17289, 1289, 138599, 3, 508, 342, 104);
INSERT INTO public.who_global_data VALUES (17290, 0, 509, 0, 21, 342, 73);
INSERT INTO public.who_global_data VALUES (17291, 106050, 9387978, 1132, 232166, 342, 8);
INSERT INTO public.who_global_data VALUES (17292, 0, 1388, 0, 23, 342, 227);
INSERT INTO public.who_global_data VALUES (17293, 49, 3245, 0, 61, 342, 75);
INSERT INTO public.who_global_data VALUES (17294, 207, 68139, 0, 579, 342, 45);
INSERT INTO public.who_global_data VALUES (17295, 0, 0, 0, 0, 342, 133);
INSERT INTO public.who_global_data VALUES (17296, 380, 93480, 4, 814, 342, 202);
INSERT INTO public.who_global_data VALUES (17297, 3, 1210, 0, 35, 342, 129);
INSERT INTO public.who_global_data VALUES (17298, 0, 1, 0, 0, 342, 36);
INSERT INTO public.who_global_data VALUES (17299, 1, 2070, 0, 602, 342, 51);
INSERT INTO public.who_global_data VALUES (17300, 72, 16770, 0, 349, 342, 206);
INSERT INTO public.who_global_data VALUES (17301, 16, 8443, 0, 248, 342, 5);
INSERT INTO public.who_global_data VALUES (17302, 86, 41814, 4, 1548, 195, 103);
INSERT INTO public.who_global_data VALUES (17303, 396, 22300, 4, 536, 195, 58);
INSERT INTO public.who_global_data VALUES (17304, 0, 57942, 0, 1964, 195, 195);
INSERT INTO public.who_global_data VALUES (17305, 0, 0, 0, 0, 195, 115);
INSERT INTO public.who_global_data VALUES (17306, 135, 5045, 0, 75, 195, 99);
INSERT INTO public.who_global_data VALUES (17307, 236, 11813, 5, 296, 195, 153);
INSERT INTO public.who_global_data VALUES (17308, 0, 3, 0, 0, 195, 93);
INSERT INTO public.who_global_data VALUES (17309, 2, 130, 0, 3, 195, 84);
INSERT INTO public.who_global_data VALUES (17310, 13281, 1196412, 429, 32052, 195, 78);
INSERT INTO public.who_global_data VALUES (17311, 2413, 98876, 28, 1471, 195, 170);
INSERT INTO public.who_global_data VALUES (17312, 14, 4538, 0, 38, 195, 32);
INSERT INTO public.who_global_data VALUES (17313, 12, 27622, 0, 907, 195, 155);
INSERT INTO public.who_global_data VALUES (17314, 6514, 125229, 35, 1204, 195, 82);
INSERT INTO public.who_global_data VALUES (17315, 1227, 59509, 12, 780, 195, 16);
INSERT INTO public.who_global_data VALUES (17316, 53, 6843, 1, 150, 195, 72);
INSERT INTO public.who_global_data VALUES (17317, 261, 82624, 3, 327, 195, 43);
INSERT INTO public.who_global_data VALUES (17318, 1517, 414164, 21, 6004, 195, 120);
INSERT INTO public.who_global_data VALUES (17319, 0, 238, 0, 7, 195, 213);
INSERT INTO public.who_global_data VALUES (17320, 984, 102313, 3, 995, 195, 31);
INSERT INTO public.who_global_data VALUES (17321, 9230, 486654, 198, 12600, 195, 204);
INSERT INTO public.who_global_data VALUES (17322, 166, 3790, 2, 61, 195, 152);
INSERT INTO public.who_global_data VALUES (17323, 0, 2745, 0, 43, 195, 144);
INSERT INTO public.who_global_data VALUES (17324, 0, 206, 0, 9, 195, 96);
INSERT INTO public.who_global_data VALUES (17325, 0, 358, 0, 0, 195, 47);
INSERT INTO public.who_global_data VALUES (17326, 69, 141936, 10, 8751, 195, 80);
INSERT INTO public.who_global_data VALUES (17327, 0, 134, 0, 3, 195, 159);
INSERT INTO public.who_global_data VALUES (17328, 1753, 55602, 41, 1359, 195, 27);
INSERT INTO public.who_global_data VALUES (17329, 0, 6642, 0, 24, 195, 146);
INSERT INTO public.who_global_data VALUES (17330, 11843, 5566049, 243, 160496, 195, 71);
INSERT INTO public.who_global_data VALUES (17331, 0, 72, 0, 1, 195, 210);
INSERT INTO public.who_global_data VALUES (17332, 0, 148, 0, 3, 195, 54);
INSERT INTO public.who_global_data VALUES (17333, 4054, 64591, 54, 1466, 195, 147);
INSERT INTO public.who_global_data VALUES (17334, 9, 2539, 0, 67, 195, 2);
INSERT INTO public.who_global_data VALUES (17335, -6, 600, 0, 1, 195, 105);
INSERT INTO public.who_global_data VALUES (17336, 109, 9053, 0, 95, 195, 53);
INSERT INTO public.who_global_data VALUES (17337, 0, 292, 0, 0, 195, 81);
INSERT INTO public.who_global_data VALUES (17338, 0, 22103, 0, 429, 195, 223);
INSERT INTO public.who_global_data VALUES (17339, 4672, 244935, 71, 10279, 195, 94);
INSERT INTO public.who_global_data VALUES (17340, 0, 242, 0, 1, 195, 154);
INSERT INTO public.who_global_data VALUES (17341, 0, 4866, 0, 62, 195, 83);
INSERT INTO public.who_global_data VALUES (17342, 4, 1517, 1, 99, 195, 194);
INSERT INTO public.who_global_data VALUES (17343, 840, 515042, 21, 14340, 195, 136);
INSERT INTO public.who_global_data VALUES (17344, 32, 92077, 1, 4747, 195, 179);
INSERT INTO public.who_global_data VALUES (17345, 6136, 1099392, 177, 31847, 195, 57);
INSERT INTO public.who_global_data VALUES (17346, 9, 554, 0, 7, 195, 35);
INSERT INTO public.who_global_data VALUES (17347, 0, 5348, 0, 92, 195, 228);
INSERT INTO public.who_global_data VALUES (17348, 0, 0, 0, 0, 195, 19);
INSERT INTO public.who_global_data VALUES (17349, 863, 112120, 15, 1419, 195, 22);
INSERT INTO public.who_global_data VALUES (17350, 13, 20778, 0, 126, 195, 1);
INSERT INTO public.who_global_data VALUES (17351, 2480, 56567, 26, 654, 195, 21);
INSERT INTO public.who_global_data VALUES (17352, 109, 7144, 0, 129, 195, 234);
INSERT INTO public.who_global_data VALUES (17353, 5, 1000, 0, 1, 195, 91);
INSERT INTO public.who_global_data VALUES (17354, 166, 5100, 0, 26, 195, 137);
INSERT INTO public.who_global_data VALUES (17355, 15731, 378716, 220, 4133, 195, 201);
INSERT INTO public.who_global_data VALUES (17356, 0, 0, 0, 0, 195, 171);
INSERT INTO public.who_global_data VALUES (17357, 23, 11449, 0, 315, 195, 92);
INSERT INTO public.who_global_data VALUES (17358, 936, 50530, 1, 729, 195, 112);
INSERT INTO public.who_global_data VALUES (17359, 5, 5580, 0, 61, 195, 62);
INSERT INTO public.who_global_data VALUES (17360, 0, 50, 0, 0, 195, 69);
INSERT INTO public.who_global_data VALUES (17361, 430, 128278, 5, 2257, 195, 220);
INSERT INTO public.who_global_data VALUES (17362, 1323, 171433, 6, 12704, 195, 100);
INSERT INTO public.who_global_data VALUES (17363, 207, 108329, 13, 6318, 195, 187);
INSERT INTO public.who_global_data VALUES (17364, 0, 34015, 5, 992, 195, 63);
INSERT INTO public.who_global_data VALUES (17365, 0, 5089, 0, 83, 195, 28);
INSERT INTO public.who_global_data VALUES (17366, 0, 480, 0, 0, 195, 172);
INSERT INTO public.who_global_data VALUES (17367, 208, 5333, 0, 73, 195, 17);
INSERT INTO public.who_global_data VALUES (17368, 13, 5955, 0, 117, 195, 226);
INSERT INTO public.who_global_data VALUES (17369, 379, 97881, 9, 1503, 195, 236);
INSERT INTO public.who_global_data VALUES (17370, 0, 13, 0, 0, 195, 76);
INSERT INTO public.who_global_data VALUES (17371, 0, 495, 0, 0, 195, 30);
INSERT INTO public.who_global_data VALUES (17372, 0, 34, 0, 2, 195, 128);
INSERT INTO public.who_global_data VALUES (17373, 293, 16930, 2, 361, 195, 86);
INSERT INTO public.who_global_data VALUES (17374, 39807, 1509315, 386, 38355, 195, 140);
INSERT INTO public.who_global_data VALUES (17375, 14, 10591, 0, 70, 195, 44);
INSERT INTO public.who_global_data VALUES (17376, 338, 9287, 1, 39, 195, 113);
INSERT INTO public.who_global_data VALUES (17377, 21, 9005, 0, 55, 195, 29);
INSERT INTO public.who_global_data VALUES (17378, 0, 3679, 0, 119, 195, 125);
INSERT INTO public.who_global_data VALUES (17379, 2401, 49218, 20, 401, 195, 131);
INSERT INTO public.who_global_data VALUES (17380, 19990, 597583, 118, 10930, 195, 46);
INSERT INTO public.who_global_data VALUES (17381, 443, 48643, 0, 320, 195, 10);
INSERT INTO public.who_global_data VALUES (17382, 23, 730, 0, 0, 195, 205);
INSERT INTO public.who_global_data VALUES (17383, 2646, 46892, 18, 673, 195, 50);
INSERT INTO public.who_global_data VALUES (17384, 0, 17, 0, 0, 195, 20);
INSERT INTO public.who_global_data VALUES (17385, 0, 29, 0, 0, 195, 13);
INSERT INTO public.who_global_data VALUES (17386, 161, 7903, 7, 133, 195, 148);
INSERT INTO public.who_global_data VALUES (17387, 82, 4830, 3, 83, 195, 230);
INSERT INTO public.who_global_data VALUES (17388, 664, 109147, 4, 3752, 195, 190);
INSERT INTO public.who_global_data VALUES (17389, 1, 272, 0, 13, 195, 188);
INSERT INTO public.who_global_data VALUES (17390, 118, 12331, 0, 73, 195, 123);
INSERT INTO public.who_global_data VALUES (17391, 0, 2413, 0, 41, 195, 9);
INSERT INTO public.who_global_data VALUES (17392, 7, 4245, 0, 128, 195, 102);
INSERT INTO public.who_global_data VALUES (17393, 46, 9100, 0, 232, 195, 34);
INSERT INTO public.who_global_data VALUES (17394, 0, 26, 0, 0, 195, 212);
INSERT INTO public.who_global_data VALUES (17395, 283, 98688, 18, 2706, 195, 122);
INSERT INTO public.who_global_data VALUES (17396, 3928, 94916, 84, 2147, 195, 38);
INSERT INTO public.who_global_data VALUES (17397, 32, 4989, 0, 17, 195, 130);
INSERT INTO public.who_global_data VALUES (17398, 50210, 8364086, 704, 124315, 195, 37);
INSERT INTO public.who_global_data VALUES (17399, 3356, 421731, 113, 14259, 195, 231);
INSERT INTO public.who_global_data VALUES (17400, 8452, 646164, 419, 36579, 195, 107);
INSERT INTO public.who_global_data VALUES (17401, 3574, 485870, 60, 11128, 195, 101);
INSERT INTO public.who_global_data VALUES (17402, 435, 63483, 8, 1930, 195, 132);
INSERT INTO public.who_global_data VALUES (17403, 1, 356, 0, 24, 195, 176);
INSERT INTO public.who_global_data VALUES (17404, 845, 316648, 26, 2626, 195, 200);
INSERT INTO public.who_global_data VALUES (17405, 30548, 790377, 352, 39764, 195, 169);
INSERT INTO public.who_global_data VALUES (17406, 30, 9326, 1, 215, 195, 225);
INSERT INTO public.who_global_data VALUES (17407, 938, 103838, 8, 1794, 195, 165);
INSERT INTO public.who_global_data VALUES (17408, 17, 608, 0, 32, 195, 233);
INSERT INTO public.who_global_data VALUES (17409, 4658, 91234, 62, 1029, 195, 215);
INSERT INTO public.who_global_data VALUES (17410, 822, 153547, 0, 2259, 195, 177);
INSERT INTO public.who_global_data VALUES (17411, 1494, 58587, 12, 1051, 195, 183);
INSERT INTO public.who_global_data VALUES (17412, 0, 0, 0, 0, 195, 203);
INSERT INTO public.who_global_data VALUES (17413, 546, 21502, 9, 704, 195, 162);
INSERT INTO public.who_global_data VALUES (17414, 763, 128843, 5, 794, 195, 12);
INSERT INTO public.who_global_data VALUES (17415, 535, 61309, 4, 1167, 195, 24);
INSERT INTO public.who_global_data VALUES (17416, 0, 24, 0, 0, 195, 119);
INSERT INTO public.who_global_data VALUES (17417, 313, 6752, 6, 85, 195, 39);
INSERT INTO public.who_global_data VALUES (17418, 1888, 87097, 9, 676, 195, 26);
INSERT INTO public.who_global_data VALUES (17419, 0, 1961, 0, 44, 195, 59);
INSERT INTO public.who_global_data VALUES (17420, 0, 1436, 0, 82, 195, 77);
INSERT INTO public.who_global_data VALUES (17421, 899, 64587, 7, 900, 195, 134);
INSERT INTO public.who_global_data VALUES (17422, 30, 673, 0, 3, 195, 4);
INSERT INTO public.who_global_data VALUES (17423, 993, 19071, 2, 179, 195, 109);
INSERT INTO public.who_global_data VALUES (17424, 710, 20344, 4, 171, 195, 90);
INSERT INTO public.who_global_data VALUES (17425, 0, 17111, 0, 244, 195, 61);
INSERT INTO public.who_global_data VALUES (17426, 0, 5934, 0, 184, 195, 85);
INSERT INTO public.who_global_data VALUES (17427, 1032, 35425, 8, 271, 195, 49);
INSERT INTO public.who_global_data VALUES (17428, 26, 11822, 0, 38, 195, 208);
INSERT INTO public.who_global_data VALUES (17429, 0, 3584, 0, 136, 195, 166);
INSERT INTO public.who_global_data VALUES (17430, 173, 6753, 4, 66, 195, 64);
INSERT INTO public.who_global_data VALUES (17431, 0, 1, 0, 0, 195, 199);
INSERT INTO public.who_global_data VALUES (17432, 397, 4215, 2, 33, 195, 114);
INSERT INTO public.who_global_data VALUES (17433, 0, 7725, 0, 163, 195, 60);
INSERT INTO public.who_global_data VALUES (17434, 0, 452, 0, 10, 195, 68);
INSERT INTO public.who_global_data VALUES (17435, 26, 4550, 0, 45, 195, 158);
INSERT INTO public.who_global_data VALUES (17436, 5250, 938405, 493, 92593, 195, 52);
INSERT INTO public.who_global_data VALUES (17437, 0, 0, 0, 0, 195, 117);
INSERT INTO public.who_global_data VALUES (17438, 15, 415, 0, 2, 195, 126);
INSERT INTO public.who_global_data VALUES (17439, 2, 352, 0, 0, 195, 196);
INSERT INTO public.who_global_data VALUES (17440, 504, 21819, 3, 328, 195, 142);
INSERT INTO public.who_global_data VALUES (17441, 0, 13, 0, 1, 195, 185);
INSERT INTO public.who_global_data VALUES (17442, 5745, 235310, 82, 3982, 195, 138);
INSERT INTO public.who_global_data VALUES (17443, 81, 13283, 0, 95, 195, 181);
INSERT INTO public.who_global_data VALUES (17444, 1136, 56940, 23, 1330, 195, 178);
INSERT INTO public.who_global_data VALUES (17445, 16, 13046, 0, 133, 195, 168);
INSERT INTO public.who_global_data VALUES (17446, 0, 0, 0, 0, 195, 160);
INSERT INTO public.who_global_data VALUES (17447, 3309, 182923, 30, 1034, 195, 151);
INSERT INTO public.who_global_data VALUES (17448, 7605, 382692, 103, 7676, 195, 193);
INSERT INTO public.who_global_data VALUES (17449, 0, 28, 0, 0, 195, 18);
INSERT INTO public.who_global_data VALUES (17450, 2, 1617, 0, 25, 195, 40);
INSERT INTO public.who_global_data VALUES (17451, 0, 4480, 0, 157, 195, 218);
INSERT INTO public.who_global_data VALUES (17452, 0, 1222, 0, 69, 195, 191);
INSERT INTO public.who_global_data VALUES (17453, 155, 63328, 4, 1155, 195, 156);
INSERT INTO public.who_global_data VALUES (17454, 0, 0, 0, 0, 195, 135);
INSERT INTO public.who_global_data VALUES (17455, 1189, 35097, 22, 1071, 195, 55);
INSERT INTO public.who_global_data VALUES (17456, 0, 96, 0, 2, 195, 88);
INSERT INTO public.who_global_data VALUES (17457, 620, 21954, 0, 282, 195, 108);
INSERT INTO public.who_global_data VALUES (17458, 734, 67918, 3, 576, 195, 48);
INSERT INTO public.who_global_data VALUES (17459, 319, 116847, 11, 1275, 195, 3);
INSERT INTO public.who_global_data VALUES (17460, 0, 741, 0, 13, 195, 224);
INSERT INTO public.who_global_data VALUES (17461, 1313, 337573, 18, 6867, 195, 110);
INSERT INTO public.who_global_data VALUES (17462, 0, 0, 0, 0, 195, 106);
INSERT INTO public.who_global_data VALUES (17463, 677, 135592, 11, 2731, 195, 89);
INSERT INTO public.who_global_data VALUES (17464, 0, 597, 0, 7, 195, 121);
INSERT INTO public.who_global_data VALUES (17465, 472, 64628, 12, 1441, 195, 163);
INSERT INTO public.who_global_data VALUES (17466, 2357, 908902, 38, 34623, 195, 70);
INSERT INTO public.who_global_data VALUES (17467, 976, 388137, 49, 7367, 195, 174);
INSERT INTO public.who_global_data VALUES (17468, 0, 0, 0, 0, 195, 175);
INSERT INTO public.who_global_data VALUES (17469, 24692, 439536, 373, 6475, 195, 118);
INSERT INTO public.who_global_data VALUES (17470, 7497, 156940, 59, 2694, 195, 189);
INSERT INTO public.who_global_data VALUES (17471, 77, 69020, 8, 850, 195, 124);
INSERT INTO public.who_global_data VALUES (17472, 227, 133370, 0, 232, 195, 192);
INSERT INTO public.who_global_data VALUES (17473, 125, 27050, 1, 475, 195, 41);
INSERT INTO public.who_global_data VALUES (17474, 1020, 78507, 13, 1851, 195, 95);
INSERT INTO public.who_global_data VALUES (17475, 139, 6037, 0, 26, 195, 74);
INSERT INTO public.who_global_data VALUES (17476, 8651, 267088, 146, 7419, 195, 11);
INSERT INTO public.who_global_data VALUES (17477, 19404, 1712858, 292, 29509, 195, 87);
INSERT INTO public.who_global_data VALUES (17478, 12, 5174, 0, 35, 195, 214);
INSERT INTO public.who_global_data VALUES (17479, 0, 5, 0, 0, 195, 116);
INSERT INTO public.who_global_data VALUES (17480, 1, 90, 0, 0, 195, 157);
INSERT INTO public.who_global_data VALUES (17481, 0, 0, 0, 0, 195, 182);
INSERT INTO public.who_global_data VALUES (17482, 0, 19, 0, 0, 195, 186);
INSERT INTO public.who_global_data VALUES (17483, 8, 105, 0, 0, 195, 127);
INSERT INTO public.who_global_data VALUES (17484, 13, 604, 3, 12, 195, 232);
INSERT INTO public.who_global_data VALUES (17485, 0, 12, 0, 0, 195, 33);
INSERT INTO public.who_global_data VALUES (17486, 0, 75, 0, 0, 195, 97);
INSERT INTO public.who_global_data VALUES (17487, 0, 0, 0, 0, 195, 42);
INSERT INTO public.who_global_data VALUES (17488, 8, 1002, 0, 42, 195, 198);
INSERT INTO public.who_global_data VALUES (17489, 4, 958, 0, 16, 195, 216);
INSERT INTO public.who_global_data VALUES (17490, 426, 348936, 15, 5471, 195, 164);
INSERT INTO public.who_global_data VALUES (17491, 10, 15650, 0, 326, 195, 235);
INSERT INTO public.who_global_data VALUES (17492, 2412, 53495, 6, 850, 195, 67);
INSERT INTO public.who_global_data VALUES (17493, 0, 154, 0, 0, 195, 15);
INSERT INTO public.who_global_data VALUES (17494, 1, 2369, 0, 74, 195, 180);
INSERT INTO public.who_global_data VALUES (17495, 7, 58036, 0, 28, 195, 237);
INSERT INTO public.who_global_data VALUES (17496, 0, 14, 0, 0, 195, 25);
INSERT INTO public.who_global_data VALUES (17497, 15, 859, 0, 22, 195, 209);
INSERT INTO public.who_global_data VALUES (17498, 3216, 66772, 26, 261, 195, 217);
INSERT INTO public.who_global_data VALUES (17499, 2032, 39428, 31, 501, 195, 79);
INSERT INTO public.who_global_data VALUES (17500, 0, 13, 0, 0, 195, 143);
INSERT INTO public.who_global_data VALUES (17501, 0, 4229, 0, 107, 195, 229);
INSERT INTO public.who_global_data VALUES (17502, 1712, 730548, 46, 19585, 195, 141);
INSERT INTO public.who_global_data VALUES (17503, 0, 2943, 0, 59, 195, 197);
INSERT INTO public.who_global_data VALUES (17504, 21738, 1335762, 294, 39791, 195, 221);
INSERT INTO public.who_global_data VALUES (17505, 443, 12187, 1, 24, 195, 150);
INSERT INTO public.who_global_data VALUES (17506, 91, 13996, 278, 1115, 195, 56);
INSERT INTO public.who_global_data VALUES (17507, 6, 5218, 0, 111, 195, 167);
INSERT INTO public.who_global_data VALUES (17508, 3608, 138507, 19, 6098, 195, 23);
INSERT INTO public.who_global_data VALUES (17509, 10043, 191703, 72, 2272, 195, 222);
INSERT INTO public.who_global_data VALUES (17510, 76, 5964, 3, 301, 195, 219);
INSERT INTO public.who_global_data VALUES (17511, 41, 11180, 0, 83, 195, 7);
INSERT INTO public.who_global_data VALUES (17512, 6, 3810, 0, 59, 195, 161);
INSERT INTO public.who_global_data VALUES (17513, 25177, 1099063, 492, 47742, 195, 149);
INSERT INTO public.who_global_data VALUES (17514, 0, 30, 0, 0, 195, 6);
INSERT INTO public.who_global_data VALUES (17515, 0, 2381, 0, 57, 195, 139);
INSERT INTO public.who_global_data VALUES (17516, 0, 0, 0, 0, 195, 211);
INSERT INTO public.who_global_data VALUES (17517, 0, 0, 0, 0, 195, 14);
INSERT INTO public.who_global_data VALUES (17518, 50, 5754, 1, 110, 195, 111);
INSERT INTO public.who_global_data VALUES (17519, 1971, 66334, 65, 1577, 195, 207);
INSERT INTO public.who_global_data VALUES (17520, 2391, 384509, 77, 10558, 195, 66);
INSERT INTO public.who_global_data VALUES (17521, 0, 0, 0, 0, 195, 173);
INSERT INTO public.who_global_data VALUES (17522, 0, 704, 0, 6, 195, 145);
INSERT INTO public.who_global_data VALUES (17523, 0, 0, 0, 0, 195, 65);
INSERT INTO public.who_global_data VALUES (17524, 252, 13351, 2, 117, 195, 184);
INSERT INTO public.who_global_data VALUES (17525, 9850, 430467, 193, 7924, 195, 98);
INSERT INTO public.who_global_data VALUES (17526, 1161, 137310, 2, 505, 195, 104);
INSERT INTO public.who_global_data VALUES (17527, 0, 509, 0, 21, 195, 73);
INSERT INTO public.who_global_data VALUES (17528, 88163, 9281928, 1086, 231034, 195, 8);
INSERT INTO public.who_global_data VALUES (17529, 3, 1388, 1, 23, 195, 227);
INSERT INTO public.who_global_data VALUES (17530, 31, 3196, 1, 61, 195, 75);
INSERT INTO public.who_global_data VALUES (17531, 234, 67932, 4, 579, 195, 45);
INSERT INTO public.who_global_data VALUES (17532, 0, 0, 0, 0, 195, 133);
INSERT INTO public.who_global_data VALUES (17533, 395, 93100, 5, 810, 195, 202);
INSERT INTO public.who_global_data VALUES (17534, 4, 1207, 0, 35, 195, 129);
INSERT INTO public.who_global_data VALUES (17535, 0, 1, 0, 0, 195, 36);
INSERT INTO public.who_global_data VALUES (17536, 0, 2069, 0, 602, 195, 51);
INSERT INTO public.who_global_data VALUES (17537, 37, 16698, 0, 349, 195, 206);
INSERT INTO public.who_global_data VALUES (17538, 17, 8427, 2, 248, 195, 5);
INSERT INTO public.who_global_data VALUES (17539, 95, 41728, 3, 1544, 351, 103);
INSERT INTO public.who_global_data VALUES (17540, 381, 21904, 5, 532, 351, 58);
INSERT INTO public.who_global_data VALUES (17541, 0, 57942, 0, 1964, 351, 195);
INSERT INTO public.who_global_data VALUES (17542, 0, 0, 0, 0, 351, 115);
INSERT INTO public.who_global_data VALUES (17543, 22, 4910, 0, 75, 351, 99);
INSERT INTO public.who_global_data VALUES (17544, 349, 11577, 2, 291, 351, 153);
INSERT INTO public.who_global_data VALUES (17545, 0, 3, 0, 0, 351, 93);
INSERT INTO public.who_global_data VALUES (17546, 0, 128, 0, 3, 351, 84);
INSERT INTO public.who_global_data VALUES (17547, 9598, 1183131, 483, 31623, 351, 78);
INSERT INTO public.who_global_data VALUES (17548, 2374, 96463, 35, 1443, 351, 170);
INSERT INTO public.who_global_data VALUES (17549, 5, 4524, 0, 38, 351, 32);
INSERT INTO public.who_global_data VALUES (17550, 8, 27610, 0, 907, 351, 155);
INSERT INTO public.who_global_data VALUES (17551, 4445, 118715, 34, 1169, 351, 82);
INSERT INTO public.who_global_data VALUES (17552, 1242, 58282, 15, 768, 351, 16);
INSERT INTO public.who_global_data VALUES (17553, 31, 6790, 1, 149, 351, 72);
INSERT INTO public.who_global_data VALUES (17554, 230, 82363, 2, 324, 351, 43);
INSERT INTO public.who_global_data VALUES (17555, 1659, 412647, 17, 5983, 351, 120);
INSERT INTO public.who_global_data VALUES (17556, 1, 238, 0, 7, 351, 213);
INSERT INTO public.who_global_data VALUES (17557, 929, 101329, 3, 992, 351, 31);
INSERT INTO public.who_global_data VALUES (17558, 12103, 477424, 172, 12402, 351, 204);
INSERT INTO public.who_global_data VALUES (17559, 47, 3624, 0, 59, 351, 152);
INSERT INTO public.who_global_data VALUES (17560, 62, 2745, 2, 43, 351, 144);
INSERT INTO public.who_global_data VALUES (17561, 0, 206, 0, 9, 351, 96);
INSERT INTO public.who_global_data VALUES (17562, 2, 358, 0, 0, 351, 47);
INSERT INTO public.who_global_data VALUES (17563, 34, 141867, 10, 8741, 351, 80);
INSERT INTO public.who_global_data VALUES (17564, 0, 134, 0, 3, 351, 159);
INSERT INTO public.who_global_data VALUES (17565, 1580, 53849, 38, 1318, 351, 27);
INSERT INTO public.who_global_data VALUES (17566, 0, 6642, 0, 24, 351, 146);
INSERT INTO public.who_global_data VALUES (17567, 8501, 5554206, 179, 160253, 351, 71);
INSERT INTO public.who_global_data VALUES (17568, 0, 72, 0, 1, 351, 210);
INSERT INTO public.who_global_data VALUES (17569, 0, 148, 0, 3, 351, 54);
INSERT INTO public.who_global_data VALUES (17570, 4041, 60537, 63, 1412, 351, 147);
INSERT INTO public.who_global_data VALUES (17571, 13, 2530, 0, 67, 351, 2);
INSERT INTO public.who_global_data VALUES (17572, 9, 606, 0, 1, 351, 105);
INSERT INTO public.who_global_data VALUES (17573, 62, 8944, 0, 95, 351, 53);
INSERT INTO public.who_global_data VALUES (17574, 0, 292, 0, 0, 351, 81);
INSERT INTO public.who_global_data VALUES (17575, 0, 22103, 0, 429, 351, 223);
INSERT INTO public.who_global_data VALUES (17576, 3422, 240263, 29, 10208, 351, 94);
INSERT INTO public.who_global_data VALUES (17577, 2, 242, 0, 1, 351, 154);
INSERT INTO public.who_global_data VALUES (17578, 0, 4866, 0, 62, 351, 83);
INSERT INTO public.who_global_data VALUES (17579, 14, 1513, 0, 98, 351, 194);
INSERT INTO public.who_global_data VALUES (17580, 1014, 514202, 17, 14319, 351, 136);
INSERT INTO public.who_global_data VALUES (17581, 30, 92045, 0, 4746, 351, 179);
INSERT INTO public.who_global_data VALUES (17582, 9935, 1093256, 155, 31670, 351, 57);
INSERT INTO public.who_global_data VALUES (17583, 0, 545, 0, 7, 351, 35);
INSERT INTO public.who_global_data VALUES (17584, 0, 5348, 0, 92, 351, 228);
INSERT INTO public.who_global_data VALUES (17585, 0, 0, 0, 0, 351, 19);
INSERT INTO public.who_global_data VALUES (17586, 540, 111257, 8, 1404, 351, 22);
INSERT INTO public.who_global_data VALUES (17587, 12, 20765, 0, 126, 351, 1);
INSERT INTO public.who_global_data VALUES (17588, 1427, 54087, 34, 628, 351, 21);
INSERT INTO public.who_global_data VALUES (17589, 65, 7035, 0, 129, 351, 234);
INSERT INTO public.who_global_data VALUES (17590, 8, 995, 0, 1, 351, 91);
INSERT INTO public.who_global_data VALUES (17591, 174, 4934, 0, 26, 351, 137);
INSERT INTO public.who_global_data VALUES (17592, 12089, 362985, 259, 3913, 351, 201);
INSERT INTO public.who_global_data VALUES (17593, 0, 0, 0, 0, 351, 171);
INSERT INTO public.who_global_data VALUES (17594, 32, 11426, 7, 315, 351, 92);
INSERT INTO public.who_global_data VALUES (17595, 1353, 49594, 4, 728, 351, 112);
INSERT INTO public.who_global_data VALUES (17596, 2, 5575, 0, 61, 351, 62);
INSERT INTO public.who_global_data VALUES (17597, 0, 50, 0, 0, 351, 69);
INSERT INTO public.who_global_data VALUES (17598, 257, 127848, 2, 2252, 351, 220);
INSERT INTO public.who_global_data VALUES (17599, 548, 170110, 6, 12698, 351, 100);
INSERT INTO public.who_global_data VALUES (17600, 197, 108122, 14, 6305, 351, 187);
INSERT INTO public.who_global_data VALUES (17601, 0, 34015, 4, 987, 351, 63);
INSERT INTO public.who_global_data VALUES (17602, 0, 5089, 0, 83, 351, 28);
INSERT INTO public.who_global_data VALUES (17603, 0, 480, 0, 0, 351, 172);
INSERT INTO public.who_global_data VALUES (17604, 79, 5125, 0, 73, 351, 17);
INSERT INTO public.who_global_data VALUES (17605, 13, 5942, 0, 117, 351, 226);
INSERT INTO public.who_global_data VALUES (17606, 560, 97502, 5, 1494, 351, 236);
INSERT INTO public.who_global_data VALUES (17607, 0, 13, 0, 0, 351, 76);
INSERT INTO public.who_global_data VALUES (17608, 0, 495, 0, 0, 351, 30);
INSERT INTO public.who_global_data VALUES (17609, 0, 34, 0, 2, 351, 128);
INSERT INTO public.who_global_data VALUES (17610, 237, 16637, 0, 359, 351, 86);
INSERT INTO public.who_global_data VALUES (17611, 36254, 1469508, 854, 37969, 351, 140);
INSERT INTO public.who_global_data VALUES (17612, 41, 10577, 0, 70, 351, 44);
INSERT INTO public.who_global_data VALUES (17613, 303, 8949, 0, 38, 351, 113);
INSERT INTO public.who_global_data VALUES (17614, 0, 8984, 0, 55, 351, 29);
INSERT INTO public.who_global_data VALUES (17615, 7, 3679, 0, 119, 351, 125);
INSERT INTO public.who_global_data VALUES (17616, 2295, 46817, 19, 381, 351, 131);
INSERT INTO public.who_global_data VALUES (17617, 17214, 577593, 151, 10812, 351, 46);
INSERT INTO public.who_global_data VALUES (17618, 76, 48200, 0, 320, 351, 10);
INSERT INTO public.who_global_data VALUES (17619, 4, 707, 0, 0, 351, 205);
INSERT INTO public.who_global_data VALUES (17620, 2166, 44246, 13, 655, 351, 50);
INSERT INTO public.who_global_data VALUES (17621, 0, 17, 0, 0, 351, 20);
INSERT INTO public.who_global_data VALUES (17622, 1, 29, 0, 0, 351, 13);
INSERT INTO public.who_global_data VALUES (17623, 0, 7742, 0, 126, 351, 148);
INSERT INTO public.who_global_data VALUES (17624, 104, 4748, 1, 80, 351, 230);
INSERT INTO public.who_global_data VALUES (17625, 379, 108483, 10, 3748, 351, 190);
INSERT INTO public.who_global_data VALUES (17626, 1, 271, 0, 13, 351, 188);
INSERT INTO public.who_global_data VALUES (17627, 0, 12213, 0, 73, 351, 123);
INSERT INTO public.who_global_data VALUES (17628, 0, 2413, 0, 41, 351, 9);
INSERT INTO public.who_global_data VALUES (17629, 30, 4238, 2, 128, 351, 102);
INSERT INTO public.who_global_data VALUES (17630, 0, 9054, 0, 232, 351, 34);
INSERT INTO public.who_global_data VALUES (17631, 0, 26, 0, 0, 351, 212);
INSERT INTO public.who_global_data VALUES (17632, 193, 98405, 13, 2688, 351, 122);
INSERT INTO public.who_global_data VALUES (17633, 4219, 90988, 90, 2063, 351, 38);
INSERT INTO public.who_global_data VALUES (17634, 26, 4957, 5, 17, 351, 130);
INSERT INTO public.who_global_data VALUES (17635, 46253, 8313876, 514, 123611, 351, 37);
INSERT INTO public.who_global_data VALUES (17636, 2973, 418375, 102, 14146, 351, 231);
INSERT INTO public.who_global_data VALUES (17637, 8932, 637712, 422, 36160, 351, 107);
INSERT INTO public.who_global_data VALUES (17638, 3595, 482296, 51, 11068, 351, 101);
INSERT INTO public.who_global_data VALUES (17639, 298, 63048, 5, 1922, 351, 132);
INSERT INTO public.who_global_data VALUES (17640, 2, 355, 0, 24, 351, 176);
INSERT INTO public.who_global_data VALUES (17641, 788, 315803, 15, 2600, 351, 200);
INSERT INTO public.who_global_data VALUES (17642, 28241, 759829, 353, 39412, 351, 169);
INSERT INTO public.who_global_data VALUES (17643, 39, 9296, 4, 214, 351, 225);
INSERT INTO public.who_global_data VALUES (17644, 619, 102900, 6, 1786, 351, 165);
INSERT INTO public.who_global_data VALUES (17645, 17, 591, 0, 32, 351, 233);
INSERT INTO public.who_global_data VALUES (17646, 4833, 86576, 54, 967, 351, 215);
INSERT INTO public.who_global_data VALUES (17647, 703, 152725, 0, 2259, 351, 177);
INSERT INTO public.who_global_data VALUES (17648, 492, 57093, 12, 1039, 351, 183);
INSERT INTO public.who_global_data VALUES (17649, 0, 0, 0, 0, 351, 203);
INSERT INTO public.who_global_data VALUES (17650, 334, 20956, 8, 695, 351, 162);
INSERT INTO public.who_global_data VALUES (17651, 787, 128080, 3, 789, 351, 12);
INSERT INTO public.who_global_data VALUES (17652, 495, 60774, 4, 1163, 351, 24);
INSERT INTO public.who_global_data VALUES (17653, 0, 24, 0, 0, 351, 119);
INSERT INTO public.who_global_data VALUES (17654, 171, 6439, 2, 79, 351, 39);
INSERT INTO public.who_global_data VALUES (17655, 1512, 85209, 15, 667, 351, 26);
INSERT INTO public.who_global_data VALUES (17656, 0, 1961, 0, 44, 351, 59);
INSERT INTO public.who_global_data VALUES (17657, 10, 1436, 0, 82, 351, 77);
INSERT INTO public.who_global_data VALUES (17658, 781, 63688, 13, 893, 351, 134);
INSERT INTO public.who_global_data VALUES (17659, 36, 643, 0, 3, 351, 4);
INSERT INTO public.who_global_data VALUES (17660, 653, 18078, 6, 177, 351, 109);
INSERT INTO public.who_global_data VALUES (17661, 533, 19634, 7, 167, 351, 90);
INSERT INTO public.who_global_data VALUES (17662, 0, 17111, 0, 244, 351, 61);
INSERT INTO public.who_global_data VALUES (17663, 1, 5934, 0, 184, 351, 85);
INSERT INTO public.who_global_data VALUES (17664, 1054, 34393, 12, 263, 351, 49);
INSERT INTO public.who_global_data VALUES (17665, 59, 11796, 0, 38, 351, 208);
INSERT INTO public.who_global_data VALUES (17666, 11, 3584, 0, 136, 351, 166);
INSERT INTO public.who_global_data VALUES (17667, 84, 6580, 0, 62, 351, 64);
INSERT INTO public.who_global_data VALUES (17668, 0, 1, 0, 0, 351, 199);
INSERT INTO public.who_global_data VALUES (17669, 0, 3818, 0, 31, 351, 114);
INSERT INTO public.who_global_data VALUES (17670, 0, 7725, 0, 163, 351, 60);
INSERT INTO public.who_global_data VALUES (17671, 0, 452, 0, 10, 351, 68);
INSERT INTO public.who_global_data VALUES (17672, 35, 4524, 0, 45, 351, 158);
INSERT INTO public.who_global_data VALUES (17673, 3763, 933155, 205, 92100, 351, 52);
INSERT INTO public.who_global_data VALUES (17674, 0, 0, 0, 0, 351, 117);
INSERT INTO public.who_global_data VALUES (17675, 22, 400, 0, 2, 351, 126);
INSERT INTO public.who_global_data VALUES (17676, 1, 350, 0, 0, 351, 196);
INSERT INTO public.who_global_data VALUES (17677, 526, 21315, 4, 325, 351, 142);
INSERT INTO public.who_global_data VALUES (17678, 0, 13, 0, 1, 351, 185);
INSERT INTO public.who_global_data VALUES (17679, 4495, 229565, 74, 3900, 351, 138);
INSERT INTO public.who_global_data VALUES (17680, 72, 13202, 1, 95, 351, 181);
INSERT INTO public.who_global_data VALUES (17681, 1197, 55804, 25, 1307, 351, 178);
INSERT INTO public.who_global_data VALUES (17682, 18, 13030, 0, 133, 351, 168);
INSERT INTO public.who_global_data VALUES (17683, 0, 0, 0, 0, 351, 160);
INSERT INTO public.who_global_data VALUES (17684, 3114, 179614, 20, 1004, 351, 151);
INSERT INTO public.who_global_data VALUES (17685, 7740, 375087, 113, 7573, 351, 193);
INSERT INTO public.who_global_data VALUES (17686, 0, 28, 0, 0, 351, 18);
INSERT INTO public.who_global_data VALUES (17687, 3, 1615, 0, 25, 351, 40);
INSERT INTO public.who_global_data VALUES (17688, 56, 4480, 1, 157, 351, 218);
INSERT INTO public.who_global_data VALUES (17689, 1, 1222, 0, 69, 351, 191);
INSERT INTO public.who_global_data VALUES (17690, 137, 63173, 4, 1151, 351, 156);
INSERT INTO public.who_global_data VALUES (17691, 0, 0, 0, 0, 351, 135);
INSERT INTO public.who_global_data VALUES (17692, 911, 33908, 24, 1049, 351, 55);
INSERT INTO public.who_global_data VALUES (17693, 0, 96, 0, 2, 351, 88);
INSERT INTO public.who_global_data VALUES (17694, 700, 21334, 0, 282, 351, 108);
INSERT INTO public.who_global_data VALUES (17695, 633, 67184, 8, 573, 351, 48);
INSERT INTO public.who_global_data VALUES (17696, 376, 116528, 8, 1264, 351, 3);
INSERT INTO public.who_global_data VALUES (17697, 0, 741, 0, 13, 351, 224);
INSERT INTO public.who_global_data VALUES (17698, 1167, 336260, 14, 6849, 351, 110);
INSERT INTO public.who_global_data VALUES (17699, 0, 0, 0, 0, 351, 106);
INSERT INTO public.who_global_data VALUES (17700, 579, 134915, 14, 2720, 351, 89);
INSERT INTO public.who_global_data VALUES (17701, 5, 597, 0, 7, 351, 121);
INSERT INTO public.who_global_data VALUES (17702, 425, 64156, 11, 1429, 351, 163);
INSERT INTO public.who_global_data VALUES (17703, 1634, 906545, 56, 34585, 351, 70);
INSERT INTO public.who_global_data VALUES (17704, 1761, 387161, 49, 7318, 351, 174);
INSERT INTO public.who_global_data VALUES (17705, 0, 0, 0, 0, 351, 175);
INSERT INTO public.who_global_data VALUES (17706, 19364, 414844, 227, 6102, 351, 118);
INSERT INTO public.who_global_data VALUES (17707, 2596, 149443, 45, 2635, 351, 189);
INSERT INTO public.who_global_data VALUES (17708, 771, 68943, 3, 842, 351, 124);
INSERT INTO public.who_global_data VALUES (17709, 226, 133143, 0, 232, 351, 192);
INSERT INTO public.who_global_data VALUES (17710, 118, 26925, 2, 474, 351, 41);
INSERT INTO public.who_global_data VALUES (17711, 710, 77487, 20, 1838, 351, 95);
INSERT INTO public.who_global_data VALUES (17712, 0, 5898, 0, 26, 351, 74);
INSERT INTO public.who_global_data VALUES (17713, 7733, 258437, 120, 7273, 351, 11);
INSERT INTO public.who_global_data VALUES (17714, 19768, 1693454, 389, 29217, 351, 87);
INSERT INTO public.who_global_data VALUES (17715, 7, 5162, 0, 35, 351, 214);
INSERT INTO public.who_global_data VALUES (17716, 0, 5, 0, 0, 351, 116);
INSERT INTO public.who_global_data VALUES (17717, 0, 89, 0, 0, 351, 157);
INSERT INTO public.who_global_data VALUES (17718, 0, 0, 0, 0, 351, 182);
INSERT INTO public.who_global_data VALUES (17719, 0, 19, 0, 0, 351, 186);
INSERT INTO public.who_global_data VALUES (17720, 13, 97, 0, 0, 351, 127);
INSERT INTO public.who_global_data VALUES (17721, 0, 591, 0, 9, 351, 232);
INSERT INTO public.who_global_data VALUES (17722, 0, 12, 0, 0, 351, 33);
INSERT INTO public.who_global_data VALUES (17723, 0, 75, 0, 0, 351, 97);
INSERT INTO public.who_global_data VALUES (17724, 0, 0, 0, 0, 351, 42);
INSERT INTO public.who_global_data VALUES (17725, 36, 994, 0, 42, 351, 198);
INSERT INTO public.who_global_data VALUES (17726, 5, 954, 0, 16, 351, 216);
INSERT INTO public.who_global_data VALUES (17727, 473, 348510, 19, 5456, 351, 164);
INSERT INTO public.who_global_data VALUES (17728, 10, 15640, 1, 326, 351, 235);
INSERT INTO public.who_global_data VALUES (17729, 1878, 51083, 11, 844, 351, 67);
INSERT INTO public.who_global_data VALUES (17730, 0, 154, 0, 0, 351, 15);
INSERT INTO public.who_global_data VALUES (17731, 2, 2368, 0, 74, 351, 180);
INSERT INTO public.who_global_data VALUES (17732, 9, 58029, 0, 28, 351, 237);
INSERT INTO public.who_global_data VALUES (17733, 0, 14, 0, 0, 351, 25);
INSERT INTO public.who_global_data VALUES (17734, 13, 844, 0, 22, 351, 209);
INSERT INTO public.who_global_data VALUES (17735, 1727, 63556, 16, 235, 351, 217);
INSERT INTO public.who_global_data VALUES (17736, 1177, 37396, 31, 470, 351, 79);
INSERT INTO public.who_global_data VALUES (17737, 0, 13, 0, 0, 351, 143);
INSERT INTO public.who_global_data VALUES (17738, 288, 4229, 3, 107, 351, 229);
INSERT INTO public.who_global_data VALUES (17739, 1241, 728836, 74, 19539, 351, 141);
INSERT INTO public.who_global_data VALUES (17740, 3, 2943, 0, 59, 351, 197);
INSERT INTO public.who_global_data VALUES (17741, 15374, 1314024, 259, 39497, 351, 221);
INSERT INTO public.who_global_data VALUES (17742, 409, 11744, 2, 23, 351, 150);
INSERT INTO public.who_global_data VALUES (17743, 39, 13905, 0, 837, 351, 56);
INSERT INTO public.who_global_data VALUES (17744, 2, 5212, 0, 111, 351, 167);
INSERT INTO public.who_global_data VALUES (17745, 1569, 134899, 20, 6079, 351, 23);
INSERT INTO public.who_global_data VALUES (17746, 6090, 181660, 72, 2200, 351, 222);
INSERT INTO public.who_global_data VALUES (17747, 45, 5888, 3, 298, 351, 219);
INSERT INTO public.who_global_data VALUES (17748, 43, 11139, 1, 83, 351, 7);
INSERT INTO public.who_global_data VALUES (17749, 7, 3804, 0, 59, 351, 161);
INSERT INTO public.who_global_data VALUES (17750, 20018, 1073886, 397, 47250, 351, 149);
INSERT INTO public.who_global_data VALUES (17751, 0, 30, 0, 0, 351, 6);
INSERT INTO public.who_global_data VALUES (17752, 24, 2381, 0, 57, 351, 139);
INSERT INTO public.who_global_data VALUES (17753, 0, 0, 0, 0, 351, 211);
INSERT INTO public.who_global_data VALUES (17754, 0, 0, 0, 0, 351, 14);
INSERT INTO public.who_global_data VALUES (17755, 0, 5704, 0, 109, 351, 111);
INSERT INTO public.who_global_data VALUES (17756, 1237, 64363, 29, 1512, 351, 207);
INSERT INTO public.who_global_data VALUES (17757, 2343, 382118, 79, 10481, 351, 66);
INSERT INTO public.who_global_data VALUES (17758, 0, 0, 0, 0, 351, 173);
INSERT INTO public.who_global_data VALUES (17759, 0, 704, 0, 6, 351, 145);
INSERT INTO public.who_global_data VALUES (17760, 0, 0, 0, 0, 351, 65);
INSERT INTO public.who_global_data VALUES (17761, 128, 13099, 1, 115, 351, 184);
INSERT INTO public.who_global_data VALUES (17762, 9524, 420617, 199, 7731, 351, 98);
INSERT INTO public.who_global_data VALUES (17763, 1008, 136149, 6, 503, 351, 104);
INSERT INTO public.who_global_data VALUES (17764, 0, 509, 0, 21, 351, 73);
INSERT INTO public.who_global_data VALUES (17765, 85412, 9193765, 506, 229948, 351, 8);
INSERT INTO public.who_global_data VALUES (17766, 7, 1385, 1, 22, 351, 227);
INSERT INTO public.who_global_data VALUES (17767, 16, 3165, 1, 60, 351, 75);
INSERT INTO public.who_global_data VALUES (17768, 197, 67698, 2, 575, 351, 45);
INSERT INTO public.who_global_data VALUES (17769, 0, 0, 0, 0, 351, 133);
INSERT INTO public.who_global_data VALUES (17770, 380, 92705, 4, 805, 351, 202);
INSERT INTO public.who_global_data VALUES (17771, 11, 1203, 0, 35, 351, 129);
INSERT INTO public.who_global_data VALUES (17772, 0, 1, 0, 0, 351, 36);
INSERT INTO public.who_global_data VALUES (17773, 2, 2069, 0, 602, 351, 51);
INSERT INTO public.who_global_data VALUES (17774, 118, 16661, 0, 349, 351, 206);
INSERT INTO public.who_global_data VALUES (17775, 21, 8410, 1, 246, 351, 5);
INSERT INTO public.who_global_data VALUES (17776, 132, 41633, 5, 1541, 248, 103);
INSERT INTO public.who_global_data VALUES (17777, 321, 21523, 9, 527, 248, 58);
INSERT INTO public.who_global_data VALUES (17778, 0, 57942, 0, 1964, 248, 195);
INSERT INTO public.who_global_data VALUES (17779, 0, 0, 0, 0, 248, 115);
INSERT INTO public.who_global_data VALUES (17780, 63, 4888, 0, 75, 248, 99);
INSERT INTO public.who_global_data VALUES (17781, 193, 11228, 3, 289, 248, 153);
INSERT INTO public.who_global_data VALUES (17782, 0, 3, 0, 0, 248, 93);
INSERT INTO public.who_global_data VALUES (17783, 0, 128, 0, 3, 248, 84);
INSERT INTO public.who_global_data VALUES (17784, 6609, 1173533, 138, 31140, 248, 78);
INSERT INTO public.who_global_data VALUES (17785, 1328, 94089, 22, 1408, 248, 170);
INSERT INTO public.who_global_data VALUES (17786, 47, 4519, 1, 38, 248, 32);
INSERT INTO public.who_global_data VALUES (17787, 7, 27602, 0, 907, 248, 155);
INSERT INTO public.who_global_data VALUES (17788, 3160, 114270, 21, 1135, 248, 82);
INSERT INTO public.who_global_data VALUES (17789, 596, 57040, 13, 753, 248, 16);
INSERT INTO public.who_global_data VALUES (17790, 24, 6759, 2, 148, 248, 72);
INSERT INTO public.who_global_data VALUES (17791, 210, 82133, 1, 322, 248, 43);
INSERT INTO public.who_global_data VALUES (17792, 1736, 410988, 25, 5966, 248, 120);
INSERT INTO public.who_global_data VALUES (17793, 0, 237, 0, 7, 248, 213);
INSERT INTO public.who_global_data VALUES (17794, 941, 100400, 4, 989, 248, 31);
INSERT INTO public.who_global_data VALUES (17795, 13858, 465321, 208, 12230, 248, 204);
INSERT INTO public.who_global_data VALUES (17796, 90, 3577, 0, 59, 248, 152);
INSERT INTO public.who_global_data VALUES (17797, 0, 2683, 0, 41, 248, 144);
INSERT INTO public.who_global_data VALUES (17798, 7, 206, 0, 9, 248, 96);
INSERT INTO public.who_global_data VALUES (17799, 2, 356, 0, 0, 248, 47);
INSERT INTO public.who_global_data VALUES (17800, 76, 141833, 6, 8731, 248, 80);
INSERT INTO public.who_global_data VALUES (17801, 0, 134, 0, 3, 248, 159);
INSERT INTO public.who_global_data VALUES (17802, 764, 52269, 32, 1280, 248, 27);
INSERT INTO public.who_global_data VALUES (17803, 0, 6642, 0, 24, 248, 146);
INSERT INTO public.who_global_data VALUES (17804, 10100, 5545705, 190, 160074, 248, 71);
INSERT INTO public.who_global_data VALUES (17805, 0, 72, 0, 1, 248, 210);
INSERT INTO public.who_global_data VALUES (17806, 0, 148, 0, 3, 248, 54);
INSERT INTO public.who_global_data VALUES (17807, 2427, 56496, 51, 1349, 248, 147);
INSERT INTO public.who_global_data VALUES (17808, 17, 2517, 0, 67, 248, 2);
INSERT INTO public.who_global_data VALUES (17809, 8, 597, 0, 1, 248, 105);
INSERT INTO public.who_global_data VALUES (17810, 34, 8882, 0, 95, 248, 53);
INSERT INTO public.who_global_data VALUES (17811, 0, 292, 0, 0, 248, 81);
INSERT INTO public.who_global_data VALUES (17812, 310, 22103, 3, 429, 248, 223);
INSERT INTO public.who_global_data VALUES (17813, 2330, 236841, 43, 10179, 248, 94);
INSERT INTO public.who_global_data VALUES (17814, 0, 240, 0, 1, 248, 154);
INSERT INTO public.who_global_data VALUES (17815, 0, 4866, 0, 62, 248, 83);
INSERT INTO public.who_global_data VALUES (17816, 1, 1499, 0, 98, 248, 194);
INSERT INTO public.who_global_data VALUES (17817, 1324, 513188, 55, 14302, 248, 136);
INSERT INTO public.who_global_data VALUES (17818, 60, 92015, 0, 4746, 248, 179);
INSERT INTO public.who_global_data VALUES (17819, 9137, 1083321, 201, 31515, 248, 57);
INSERT INTO public.who_global_data VALUES (17820, 0, 545, 0, 7, 248, 35);
INSERT INTO public.who_global_data VALUES (17821, 58, 5348, 0, 92, 248, 228);
INSERT INTO public.who_global_data VALUES (17822, 0, 0, 0, 0, 248, 19);
INSERT INTO public.who_global_data VALUES (17823, 746, 110717, 11, 1396, 248, 22);
INSERT INTO public.who_global_data VALUES (17824, 37, 20753, 0, 126, 248, 1);
INSERT INTO public.who_global_data VALUES (17825, 1165, 52660, 32, 594, 248, 21);
INSERT INTO public.who_global_data VALUES (17826, 35, 6970, 1, 129, 248, 234);
INSERT INTO public.who_global_data VALUES (17827, 43, 987, 0, 1, 248, 91);
INSERT INTO public.who_global_data VALUES (17828, 197, 4760, 0, 26, 248, 137);
INSERT INTO public.who_global_data VALUES (17829, 9252, 350896, 225, 3654, 248, 201);
INSERT INTO public.who_global_data VALUES (17830, 0, 0, 0, 0, 248, 171);
INSERT INTO public.who_global_data VALUES (17831, 22, 11394, 0, 308, 248, 92);
INSERT INTO public.who_global_data VALUES (17832, 942, 48241, 1, 724, 248, 112);
INSERT INTO public.who_global_data VALUES (17833, 10, 5573, 0, 61, 248, 62);
INSERT INTO public.who_global_data VALUES (17834, 0, 50, 0, 0, 248, 69);
INSERT INTO public.who_global_data VALUES (17835, 259, 127591, 1, 2250, 248, 220);
INSERT INTO public.who_global_data VALUES (17836, 368, 169562, 8, 12692, 248, 100);
INSERT INTO public.who_global_data VALUES (17837, 189, 107925, 13, 6291, 248, 187);
INSERT INTO public.who_global_data VALUES (17838, 0, 34015, 4, 983, 248, 63);
INSERT INTO public.who_global_data VALUES (17839, 1, 5089, 0, 83, 248, 28);
INSERT INTO public.who_global_data VALUES (17840, 17, 480, 0, 0, 248, 172);
INSERT INTO public.who_global_data VALUES (17841, 61, 5046, 0, 73, 248, 17);
INSERT INTO public.who_global_data VALUES (17842, 4, 5929, 0, 117, 248, 226);
INSERT INTO public.who_global_data VALUES (17843, 359, 96942, 11, 1489, 248, 236);
INSERT INTO public.who_global_data VALUES (17844, 0, 13, 0, 0, 248, 76);
INSERT INTO public.who_global_data VALUES (17845, 0, 495, 0, 0, 248, 30);
INSERT INTO public.who_global_data VALUES (17846, 0, 34, 0, 2, 248, 128);
INSERT INTO public.who_global_data VALUES (17847, 109, 16400, 1, 359, 248, 86);
INSERT INTO public.who_global_data VALUES (17848, 52156, 1433254, 411, 37115, 248, 140);
INSERT INTO public.who_global_data VALUES (17849, 0, 10536, 0, 70, 248, 44);
INSERT INTO public.who_global_data VALUES (17850, 1384, 8646, 9, 38, 248, 113);
INSERT INTO public.who_global_data VALUES (17851, 16, 8984, 0, 55, 248, 29);
INSERT INTO public.who_global_data VALUES (17852, 0, 3672, 0, 119, 248, 125);
INSERT INTO public.who_global_data VALUES (17853, 1943, 44522, 20, 362, 248, 131);
INSERT INTO public.who_global_data VALUES (17854, 15352, 560379, 131, 10661, 248, 46);
INSERT INTO public.who_global_data VALUES (17855, 69, 48124, 0, 320, 248, 10);
INSERT INTO public.who_global_data VALUES (17856, 6, 703, 0, 0, 248, 205);
INSERT INTO public.who_global_data VALUES (17857, 1151, 42080, 7, 642, 248, 50);
INSERT INTO public.who_global_data VALUES (17858, 0, 17, 0, 0, 248, 20);
INSERT INTO public.who_global_data VALUES (17859, 0, 28, 0, 0, 248, 13);
INSERT INTO public.who_global_data VALUES (17860, 0, 7742, 0, 126, 248, 148);
INSERT INTO public.who_global_data VALUES (17861, 3, 4644, 0, 79, 248, 230);
INSERT INTO public.who_global_data VALUES (17862, 0, 108104, 0, 3738, 248, 190);
INSERT INTO public.who_global_data VALUES (17863, 2, 270, 0, 13, 248, 188);
INSERT INTO public.who_global_data VALUES (17864, 18, 12213, 0, 73, 248, 123);
INSERT INTO public.who_global_data VALUES (17865, 0, 2413, 0, 41, 248, 9);
INSERT INTO public.who_global_data VALUES (17866, 46, 4208, 2, 126, 248, 102);
INSERT INTO public.who_global_data VALUES (17867, 0, 9054, 0, 232, 248, 34);
INSERT INTO public.who_global_data VALUES (17868, 0, 26, 0, 0, 248, 212);
INSERT INTO public.who_global_data VALUES (17869, 808, 98212, 3, 2675, 248, 122);
INSERT INTO public.who_global_data VALUES (17870, 3989, 86769, 84, 1973, 248, 38);
INSERT INTO public.who_global_data VALUES (17871, 41, 4931, 0, 12, 248, 130);
INSERT INTO public.who_global_data VALUES (17872, 38310, 8267623, 490, 123097, 248, 37);
INSERT INTO public.who_global_data VALUES (17873, 2618, 415402, 101, 14044, 248, 231);
INSERT INTO public.who_global_data VALUES (17874, 8289, 628780, 440, 35738, 248, 107);
INSERT INTO public.who_global_data VALUES (17875, 3413, 478701, 51, 11017, 248, 101);
INSERT INTO public.who_global_data VALUES (17876, 748, 62750, 2, 1917, 248, 132);
INSERT INTO public.who_global_data VALUES (17877, 0, 353, 0, 24, 248, 176);
INSERT INTO public.who_global_data VALUES (17878, 658, 315015, 19, 2585, 248, 200);
INSERT INTO public.who_global_data VALUES (17879, 22253, 731588, 233, 39059, 248, 169);
INSERT INTO public.who_global_data VALUES (17880, 126, 9257, 1, 210, 248, 225);
INSERT INTO public.who_global_data VALUES (17881, 468, 102281, 6, 1780, 248, 165);
INSERT INTO public.who_global_data VALUES (17882, 0, 574, 0, 32, 248, 233);
INSERT INTO public.who_global_data VALUES (17883, 5877, 81743, 47, 913, 248, 215);
INSERT INTO public.who_global_data VALUES (17884, 701, 152022, 0, 2259, 248, 177);
INSERT INTO public.who_global_data VALUES (17885, 724, 56601, 14, 1027, 248, 183);
INSERT INTO public.who_global_data VALUES (17886, 0, 0, 0, 0, 248, 203);
INSERT INTO public.who_global_data VALUES (17887, 486, 20622, 9, 687, 248, 162);
INSERT INTO public.who_global_data VALUES (17888, 759, 127293, 4, 786, 248, 12);
INSERT INTO public.who_global_data VALUES (17889, 400, 60279, 4, 1159, 248, 24);
INSERT INTO public.who_global_data VALUES (17890, 0, 24, 0, 0, 248, 119);
INSERT INTO public.who_global_data VALUES (17891, 132, 6268, 3, 77, 248, 39);
INSERT INTO public.who_global_data VALUES (17892, 1080, 83697, 9, 652, 248, 26);
INSERT INTO public.who_global_data VALUES (17893, 8, 1961, 0, 44, 248, 59);
INSERT INTO public.who_global_data VALUES (17894, 0, 1426, 0, 82, 248, 77);
INSERT INTO public.who_global_data VALUES (17895, 862, 62907, 9, 880, 248, 134);
INSERT INTO public.who_global_data VALUES (17896, 56, 607, 0, 3, 248, 4);
INSERT INTO public.who_global_data VALUES (17897, 893, 17425, 11, 171, 248, 109);
INSERT INTO public.who_global_data VALUES (17898, 319, 19101, 0, 160, 248, 90);
INSERT INTO public.who_global_data VALUES (17899, 0, 17111, 0, 244, 248, 61);
INSERT INTO public.who_global_data VALUES (17900, 1, 5933, 0, 184, 248, 85);
INSERT INTO public.who_global_data VALUES (17901, 834, 33339, 2, 251, 248, 49);
INSERT INTO public.who_global_data VALUES (17902, 36, 11737, 0, 38, 248, 208);
INSERT INTO public.who_global_data VALUES (17903, 8, 3573, 0, 136, 248, 166);
INSERT INTO public.who_global_data VALUES (17904, 106, 6496, 1, 62, 248, 64);
INSERT INTO public.who_global_data VALUES (17905, 0, 1, 0, 0, 248, 199);
INSERT INTO public.who_global_data VALUES (17906, 0, 3818, 0, 31, 248, 114);
INSERT INTO public.who_global_data VALUES (17907, 62, 7725, 0, 163, 248, 60);
INSERT INTO public.who_global_data VALUES (17908, 11, 452, 0, 10, 248, 68);
INSERT INTO public.who_global_data VALUES (17909, 123, 4489, 1, 45, 248, 158);
INSERT INTO public.who_global_data VALUES (17910, 4430, 929392, 142, 91895, 248, 52);
INSERT INTO public.who_global_data VALUES (17911, 0, 0, 0, 0, 248, 117);
INSERT INTO public.who_global_data VALUES (17912, 9, 378, 0, 2, 248, 126);
INSERT INTO public.who_global_data VALUES (17913, 3, 349, 0, 0, 248, 196);
INSERT INTO public.who_global_data VALUES (17914, 533, 20789, 2, 321, 248, 142);
INSERT INTO public.who_global_data VALUES (17915, 0, 13, 0, 1, 248, 185);
INSERT INTO public.who_global_data VALUES (17916, 2526, 225070, 64, 3826, 248, 138);
INSERT INTO public.who_global_data VALUES (17917, 142, 13130, 1, 94, 248, 181);
INSERT INTO public.who_global_data VALUES (17918, 1202, 54607, 24, 1282, 248, 178);
INSERT INTO public.who_global_data VALUES (17919, 24, 13012, 0, 133, 248, 168);
INSERT INTO public.who_global_data VALUES (17920, 0, 0, 0, 0, 248, 160);
INSERT INTO public.who_global_data VALUES (17921, 2933, 176500, 24, 984, 248, 151);
INSERT INTO public.who_global_data VALUES (17922, 8269, 367347, 29, 7460, 248, 193);
INSERT INTO public.who_global_data VALUES (17923, 0, 28, 0, 0, 248, 18);
INSERT INTO public.who_global_data VALUES (17924, 5, 1612, 0, 25, 248, 40);
INSERT INTO public.who_global_data VALUES (17925, 0, 4424, 0, 156, 248, 218);
INSERT INTO public.who_global_data VALUES (17926, 0, 1221, 0, 69, 248, 191);
INSERT INTO public.who_global_data VALUES (17927, 72, 63036, 1, 1147, 248, 156);
INSERT INTO public.who_global_data VALUES (17928, 0, 0, 0, 0, 248, 135);
INSERT INTO public.who_global_data VALUES (17929, 561, 32997, 21, 1025, 248, 55);
INSERT INTO public.who_global_data VALUES (17930, 0, 96, 0, 2, 248, 88);
INSERT INTO public.who_global_data VALUES (17931, 1071, 20634, 0, 282, 248, 108);
INSERT INTO public.who_global_data VALUES (17932, 749, 66551, 4, 565, 248, 48);
INSERT INTO public.who_global_data VALUES (17933, 418, 116152, 10, 1256, 248, 3);
INSERT INTO public.who_global_data VALUES (17934, 0, 741, 0, 13, 248, 224);
INSERT INTO public.who_global_data VALUES (17935, 1123, 335093, 12, 6835, 248, 110);
INSERT INTO public.who_global_data VALUES (17936, 0, 0, 0, 0, 248, 106);
INSERT INTO public.who_global_data VALUES (17937, 738, 134336, 6, 2706, 248, 89);
INSERT INTO public.who_global_data VALUES (17938, 2, 592, 0, 7, 248, 121);
INSERT INTO public.who_global_data VALUES (17939, 546, 63731, 14, 1418, 248, 163);
INSERT INTO public.who_global_data VALUES (17940, 2408, 904911, 53, 34529, 248, 70);
INSERT INTO public.who_global_data VALUES (17941, 2287, 385400, 31, 7269, 248, 174);
INSERT INTO public.who_global_data VALUES (17942, 0, 0, 0, 0, 248, 175);
INSERT INTO public.who_global_data VALUES (17943, 15578, 395480, 92, 5875, 248, 118);
INSERT INTO public.who_global_data VALUES (17944, 2506, 146847, 46, 2590, 248, 189);
INSERT INTO public.who_global_data VALUES (17945, 1511, 68172, 7, 839, 248, 124);
INSERT INTO public.who_global_data VALUES (17946, 197, 132917, 0, 232, 248, 192);
INSERT INTO public.who_global_data VALUES (17947, 75, 26807, 4, 472, 248, 41);
INSERT INTO public.who_global_data VALUES (17948, 195, 76777, 18, 1818, 248, 95);
INSERT INTO public.who_global_data VALUES (17949, 239, 5898, 4, 26, 248, 74);
INSERT INTO public.who_global_data VALUES (17950, 4041, 250704, 86, 7153, 248, 11);
INSERT INTO public.who_global_data VALUES (17951, 18652, 1673686, 355, 28828, 248, 87);
INSERT INTO public.who_global_data VALUES (17952, 9, 5155, 0, 35, 248, 214);
INSERT INTO public.who_global_data VALUES (17953, 0, 5, 0, 0, 248, 116);
INSERT INTO public.who_global_data VALUES (17954, 0, 89, 0, 0, 248, 157);
INSERT INTO public.who_global_data VALUES (17955, 0, 0, 0, 0, 248, 182);
INSERT INTO public.who_global_data VALUES (17956, 0, 19, 0, 0, 248, 186);
INSERT INTO public.who_global_data VALUES (17957, 0, 84, 0, 0, 248, 127);
INSERT INTO public.who_global_data VALUES (17958, 0, 591, 0, 9, 248, 232);
INSERT INTO public.who_global_data VALUES (17959, 0, 12, 0, 0, 248, 33);
INSERT INTO public.who_global_data VALUES (17960, 0, 75, 0, 0, 248, 97);
INSERT INTO public.who_global_data VALUES (17961, 0, 0, 0, 0, 248, 42);
INSERT INTO public.who_global_data VALUES (17962, 0, 958, 0, 42, 248, 198);
INSERT INTO public.who_global_data VALUES (17963, 0, 949, 0, 16, 248, 216);
INSERT INTO public.who_global_data VALUES (17964, 381, 348037, 17, 5437, 248, 164);
INSERT INTO public.who_global_data VALUES (17965, 14, 15630, 1, 325, 248, 235);
INSERT INTO public.who_global_data VALUES (17966, 802, 49205, 7, 833, 248, 67);
INSERT INTO public.who_global_data VALUES (17967, 0, 154, 0, 0, 248, 15);
INSERT INTO public.who_global_data VALUES (17968, 0, 2366, 0, 74, 248, 180);
INSERT INTO public.who_global_data VALUES (17969, 1, 58020, 0, 28, 248, 237);
INSERT INTO public.who_global_data VALUES (17970, 0, 14, 0, 0, 248, 25);
INSERT INTO public.who_global_data VALUES (17971, 26, 831, 0, 22, 248, 209);
INSERT INTO public.who_global_data VALUES (17972, 1883, 61829, 0, 219, 248, 217);
INSERT INTO public.who_global_data VALUES (17973, 557, 36219, 23, 439, 248, 79);
INSERT INTO public.who_global_data VALUES (17974, 5, 13, 0, 0, 248, 143);
INSERT INTO public.who_global_data VALUES (17975, 0, 3941, 0, 104, 248, 229);
INSERT INTO public.who_global_data VALUES (17976, 772, 727595, 54, 19465, 248, 141);
INSERT INTO public.who_global_data VALUES (17977, 14, 2940, 0, 59, 248, 197);
INSERT INTO public.who_global_data VALUES (17978, 10854, 1298650, 231, 39238, 248, 221);
INSERT INTO public.who_global_data VALUES (17979, 275, 11335, 0, 21, 248, 150);
INSERT INTO public.who_global_data VALUES (17980, 47, 13866, 0, 837, 248, 56);
INSERT INTO public.who_global_data VALUES (17981, 7, 5210, 0, 111, 248, 167);
INSERT INTO public.who_global_data VALUES (17982, 1297, 133330, 22, 6059, 248, 23);
INSERT INTO public.who_global_data VALUES (17983, 7281, 175570, 31, 2128, 248, 222);
INSERT INTO public.who_global_data VALUES (17984, 54, 5843, 3, 295, 248, 219);
INSERT INTO public.who_global_data VALUES (17985, 42, 11096, 0, 82, 248, 7);
INSERT INTO public.who_global_data VALUES (17986, 10, 3797, 0, 59, 248, 161);
INSERT INTO public.who_global_data VALUES (17987, 18950, 1053868, 136, 46853, 248, 149);
INSERT INTO public.who_global_data VALUES (17988, 0, 30, 0, 0, 248, 6);
INSERT INTO public.who_global_data VALUES (17989, 0, 2357, 0, 57, 248, 139);
INSERT INTO public.who_global_data VALUES (17990, 0, 0, 0, 0, 248, 211);
INSERT INTO public.who_global_data VALUES (17991, 0, 0, 0, 0, 248, 14);
INSERT INTO public.who_global_data VALUES (17992, 0, 5704, 1, 109, 248, 111);
INSERT INTO public.who_global_data VALUES (17993, 1220, 63126, 102, 1483, 248, 207);
INSERT INTO public.who_global_data VALUES (17994, 2302, 379775, 76, 10402, 248, 66);
INSERT INTO public.who_global_data VALUES (17995, 0, 0, 0, 0, 248, 173);
INSERT INTO public.who_global_data VALUES (17996, 1, 704, 0, 6, 248, 145);
INSERT INTO public.who_global_data VALUES (17997, 0, 0, 0, 0, 248, 65);
INSERT INTO public.who_global_data VALUES (17998, 228, 12971, 2, 114, 248, 184);
INSERT INTO public.who_global_data VALUES (17999, 8899, 411093, 157, 7532, 248, 98);
INSERT INTO public.who_global_data VALUES (18000, 1234, 135141, 1, 497, 248, 104);
INSERT INTO public.who_global_data VALUES (18001, 0, 509, 0, 21, 248, 73);
INSERT INTO public.who_global_data VALUES (18002, 75888, 9108353, 444, 229442, 248, 8);
INSERT INTO public.who_global_data VALUES (18003, 2, 1378, 0, 21, 248, 227);
INSERT INTO public.who_global_data VALUES (18004, 25, 3149, 1, 59, 248, 75);
INSERT INTO public.who_global_data VALUES (18005, 247, 67501, 2, 573, 248, 45);
INSERT INTO public.who_global_data VALUES (18006, 0, 0, 0, 0, 248, 133);
INSERT INTO public.who_global_data VALUES (18007, 312, 92325, 3, 801, 248, 202);
INSERT INTO public.who_global_data VALUES (18008, 12, 1192, 0, 35, 248, 129);
INSERT INTO public.who_global_data VALUES (18009, 0, 1, 0, 0, 248, 36);
INSERT INTO public.who_global_data VALUES (18010, 0, 2067, 1, 602, 248, 51);
INSERT INTO public.who_global_data VALUES (18011, 63, 16543, 0, 349, 248, 206);
INSERT INTO public.who_global_data VALUES (18012, 15, 8389, 2, 245, 248, 5);
INSERT INTO public.who_global_data VALUES (18013, 76, 41501, 0, 1536, 221, 103);
INSERT INTO public.who_global_data VALUES (18014, 327, 21202, 9, 518, 221, 58);
INSERT INTO public.who_global_data VALUES (18015, 291, 57942, 8, 1964, 221, 195);
INSERT INTO public.who_global_data VALUES (18016, 0, 0, 0, 0, 221, 115);
INSERT INTO public.who_global_data VALUES (18017, 69, 4825, 0, 75, 221, 99);
INSERT INTO public.who_global_data VALUES (18018, 230, 11035, 2, 286, 221, 153);
INSERT INTO public.who_global_data VALUES (18019, 0, 3, 0, 0, 221, 93);
INSERT INTO public.who_global_data VALUES (18020, 1, 128, 0, 3, 221, 84);
INSERT INTO public.who_global_data VALUES (18021, 9745, 1166924, 210, 31002, 221, 78);
INSERT INTO public.who_global_data VALUES (18022, 1194, 92761, 28, 1386, 221, 170);
INSERT INTO public.who_global_data VALUES (18023, 0, 4472, 0, 37, 221, 32);
INSERT INTO public.who_global_data VALUES (18024, 5, 27595, 0, 907, 221, 155);
INSERT INTO public.who_global_data VALUES (18025, 4526, 111110, 17, 1114, 221, 82);
INSERT INTO public.who_global_data VALUES (18026, 1175, 56444, 10, 740, 221, 16);
INSERT INTO public.who_global_data VALUES (18027, 91, 6735, 4, 146, 221, 72);
INSERT INTO public.who_global_data VALUES (18028, 278, 81923, 0, 321, 221, 43);
INSERT INTO public.who_global_data VALUES (18029, 1568, 409252, 18, 5941, 221, 120);
INSERT INTO public.who_global_data VALUES (18030, 1, 237, 0, 7, 221, 213);
INSERT INTO public.who_global_data VALUES (18031, 0, 99459, 0, 985, 221, 31);
INSERT INTO public.who_global_data VALUES (18032, 2666, 451463, 164, 12022, 221, 204);
INSERT INTO public.who_global_data VALUES (18033, 25, 3487, 1, 59, 221, 152);
INSERT INTO public.who_global_data VALUES (18034, 40, 2683, 0, 41, 221, 144);
INSERT INTO public.who_global_data VALUES (18035, 0, 199, 0, 9, 221, 96);
INSERT INTO public.who_global_data VALUES (18036, 5, 354, 0, 0, 221, 47);
INSERT INTO public.who_global_data VALUES (18037, 126, 141757, 10, 8725, 221, 80);
INSERT INTO public.who_global_data VALUES (18038, 0, 134, 0, 3, 221, 159);
INSERT INTO public.who_global_data VALUES (18039, 1415, 51505, 14, 1248, 221, 27);
INSERT INTO public.who_global_data VALUES (18040, 0, 6642, 0, 24, 221, 146);
INSERT INTO public.who_global_data VALUES (18041, 18947, 5535605, 407, 159884, 221, 71);
INSERT INTO public.who_global_data VALUES (18042, 0, 72, 0, 1, 221, 210);
INSERT INTO public.who_global_data VALUES (18043, 0, 148, 0, 3, 221, 54);
INSERT INTO public.who_global_data VALUES (18044, 1225, 54069, 19, 1298, 221, 147);
INSERT INTO public.who_global_data VALUES (18045, 0, 2500, 0, 67, 221, 2);
INSERT INTO public.who_global_data VALUES (18046, 0, 589, 0, 1, 221, 105);
INSERT INTO public.who_global_data VALUES (18047, 55, 8848, 0, 95, 221, 53);
INSERT INTO public.who_global_data VALUES (18048, 1, 292, 0, 0, 221, 81);
INSERT INTO public.who_global_data VALUES (18049, 0, 21793, 0, 426, 221, 223);
INSERT INTO public.who_global_data VALUES (18050, 2512, 234511, 26, 10136, 221, 94);
INSERT INTO public.who_global_data VALUES (18051, 0, 240, 0, 1, 221, 154);
INSERT INTO public.who_global_data VALUES (18052, 0, 4866, 0, 62, 221, 83);
INSERT INTO public.who_global_data VALUES (18053, 15, 1498, 0, 98, 221, 194);
INSERT INTO public.who_global_data VALUES (18054, 1608, 511864, 40, 14247, 221, 136);
INSERT INTO public.who_global_data VALUES (18055, 34, 91955, 0, 4746, 221, 179);
INSERT INTO public.who_global_data VALUES (18056, 11033, 1074184, 179, 31314, 221, 57);
INSERT INTO public.who_global_data VALUES (18057, 15, 545, 0, 7, 221, 35);
INSERT INTO public.who_global_data VALUES (18058, 0, 5290, 0, 92, 221, 228);
INSERT INTO public.who_global_data VALUES (18059, 0, 0, 0, 0, 221, 19);
INSERT INTO public.who_global_data VALUES (18060, 1105, 109971, 14, 1385, 221, 22);
INSERT INTO public.who_global_data VALUES (18061, 24, 20716, 2, 126, 221, 1);
INSERT INTO public.who_global_data VALUES (18062, 2179, 51495, 16, 562, 221, 21);
INSERT INTO public.who_global_data VALUES (18063, 48, 6935, 0, 128, 221, 234);
INSERT INTO public.who_global_data VALUES (18064, 0, 944, 0, 1, 221, 91);
INSERT INTO public.who_global_data VALUES (18065, 197, 4563, 0, 26, 221, 137);
INSERT INTO public.who_global_data VALUES (18066, 6542, 341644, 178, 3429, 221, 201);
INSERT INTO public.who_global_data VALUES (18067, 0, 0, 0, 0, 221, 171);
INSERT INTO public.who_global_data VALUES (18068, 67, 11372, 1, 308, 221, 92);
INSERT INTO public.who_global_data VALUES (18069, 948, 47299, 2, 723, 221, 112);
INSERT INTO public.who_global_data VALUES (18070, 2, 5563, 0, 61, 221, 62);
INSERT INTO public.who_global_data VALUES (18071, 0, 50, 0, 0, 221, 69);
INSERT INTO public.who_global_data VALUES (18072, 314, 127332, 4, 2249, 221, 220);
INSERT INTO public.who_global_data VALUES (18073, 1002, 169194, 14, 12684, 221, 100);
INSERT INTO public.who_global_data VALUES (18074, 181, 107736, 12, 6278, 221, 187);
INSERT INTO public.who_global_data VALUES (18075, 570, 34015, 4, 979, 221, 63);
INSERT INTO public.who_global_data VALUES (18076, 0, 5088, 0, 83, 221, 28);
INSERT INTO public.who_global_data VALUES (18077, 0, 463, 0, 0, 221, 172);
INSERT INTO public.who_global_data VALUES (18078, 80, 4985, 0, 73, 221, 17);
INSERT INTO public.who_global_data VALUES (18079, 8, 5925, 0, 117, 221, 226);
INSERT INTO public.who_global_data VALUES (18080, 414, 96583, 9, 1478, 221, 236);
INSERT INTO public.who_global_data VALUES (18081, 0, 13, 0, 0, 221, 76);
INSERT INTO public.who_global_data VALUES (18082, 0, 495, 0, 0, 221, 30);
INSERT INTO public.who_global_data VALUES (18083, 0, 34, 0, 2, 221, 128);
INSERT INTO public.who_global_data VALUES (18084, 178, 16291, 0, 358, 221, 86);
INSERT INTO public.who_global_data VALUES (18085, 49290, 1381098, 231, 36704, 221, 140);
INSERT INTO public.who_global_data VALUES (18086, 0, 10536, 0, 70, 221, 44);
INSERT INTO public.who_global_data VALUES (18087, 0, 7262, 0, 29, 221, 113);
INSERT INTO public.who_global_data VALUES (18088, 0, 8968, 0, 55, 221, 29);
INSERT INTO public.who_global_data VALUES (18089, 2, 3672, 0, 119, 221, 125);
INSERT INTO public.who_global_data VALUES (18090, 1852, 42579, 7, 342, 221, 131);
INSERT INTO public.who_global_data VALUES (18091, 12097, 545027, 49, 10530, 221, 46);
INSERT INTO public.who_global_data VALUES (18092, 0, 48055, 0, 320, 221, 10);
INSERT INTO public.who_global_data VALUES (18093, 4, 697, 0, 0, 221, 205);
INSERT INTO public.who_global_data VALUES (18094, 1678, 40929, 9, 635, 221, 50);
INSERT INTO public.who_global_data VALUES (18095, 0, 17, 0, 0, 221, 20);
INSERT INTO public.who_global_data VALUES (18096, 0, 28, 0, 0, 221, 13);
INSERT INTO public.who_global_data VALUES (18097, 0, 7742, 0, 126, 221, 148);
INSERT INTO public.who_global_data VALUES (18098, 9, 4641, 0, 79, 221, 230);
INSERT INTO public.who_global_data VALUES (18099, 165, 108104, 9, 3738, 221, 190);
INSERT INTO public.who_global_data VALUES (18100, 1, 268, 0, 13, 221, 188);
INSERT INTO public.who_global_data VALUES (18101, 123, 12195, 1, 73, 221, 123);
INSERT INTO public.who_global_data VALUES (18102, 0, 2413, 0, 41, 221, 9);
INSERT INTO public.who_global_data VALUES (18103, 19, 4162, 0, 124, 221, 102);
INSERT INTO public.who_global_data VALUES (18104, 0, 9054, 0, 232, 221, 34);
INSERT INTO public.who_global_data VALUES (18105, 0, 26, 0, 0, 221, 212);
INSERT INTO public.who_global_data VALUES (18106, 516, 97404, 3, 2672, 221, 122);
INSERT INTO public.who_global_data VALUES (18107, 3581, 82780, 70, 1889, 221, 38);
INSERT INTO public.who_global_data VALUES (18108, 25, 4890, 0, 12, 221, 130);
INSERT INTO public.who_global_data VALUES (18109, 45231, 8229313, 496, 122607, 221, 37);
INSERT INTO public.who_global_data VALUES (18110, 2696, 412784, 74, 13943, 221, 231);
INSERT INTO public.who_global_data VALUES (18111, 7719, 620491, 434, 35298, 221, 107);
INSERT INTO public.who_global_data VALUES (18112, 2658, 475288, 56, 10966, 221, 101);
INSERT INTO public.who_global_data VALUES (18113, 546, 62002, 2, 1915, 221, 132);
INSERT INTO public.who_global_data VALUES (18114, 0, 353, 0, 24, 221, 176);
INSERT INTO public.who_global_data VALUES (18115, 228, 314357, 25, 2566, 221, 200);
INSERT INTO public.who_global_data VALUES (18116, 29905, 709335, 208, 38826, 221, 169);
INSERT INTO public.who_global_data VALUES (18117, 37, 9131, 3, 209, 221, 225);
INSERT INTO public.who_global_data VALUES (18118, 667, 101813, 8, 1774, 221, 165);
INSERT INTO public.who_global_data VALUES (18119, 0, 574, 0, 32, 221, 233);
INSERT INTO public.who_global_data VALUES (18120, 3259, 75866, 37, 866, 221, 215);
INSERT INTO public.who_global_data VALUES (18121, 458, 151321, 0, 2259, 221, 177);
INSERT INTO public.who_global_data VALUES (18122, 685, 55877, 17, 1013, 221, 183);
INSERT INTO public.who_global_data VALUES (18123, 0, 0, 0, 0, 221, 203);
INSERT INTO public.who_global_data VALUES (18124, 337, 20136, 7, 678, 221, 162);
INSERT INTO public.who_global_data VALUES (18125, 608, 126534, 3, 782, 221, 12);
INSERT INTO public.who_global_data VALUES (18126, 436, 59879, 5, 1155, 221, 24);
INSERT INTO public.who_global_data VALUES (18127, 0, 24, 0, 0, 221, 119);
INSERT INTO public.who_global_data VALUES (18128, 242, 6136, 3, 74, 221, 39);
INSERT INTO public.who_global_data VALUES (18129, 1389, 82617, 6, 643, 221, 26);
INSERT INTO public.who_global_data VALUES (18130, 6, 1953, 1, 44, 221, 59);
INSERT INTO public.who_global_data VALUES (18131, 0, 1426, 0, 82, 221, 77);
INSERT INTO public.who_global_data VALUES (18132, 950, 62045, 14, 871, 221, 134);
INSERT INTO public.who_global_data VALUES (18133, 18, 551, 0, 3, 221, 4);
INSERT INTO public.who_global_data VALUES (18134, 834, 16532, 4, 160, 221, 109);
INSERT INTO public.who_global_data VALUES (18135, 849, 18782, 3, 160, 221, 90);
INSERT INTO public.who_global_data VALUES (18136, 0, 17111, 0, 244, 221, 61);
INSERT INTO public.who_global_data VALUES (18137, 2, 5932, 0, 184, 221, 85);
INSERT INTO public.who_global_data VALUES (18138, 957, 32505, 0, 249, 221, 49);
INSERT INTO public.who_global_data VALUES (18139, 42, 11701, 0, 38, 221, 208);
INSERT INTO public.who_global_data VALUES (18140, 11, 3565, 0, 136, 221, 166);
INSERT INTO public.who_global_data VALUES (18141, 218, 6390, 0, 61, 221, 64);
INSERT INTO public.who_global_data VALUES (18142, 0, 1, 0, 0, 221, 199);
INSERT INTO public.who_global_data VALUES (18143, 0, 3818, 0, 31, 221, 114);
INSERT INTO public.who_global_data VALUES (18144, 0, 7663, 0, 163, 221, 60);
INSERT INTO public.who_global_data VALUES (18145, 0, 441, 0, 10, 221, 68);
INSERT INTO public.who_global_data VALUES (18146, 0, 4366, 0, 44, 221, 158);
INSERT INTO public.who_global_data VALUES (18147, 6151, 924962, 464, 91753, 221, 52);
INSERT INTO public.who_global_data VALUES (18148, 0, 0, 0, 0, 221, 117);
INSERT INTO public.who_global_data VALUES (18149, 7, 369, 0, 2, 221, 126);
INSERT INTO public.who_global_data VALUES (18150, 0, 346, 0, 0, 221, 196);
INSERT INTO public.who_global_data VALUES (18151, 550, 20256, 7, 319, 221, 142);
INSERT INTO public.who_global_data VALUES (18152, 0, 13, 0, 1, 221, 185);
INSERT INTO public.who_global_data VALUES (18153, 3460, 222544, 67, 3762, 221, 138);
INSERT INTO public.who_global_data VALUES (18154, 119, 12988, 1, 93, 221, 181);
INSERT INTO public.who_global_data VALUES (18155, 699, 53405, 21, 1258, 221, 178);
INSERT INTO public.who_global_data VALUES (18156, 53, 12988, 0, 133, 221, 168);
INSERT INTO public.who_global_data VALUES (18157, 0, 0, 0, 0, 221, 160);
INSERT INTO public.who_global_data VALUES (18158, 2824, 173567, 23, 960, 221, 151);
INSERT INTO public.who_global_data VALUES (18159, 8690, 359078, 39, 7431, 221, 193);
INSERT INTO public.who_global_data VALUES (18160, 0, 28, 0, 0, 221, 18);
INSERT INTO public.who_global_data VALUES (18161, 4, 1607, 0, 25, 221, 40);
INSERT INTO public.who_global_data VALUES (18162, 0, 4424, 0, 156, 221, 218);
INSERT INTO public.who_global_data VALUES (18163, 1, 1221, 0, 69, 221, 191);
INSERT INTO public.who_global_data VALUES (18164, 111, 62964, 2, 1146, 221, 156);
INSERT INTO public.who_global_data VALUES (18165, 0, 0, 0, 0, 221, 135);
INSERT INTO public.who_global_data VALUES (18166, 859, 32436, 10, 1004, 221, 55);
INSERT INTO public.who_global_data VALUES (18167, 0, 96, 0, 2, 221, 88);
INSERT INTO public.who_global_data VALUES (18168, 0, 19563, 0, 282, 221, 108);
INSERT INTO public.who_global_data VALUES (18169, 540, 65802, 6, 561, 221, 48);
INSERT INTO public.who_global_data VALUES (18170, 1300, 115734, 38, 1246, 221, 3);
INSERT INTO public.who_global_data VALUES (18171, 0, 741, 0, 13, 221, 224);
INSERT INTO public.who_global_data VALUES (18172, 977, 333970, 17, 6823, 221, 110);
INSERT INTO public.who_global_data VALUES (18173, 0, 0, 0, 0, 221, 106);
INSERT INTO public.who_global_data VALUES (18174, 731, 133598, 12, 2700, 221, 89);
INSERT INTO public.who_global_data VALUES (18175, 1, 590, 0, 7, 221, 121);
INSERT INTO public.who_global_data VALUES (18176, 589, 63185, 17, 1404, 221, 163);
INSERT INTO public.who_global_data VALUES (18177, 2323, 902503, 65, 34476, 221, 70);
INSERT INTO public.who_global_data VALUES (18178, 2384, 383113, 17, 7238, 221, 174);
INSERT INTO public.who_global_data VALUES (18179, 0, 0, 0, 0, 221, 175);
INSERT INTO public.who_global_data VALUES (18180, 17171, 379902, 152, 5783, 221, 118);
INSERT INTO public.who_global_data VALUES (18181, 3062, 144341, 37, 2544, 221, 189);
INSERT INTO public.who_global_data VALUES (18182, 533, 66661, 10, 832, 221, 124);
INSERT INTO public.who_global_data VALUES (18183, 164, 132720, 0, 232, 221, 192);
INSERT INTO public.who_global_data VALUES (18184, 97, 26732, 2, 468, 221, 41);
INSERT INTO public.who_global_data VALUES (18185, 542, 76582, 15, 1800, 221, 95);
INSERT INTO public.who_global_data VALUES (18186, 0, 5659, 0, 22, 221, 74);
INSERT INTO public.who_global_data VALUES (18187, 5324, 246663, 99, 7067, 221, 11);
INSERT INTO public.who_global_data VALUES (18188, 18253, 1655034, 238, 28473, 221, 87);
INSERT INTO public.who_global_data VALUES (18189, 9, 5146, 0, 35, 221, 214);
INSERT INTO public.who_global_data VALUES (18190, 0, 5, 0, 0, 221, 116);
INSERT INTO public.who_global_data VALUES (18191, 0, 89, 0, 0, 221, 157);
INSERT INTO public.who_global_data VALUES (18192, 0, 0, 0, 0, 221, 182);
INSERT INTO public.who_global_data VALUES (18193, 0, 19, 0, 0, 221, 186);
INSERT INTO public.who_global_data VALUES (18194, 6, 84, 0, 0, 221, 127);
INSERT INTO public.who_global_data VALUES (18195, 0, 591, 0, 9, 221, 232);
INSERT INTO public.who_global_data VALUES (18196, 0, 12, 0, 0, 221, 33);
INSERT INTO public.who_global_data VALUES (18197, 1, 75, 0, 0, 221, 97);
INSERT INTO public.who_global_data VALUES (18198, 0, 0, 0, 0, 221, 42);
INSERT INTO public.who_global_data VALUES (18199, 0, 958, 0, 42, 221, 198);
INSERT INTO public.who_global_data VALUES (18200, 4, 949, 0, 16, 221, 216);
INSERT INTO public.who_global_data VALUES (18201, 374, 347656, 18, 5420, 221, 164);
INSERT INTO public.who_global_data VALUES (18202, 0, 15616, 0, 324, 221, 235);
INSERT INTO public.who_global_data VALUES (18203, 1449, 48403, 6, 826, 221, 67);
INSERT INTO public.who_global_data VALUES (18204, 0, 154, 0, 0, 221, 15);
INSERT INTO public.who_global_data VALUES (18205, 0, 2366, 0, 74, 221, 180);
INSERT INTO public.who_global_data VALUES (18206, 4, 58019, 0, 28, 221, 237);
INSERT INTO public.who_global_data VALUES (18207, 0, 14, 0, 0, 221, 25);
INSERT INTO public.who_global_data VALUES (18208, 0, 805, 0, 22, 221, 209);
INSERT INTO public.who_global_data VALUES (18209, 2282, 59946, 0, 219, 221, 217);
INSERT INTO public.who_global_data VALUES (18210, 1347, 35662, 27, 416, 221, 79);
INSERT INTO public.who_global_data VALUES (18211, 0, 8, 0, 0, 221, 143);
INSERT INTO public.who_global_data VALUES (18212, 0, 3941, 0, 104, 221, 229);
INSERT INTO public.who_global_data VALUES (18213, 1371, 726823, 135, 19411, 221, 141);
INSERT INTO public.who_global_data VALUES (18214, 0, 2926, 0, 59, 221, 197);
INSERT INTO public.who_global_data VALUES (18215, 16080, 1287796, 225, 39007, 221, 221);
INSERT INTO public.who_global_data VALUES (18216, 397, 11060, 1, 21, 221, 150);
INSERT INTO public.who_global_data VALUES (18217, 15, 13819, 0, 837, 221, 56);
INSERT INTO public.who_global_data VALUES (18218, 2, 5203, 0, 111, 221, 167);
INSERT INTO public.who_global_data VALUES (18219, 2987, 132033, 13, 6037, 221, 23);
INSERT INTO public.who_global_data VALUES (18220, 7281, 168289, 31, 2097, 221, 222);
INSERT INTO public.who_global_data VALUES (18221, 61, 5789, 4, 292, 221, 219);
INSERT INTO public.who_global_data VALUES (18222, 37, 11054, 0, 82, 221, 7);
INSERT INTO public.who_global_data VALUES (18223, 3, 3787, 0, 59, 221, 161);
INSERT INTO public.who_global_data VALUES (18224, 23254, 1034918, 162, 46717, 221, 149);
INSERT INTO public.who_global_data VALUES (18225, 0, 30, 0, 0, 221, 6);
INSERT INTO public.who_global_data VALUES (18226, 61, 2357, 2, 57, 221, 139);
INSERT INTO public.who_global_data VALUES (18227, 0, 0, 0, 0, 221, 211);
INSERT INTO public.who_global_data VALUES (18228, 0, 0, 0, 0, 221, 14);
INSERT INTO public.who_global_data VALUES (18229, 36, 5704, 1, 108, 221, 111);
INSERT INTO public.who_global_data VALUES (18230, 791, 61906, 33, 1381, 221, 207);
INSERT INTO public.who_global_data VALUES (18231, 2106, 377473, 74, 10326, 221, 66);
INSERT INTO public.who_global_data VALUES (18232, 0, 0, 0, 0, 221, 173);
INSERT INTO public.who_global_data VALUES (18233, 0, 703, 0, 6, 221, 145);
INSERT INTO public.who_global_data VALUES (18234, 0, 0, 0, 0, 221, 65);
INSERT INTO public.who_global_data VALUES (18235, 248, 12743, 1, 112, 221, 184);
INSERT INTO public.who_global_data VALUES (18236, 6754, 402194, 69, 7375, 221, 98);
INSERT INTO public.who_global_data VALUES (18237, 1278, 133907, 1, 496, 221, 104);
INSERT INTO public.who_global_data VALUES (18238, 0, 509, 0, 21, 221, 73);
INSERT INTO public.who_global_data VALUES (18239, 80379, 9032465, 813, 228998, 221, 8);
INSERT INTO public.who_global_data VALUES (18240, 0, 1376, 0, 21, 221, 227);
INSERT INTO public.who_global_data VALUES (18241, 42, 3124, 0, 58, 221, 75);
INSERT INTO public.who_global_data VALUES (18242, 199, 67254, 3, 571, 221, 45);
INSERT INTO public.who_global_data VALUES (18243, 0, 0, 0, 0, 221, 133);
INSERT INTO public.who_global_data VALUES (18244, 424, 92013, 5, 798, 221, 202);
INSERT INTO public.who_global_data VALUES (18245, 0, 1180, 0, 35, 221, 129);
INSERT INTO public.who_global_data VALUES (18246, 0, 1, 0, 0, 221, 36);
INSERT INTO public.who_global_data VALUES (18247, 0, 2067, 1, 601, 221, 51);
INSERT INTO public.who_global_data VALUES (18248, 48, 16480, 0, 349, 221, 206);
INSERT INTO public.who_global_data VALUES (18249, 7, 8374, 0, 243, 221, 5);
INSERT INTO public.who_global_data VALUES (18250, 91, 41425, 3, 1536, 262, 103);
INSERT INTO public.who_global_data VALUES (18251, 241, 20875, 7, 509, 262, 58);
INSERT INTO public.who_global_data VALUES (18252, 319, 57651, 7, 1956, 262, 195);
INSERT INTO public.who_global_data VALUES (18253, 0, 0, 0, 0, 262, 115);
INSERT INTO public.who_global_data VALUES (18254, 91, 4756, 0, 75, 262, 99);
INSERT INTO public.who_global_data VALUES (18255, 247, 10805, 5, 284, 262, 153);
INSERT INTO public.who_global_data VALUES (18256, 0, 3, 0, 0, 262, 93);
INSERT INTO public.who_global_data VALUES (18257, 0, 127, 0, 3, 262, 84);
INSERT INTO public.who_global_data VALUES (18258, 13379, 1157179, 350, 30792, 262, 78);
INSERT INTO public.who_global_data VALUES (18259, 2441, 91567, 22, 1358, 262, 170);
INSERT INTO public.who_global_data VALUES (18260, 0, 4472, 0, 37, 262, 32);
INSERT INTO public.who_global_data VALUES (18261, 8, 27590, 0, 907, 262, 155);
INSERT INTO public.who_global_data VALUES (18262, 5141, 106584, 18, 1097, 262, 82);
INSERT INTO public.who_global_data VALUES (18263, 1095, 55269, 12, 730, 262, 16);
INSERT INTO public.who_global_data VALUES (18264, 0, 6644, 0, 142, 262, 72);
INSERT INTO public.who_global_data VALUES (18265, 179, 81645, 2, 321, 262, 43);
INSERT INTO public.who_global_data VALUES (18266, 1320, 407684, 18, 5923, 262, 120);
INSERT INTO public.who_global_data VALUES (18267, 0, 236, 0, 7, 262, 213);
INSERT INTO public.who_global_data VALUES (18268, 1960, 99459, 8, 985, 262, 31);
INSERT INTO public.who_global_data VALUES (18269, 6308, 448797, 177, 11858, 262, 204);
INSERT INTO public.who_global_data VALUES (18270, 80, 3462, 2, 58, 262, 152);
INSERT INTO public.who_global_data VALUES (18271, 0, 2643, 0, 41, 262, 144);
INSERT INTO public.who_global_data VALUES (18272, 0, 199, 0, 9, 262, 96);
INSERT INTO public.who_global_data VALUES (18273, 1, 349, 0, 0, 262, 47);
INSERT INTO public.who_global_data VALUES (18274, 147, 141631, 10, 8715, 262, 80);
INSERT INTO public.who_global_data VALUES (18275, 0, 134, 0, 3, 262, 159);
INSERT INTO public.who_global_data VALUES (18276, 1937, 50090, 22, 1234, 262, 27);
INSERT INTO public.who_global_data VALUES (18277, 0, 6642, 0, 24, 262, 146);
INSERT INTO public.who_global_data VALUES (18278, 22282, 5516658, 508, 159477, 262, 71);
INSERT INTO public.who_global_data VALUES (18279, 0, 72, 0, 1, 262, 210);
INSERT INTO public.who_global_data VALUES (18280, 0, 148, 0, 3, 262, 54);
INSERT INTO public.who_global_data VALUES (18281, 1803, 52844, 25, 1279, 262, 147);
INSERT INTO public.who_global_data VALUES (18282, 23, 2500, 0, 67, 262, 2);
INSERT INTO public.who_global_data VALUES (18283, 4, 589, 0, 1, 262, 105);
INSERT INTO public.who_global_data VALUES (18284, 99, 8793, 0, 95, 262, 53);
INSERT INTO public.who_global_data VALUES (18285, 0, 291, 0, 0, 262, 81);
INSERT INTO public.who_global_data VALUES (18286, 0, 21793, 0, 426, 262, 223);
INSERT INTO public.who_global_data VALUES (18287, 3457, 231999, 36, 10110, 262, 94);
INSERT INTO public.who_global_data VALUES (18288, 0, 240, 0, 1, 262, 154);
INSERT INTO public.who_global_data VALUES (18289, 0, 4866, 0, 62, 262, 83);
INSERT INTO public.who_global_data VALUES (18290, 0, 1483, 0, 98, 262, 194);
INSERT INTO public.who_global_data VALUES (18291, 1685, 510256, 49, 14207, 262, 136);
INSERT INTO public.who_global_data VALUES (18292, 28, 91921, 0, 4746, 262, 179);
INSERT INTO public.who_global_data VALUES (18293, 10029, 1063151, 209, 31135, 262, 57);
INSERT INTO public.who_global_data VALUES (18294, 0, 530, 0, 7, 262, 35);
INSERT INTO public.who_global_data VALUES (18295, 0, 5290, 0, 92, 262, 228);
INSERT INTO public.who_global_data VALUES (18296, 0, 0, 0, 0, 262, 19);
INSERT INTO public.who_global_data VALUES (18297, 1296, 108866, 14, 1371, 262, 22);
INSERT INTO public.who_global_data VALUES (18298, 64, 20692, 0, 124, 262, 1);
INSERT INTO public.who_global_data VALUES (18299, 2769, 49316, 15, 546, 262, 21);
INSERT INTO public.who_global_data VALUES (18300, 86, 6887, 0, 128, 262, 234);
INSERT INTO public.who_global_data VALUES (18301, 0, 944, 0, 1, 262, 91);
INSERT INTO public.who_global_data VALUES (18302, 149, 4366, 1, 26, 262, 137);
INSERT INTO public.who_global_data VALUES (18303, 11429, 335102, 173, 3251, 262, 201);
INSERT INTO public.who_global_data VALUES (18304, 0, 0, 0, 0, 262, 171);
INSERT INTO public.who_global_data VALUES (18305, 0, 11305, 0, 307, 262, 92);
INSERT INTO public.who_global_data VALUES (18306, 1126, 46351, 2, 721, 262, 112);
INSERT INTO public.who_global_data VALUES (18307, 2, 5561, 0, 61, 262, 62);
INSERT INTO public.who_global_data VALUES (18308, 8, 50, 0, 0, 262, 69);
INSERT INTO public.who_global_data VALUES (18309, 686, 127018, 9, 2245, 262, 220);
INSERT INTO public.who_global_data VALUES (18310, 1045, 168192, 38, 12670, 262, 100);
INSERT INTO public.who_global_data VALUES (18311, 170, 107555, 8, 6266, 262, 187);
INSERT INTO public.who_global_data VALUES (18312, 0, 33445, 4, 975, 262, 63);
INSERT INTO public.who_global_data VALUES (18313, 5, 5088, 0, 83, 262, 28);
INSERT INTO public.who_global_data VALUES (18314, 0, 463, 0, 0, 262, 172);
INSERT INTO public.who_global_data VALUES (18315, 134, 4905, 0, 73, 262, 17);
INSERT INTO public.who_global_data VALUES (18316, 8, 5917, 0, 117, 262, 226);
INSERT INTO public.who_global_data VALUES (18317, 380, 96169, 5, 1469, 262, 236);
INSERT INTO public.who_global_data VALUES (18318, 0, 13, 0, 0, 262, 76);
INSERT INTO public.who_global_data VALUES (18319, 1, 495, 0, 0, 262, 30);
INSERT INTO public.who_global_data VALUES (18320, 0, 34, 0, 2, 262, 128);
INSERT INTO public.who_global_data VALUES (18321, 203, 16113, 0, 358, 262, 86);
INSERT INTO public.who_global_data VALUES (18322, 32530, 1331808, 223, 36473, 262, 140);
INSERT INTO public.who_global_data VALUES (18323, 111, 10536, 0, 70, 262, 44);
INSERT INTO public.who_global_data VALUES (18324, 0, 7262, 0, 29, 262, 113);
INSERT INTO public.who_global_data VALUES (18325, 11, 8968, 0, 55, 262, 29);
INSERT INTO public.who_global_data VALUES (18326, 4, 3670, 0, 119, 262, 125);
INSERT INTO public.who_global_data VALUES (18327, 1791, 40727, 28, 335, 262, 131);
INSERT INTO public.who_global_data VALUES (18328, 14177, 532930, 29, 10481, 262, 46);
INSERT INTO public.who_global_data VALUES (18329, 0, 48055, 0, 320, 262, 10);
INSERT INTO public.who_global_data VALUES (18330, 5, 693, 0, 0, 262, 205);
INSERT INTO public.who_global_data VALUES (18331, 2055, 39251, 6, 626, 262, 50);
INSERT INTO public.who_global_data VALUES (18332, 0, 17, 0, 0, 262, 20);
INSERT INTO public.who_global_data VALUES (18333, 0, 28, 0, 0, 262, 13);
INSERT INTO public.who_global_data VALUES (18334, 0, 7742, 0, 126, 262, 148);
INSERT INTO public.who_global_data VALUES (18335, 53, 4632, 0, 79, 262, 230);
INSERT INTO public.who_global_data VALUES (18336, 600, 107939, 15, 3729, 262, 190);
INSERT INTO public.who_global_data VALUES (18337, 0, 267, 0, 13, 262, 188);
INSERT INTO public.who_global_data VALUES (18338, 52, 12072, 1, 72, 262, 123);
INSERT INTO public.who_global_data VALUES (18339, 0, 2413, 0, 41, 262, 9);
INSERT INTO public.who_global_data VALUES (18340, 45, 4143, 1, 124, 262, 102);
INSERT INTO public.who_global_data VALUES (18341, 0, 9054, 0, 232, 262, 34);
INSERT INTO public.who_global_data VALUES (18342, 0, 26, 0, 0, 262, 212);
INSERT INTO public.who_global_data VALUES (18343, 738, 96888, 8, 2669, 262, 122);
INSERT INTO public.who_global_data VALUES (18344, 3878, 79199, 69, 1819, 262, 38);
INSERT INTO public.who_global_data VALUES (18345, 68, 4865, 0, 12, 262, 130);
INSERT INTO public.who_global_data VALUES (18346, 46963, 8184082, 470, 122111, 262, 37);
INSERT INTO public.who_global_data VALUES (18347, 3143, 410088, 87, 13869, 262, 231);
INSERT INTO public.who_global_data VALUES (18348, 7820, 612772, 386, 34864, 262, 107);
INSERT INTO public.who_global_data VALUES (18349, 1997, 472630, 48, 10910, 262, 101);
INSERT INTO public.who_global_data VALUES (18350, 397, 61456, 5, 1913, 262, 132);
INSERT INTO public.who_global_data VALUES (18351, 1, 353, 0, 24, 262, 176);
INSERT INTO public.who_global_data VALUES (18352, 680, 314129, 12, 2541, 262, 200);
INSERT INTO public.who_global_data VALUES (18353, 31756, 679430, 297, 38618, 262, 169);
INSERT INTO public.who_global_data VALUES (18354, 89, 9094, 1, 206, 262, 225);
INSERT INTO public.who_global_data VALUES (18355, 754, 101146, 11, 1766, 262, 165);
INSERT INTO public.who_global_data VALUES (18356, 5, 574, 0, 32, 262, 233);
INSERT INTO public.who_global_data VALUES (18357, 3301, 72607, 57, 829, 262, 215);
INSERT INTO public.who_global_data VALUES (18358, 483, 150863, 40, 2259, 262, 177);
INSERT INTO public.who_global_data VALUES (18359, 1395, 55192, 15, 996, 262, 183);
INSERT INTO public.who_global_data VALUES (18360, 0, 0, 0, 0, 262, 203);
INSERT INTO public.who_global_data VALUES (18361, 514, 19799, 3, 671, 262, 162);
INSERT INTO public.who_global_data VALUES (18362, 589, 125926, 6, 779, 262, 12);
INSERT INTO public.who_global_data VALUES (18363, 565, 59443, 5, 1150, 262, 24);
INSERT INTO public.who_global_data VALUES (18364, 0, 24, 0, 0, 262, 119);
INSERT INTO public.who_global_data VALUES (18365, 215, 5894, 2, 71, 262, 39);
INSERT INTO public.who_global_data VALUES (18366, 1699, 81228, 12, 637, 262, 26);
INSERT INTO public.who_global_data VALUES (18367, 0, 1947, 0, 43, 262, 59);
INSERT INTO public.who_global_data VALUES (18368, 0, 1426, 0, 82, 262, 77);
INSERT INTO public.who_global_data VALUES (18369, 467, 61095, 10, 857, 262, 134);
INSERT INTO public.who_global_data VALUES (18370, 10, 533, 1, 3, 262, 4);
INSERT INTO public.who_global_data VALUES (18371, 883, 15698, 3, 156, 262, 109);
INSERT INTO public.who_global_data VALUES (18372, 799, 17933, 5, 157, 262, 90);
INSERT INTO public.who_global_data VALUES (18373, 143, 17111, 0, 244, 262, 61);
INSERT INTO public.who_global_data VALUES (18374, 7, 5930, 0, 184, 262, 85);
INSERT INTO public.who_global_data VALUES (18375, 659, 31548, 0, 249, 262, 49);
INSERT INTO public.who_global_data VALUES (18376, 16, 11659, 1, 38, 262, 208);
INSERT INTO public.who_global_data VALUES (18377, 9, 3554, 0, 136, 262, 166);
INSERT INTO public.who_global_data VALUES (18378, 140, 6172, 2, 61, 262, 64);
INSERT INTO public.who_global_data VALUES (18379, 0, 1, 0, 0, 262, 199);
INSERT INTO public.who_global_data VALUES (18380, 0, 3818, 0, 31, 262, 114);
INSERT INTO public.who_global_data VALUES (18381, 0, 7663, 0, 163, 262, 60);
INSERT INTO public.who_global_data VALUES (18382, 0, 441, 0, 10, 262, 68);
INSERT INTO public.who_global_data VALUES (18383, 0, 4366, 0, 44, 262, 158);
INSERT INTO public.who_global_data VALUES (18384, 6000, 918811, 516, 91289, 262, 52);
INSERT INTO public.who_global_data VALUES (18385, 0, 0, 0, 0, 262, 117);
INSERT INTO public.who_global_data VALUES (18386, 4, 362, 0, 2, 262, 126);
INSERT INTO public.who_global_data VALUES (18387, 6, 346, 0, 0, 262, 196);
INSERT INTO public.who_global_data VALUES (18388, 357, 19706, 11, 312, 262, 142);
INSERT INTO public.who_global_data VALUES (18389, 0, 13, 0, 1, 262, 185);
INSERT INTO public.who_global_data VALUES (18390, 3790, 219084, 70, 3695, 262, 138);
INSERT INTO public.who_global_data VALUES (18391, 92, 12869, 1, 92, 262, 181);
INSERT INTO public.who_global_data VALUES (18392, 1210, 52706, 18, 1237, 262, 178);
INSERT INTO public.who_global_data VALUES (18393, 28, 12935, 0, 133, 262, 168);
INSERT INTO public.who_global_data VALUES (18394, 0, 0, 0, 0, 262, 160);
INSERT INTO public.who_global_data VALUES (18395, 2508, 170743, 17, 937, 262, 151);
INSERT INTO public.who_global_data VALUES (18396, 9776, 350388, 51, 7392, 262, 193);
INSERT INTO public.who_global_data VALUES (18397, 0, 28, 0, 0, 262, 18);
INSERT INTO public.who_global_data VALUES (18398, 2, 1603, 0, 25, 262, 40);
INSERT INTO public.who_global_data VALUES (18399, 0, 4424, 0, 156, 262, 218);
INSERT INTO public.who_global_data VALUES (18400, 0, 1220, 0, 69, 262, 191);
INSERT INTO public.who_global_data VALUES (18401, 162, 62853, 0, 1144, 262, 156);
INSERT INTO public.who_global_data VALUES (18402, 0, 0, 0, 0, 262, 135);
INSERT INTO public.who_global_data VALUES (18403, 1089, 31577, 12, 994, 262, 55);
INSERT INTO public.who_global_data VALUES (18404, 4, 96, 0, 2, 262, 88);
INSERT INTO public.who_global_data VALUES (18405, 0, 19563, 0, 282, 262, 108);
INSERT INTO public.who_global_data VALUES (18406, 521, 65262, 2, 555, 262, 48);
INSERT INTO public.who_global_data VALUES (18407, 0, 114434, 0, 1208, 262, 3);
INSERT INTO public.who_global_data VALUES (18408, 0, 741, 0, 13, 262, 224);
INSERT INTO public.who_global_data VALUES (18409, 807, 332993, 11, 6806, 262, 110);
INSERT INTO public.who_global_data VALUES (18410, 0, 0, 0, 0, 262, 106);
INSERT INTO public.who_global_data VALUES (18411, 822, 132867, 10, 2688, 262, 89);
INSERT INTO public.who_global_data VALUES (18412, 0, 589, 0, 7, 262, 121);
INSERT INTO public.who_global_data VALUES (18413, 546, 62596, 14, 1387, 262, 163);
INSERT INTO public.who_global_data VALUES (18414, 2586, 900180, 49, 34411, 262, 70);
INSERT INTO public.who_global_data VALUES (18415, 1796, 380729, 36, 7221, 262, 174);
INSERT INTO public.who_global_data VALUES (18416, 0, 0, 0, 0, 262, 175);
INSERT INTO public.who_global_data VALUES (18417, 21897, 362731, 280, 5631, 262, 118);
INSERT INTO public.who_global_data VALUES (18418, 4007, 141279, 39, 2507, 262, 189);
INSERT INTO public.who_global_data VALUES (18419, 385, 66128, 2, 822, 262, 124);
INSERT INTO public.who_global_data VALUES (18420, 213, 132556, 0, 232, 262, 192);
INSERT INTO public.who_global_data VALUES (18421, 124, 26635, 2, 466, 262, 41);
INSERT INTO public.who_global_data VALUES (18422, 839, 76040, 19, 1785, 262, 95);
INSERT INTO public.who_global_data VALUES (18423, 0, 5659, 0, 22, 262, 74);
INSERT INTO public.who_global_data VALUES (18424, 5753, 241339, 101, 6968, 262, 11);
INSERT INTO public.who_global_data VALUES (18425, 18665, 1636781, 245, 28235, 262, 87);
INSERT INTO public.who_global_data VALUES (18426, 3, 5137, 0, 35, 262, 214);
INSERT INTO public.who_global_data VALUES (18427, 0, 5, 0, 0, 262, 116);
INSERT INTO public.who_global_data VALUES (18428, 0, 89, 0, 0, 262, 157);
INSERT INTO public.who_global_data VALUES (18429, 0, 0, 0, 0, 262, 182);
INSERT INTO public.who_global_data VALUES (18430, 0, 19, 0, 0, 262, 186);
INSERT INTO public.who_global_data VALUES (18431, 2, 78, 0, 0, 262, 127);
INSERT INTO public.who_global_data VALUES (18432, 0, 591, 0, 9, 262, 232);
INSERT INTO public.who_global_data VALUES (18433, 0, 12, 0, 0, 262, 33);
INSERT INTO public.who_global_data VALUES (18434, 0, 74, 0, 0, 262, 97);
INSERT INTO public.who_global_data VALUES (18435, 0, 0, 0, 0, 262, 42);
INSERT INTO public.who_global_data VALUES (18436, 0, 958, 0, 42, 262, 198);
INSERT INTO public.who_global_data VALUES (18437, 0, 945, 0, 16, 262, 216);
INSERT INTO public.who_global_data VALUES (18438, 402, 347282, 19, 5402, 262, 164);
INSERT INTO public.who_global_data VALUES (18439, 23, 15616, 1, 324, 262, 235);
INSERT INTO public.who_global_data VALUES (18440, 1817, 46954, 6, 820, 262, 67);
INSERT INTO public.who_global_data VALUES (18441, 2, 154, 0, 0, 262, 15);
INSERT INTO public.who_global_data VALUES (18442, 1, 2366, 0, 74, 262, 180);
INSERT INTO public.who_global_data VALUES (18443, 12, 58015, 0, 28, 262, 237);
INSERT INTO public.who_global_data VALUES (18444, 0, 14, 0, 0, 262, 25);
INSERT INTO public.who_global_data VALUES (18445, 0, 805, 0, 22, 262, 209);
INSERT INTO public.who_global_data VALUES (18446, 2573, 57664, 7, 219, 262, 217);
INSERT INTO public.who_global_data VALUES (18447, 1797, 34315, 27, 389, 262, 79);
INSERT INTO public.who_global_data VALUES (18448, 0, 8, 0, 0, 262, 143);
INSERT INTO public.who_global_data VALUES (18449, 0, 3941, 0, 104, 262, 229);
INSERT INTO public.who_global_data VALUES (18450, 1770, 725452, 46, 19276, 262, 141);
INSERT INTO public.who_global_data VALUES (18451, 21, 2926, 1, 59, 262, 197);
INSERT INTO public.who_global_data VALUES (18452, 24983, 1271716, 228, 38782, 262, 221);
INSERT INTO public.who_global_data VALUES (18453, 239, 10663, 1, 20, 262, 150);
INSERT INTO public.who_global_data VALUES (18454, 0, 13804, 0, 837, 262, 56);
INSERT INTO public.who_global_data VALUES (18455, 4, 5201, 0, 111, 262, 167);
INSERT INTO public.who_global_data VALUES (18456, 4056, 129046, 9, 6024, 262, 23);
INSERT INTO public.who_global_data VALUES (18457, 7280, 161008, 31, 2066, 262, 222);
INSERT INTO public.who_global_data VALUES (18458, 45, 5728, 3, 288, 262, 219);
INSERT INTO public.who_global_data VALUES (18459, 40, 11017, 0, 82, 262, 7);
INSERT INTO public.who_global_data VALUES (18460, 4, 3784, 0, 59, 262, 161);
INSERT INTO public.who_global_data VALUES (18461, 21915, 1011664, 326, 46555, 262, 149);
INSERT INTO public.who_global_data VALUES (18462, 0, 30, 0, 0, 262, 6);
INSERT INTO public.who_global_data VALUES (18463, 0, 2296, 0, 55, 262, 139);
INSERT INTO public.who_global_data VALUES (18464, 0, 0, 0, 0, 262, 211);
INSERT INTO public.who_global_data VALUES (18465, 0, 0, 0, 0, 262, 14);
INSERT INTO public.who_global_data VALUES (18466, 32, 5668, 0, 107, 262, 111);
INSERT INTO public.who_global_data VALUES (18467, 1302, 61115, 31, 1348, 262, 207);
INSERT INTO public.who_global_data VALUES (18468, 2213, 375367, 75, 10252, 262, 66);
INSERT INTO public.who_global_data VALUES (18469, 0, 0, 0, 0, 262, 173);
INSERT INTO public.who_global_data VALUES (18470, 0, 703, 0, 6, 262, 145);
INSERT INTO public.who_global_data VALUES (18471, 0, 0, 0, 0, 262, 65);
INSERT INTO public.who_global_data VALUES (18472, 85, 12495, 1, 111, 262, 184);
INSERT INTO public.who_global_data VALUES (18473, 7959, 395440, 110, 7306, 262, 98);
INSERT INTO public.who_global_data VALUES (18474, 1121, 132629, 5, 495, 262, 104);
INSERT INTO public.who_global_data VALUES (18475, 0, 509, 0, 21, 262, 73);
INSERT INTO public.who_global_data VALUES (18476, 99356, 8952086, 1007, 228185, 262, 8);
INSERT INTO public.who_global_data VALUES (18477, 14, 1376, 0, 21, 262, 227);
INSERT INTO public.who_global_data VALUES (18478, 38, 3082, 1, 58, 262, 75);
INSERT INTO public.who_global_data VALUES (18479, 254, 67055, 4, 568, 262, 45);
INSERT INTO public.who_global_data VALUES (18480, 0, 0, 0, 0, 262, 133);
INSERT INTO public.who_global_data VALUES (18481, 309, 91589, 4, 793, 262, 202);
INSERT INTO public.who_global_data VALUES (18482, 3, 1180, 0, 35, 262, 129);
INSERT INTO public.who_global_data VALUES (18483, 0, 1, 0, 0, 262, 36);
INSERT INTO public.who_global_data VALUES (18484, 1, 2067, 0, 600, 262, 51);
INSERT INTO public.who_global_data VALUES (18485, 17, 16432, 0, 349, 262, 206);
INSERT INTO public.who_global_data VALUES (18486, 5, 8367, 1, 243, 262, 5);
INSERT INTO public.who_global_data VALUES (18487, 66, 41334, 1, 1533, 182, 103);
INSERT INTO public.who_global_data VALUES (18488, 319, 20634, 3, 502, 182, 58);
INSERT INTO public.who_global_data VALUES (18489, 306, 57332, 8, 1949, 182, 195);
INSERT INTO public.who_global_data VALUES (18490, 0, 0, 0, 0, 182, 115);
INSERT INTO public.who_global_data VALUES (18491, 98, 4665, 2, 75, 182, 99);
INSERT INTO public.who_global_data VALUES (18492, 289, 10558, 4, 279, 182, 153);
INSERT INTO public.who_global_data VALUES (18493, 0, 3, 0, 0, 182, 93);
INSERT INTO public.who_global_data VALUES (18494, 3, 127, 0, 3, 182, 84);
INSERT INTO public.who_global_data VALUES (18495, 13267, 1143800, 371, 30442, 182, 78);
INSERT INTO public.who_global_data VALUES (18496, 2381, 89126, 41, 1336, 182, 170);
INSERT INTO public.who_global_data VALUES (18497, 17, 4472, 0, 37, 182, 32);
INSERT INTO public.who_global_data VALUES (18498, 13, 27582, 0, 907, 182, 155);
INSERT INTO public.who_global_data VALUES (18499, 5243, 101443, 15, 1079, 182, 82);
INSERT INTO public.who_global_data VALUES (18500, 1022, 54174, 10, 718, 182, 16);
INSERT INTO public.who_global_data VALUES (18501, 37, 6644, 4, 142, 182, 72);
INSERT INTO public.who_global_data VALUES (18502, 204, 81466, 2, 319, 182, 43);
INSERT INTO public.who_global_data VALUES (18503, 1604, 406364, 19, 5905, 182, 120);
INSERT INTO public.who_global_data VALUES (18504, 1, 236, 0, 7, 182, 213);
INSERT INTO public.who_global_data VALUES (18505, 970, 97499, 4, 977, 182, 31);
INSERT INTO public.who_global_data VALUES (18506, 15403, 442489, 185, 11681, 182, 204);
INSERT INTO public.who_global_data VALUES (18507, 121, 3382, 4, 56, 182, 152);
INSERT INTO public.who_global_data VALUES (18508, 0, 2643, 0, 41, 182, 144);
INSERT INTO public.who_global_data VALUES (18509, 1, 199, 0, 9, 182, 96);
INSERT INTO public.who_global_data VALUES (18510, 2, 348, 0, 0, 182, 47);
INSERT INTO public.who_global_data VALUES (18511, 163, 141484, 11, 8705, 182, 80);
INSERT INTO public.who_global_data VALUES (18512, 0, 134, 0, 3, 182, 159);
INSERT INTO public.who_global_data VALUES (18513, 1485, 48153, 30, 1212, 182, 27);
INSERT INTO public.who_global_data VALUES (18514, 0, 6642, 0, 24, 182, 146);
INSERT INTO public.who_global_data VALUES (18515, 26106, 5494376, 513, 158969, 182, 71);
INSERT INTO public.who_global_data VALUES (18516, 0, 72, 0, 1, 182, 210);
INSERT INTO public.who_global_data VALUES (18517, 0, 148, 0, 3, 182, 54);
INSERT INTO public.who_global_data VALUES (18518, 2891, 51041, 29, 1254, 182, 147);
INSERT INTO public.who_global_data VALUES (18519, 0, 2477, 0, 67, 182, 2);
INSERT INTO public.who_global_data VALUES (18520, 3, 585, 0, 1, 182, 105);
INSERT INTO public.who_global_data VALUES (18521, 91, 8694, 0, 95, 182, 53);
INSERT INTO public.who_global_data VALUES (18522, 0, 291, 0, 0, 182, 81);
INSERT INTO public.who_global_data VALUES (18523, 0, 21793, 0, 426, 182, 223);
INSERT INTO public.who_global_data VALUES (18524, 2956, 228542, 42, 10074, 182, 94);
INSERT INTO public.who_global_data VALUES (18525, 1, 240, 0, 1, 182, 154);
INSERT INTO public.who_global_data VALUES (18526, 0, 4866, 0, 62, 182, 83);
INSERT INTO public.who_global_data VALUES (18527, 10, 1483, 1, 98, 182, 194);
INSERT INTO public.who_global_data VALUES (18528, 1521, 508571, 40, 14158, 182, 136);
INSERT INTO public.who_global_data VALUES (18529, 41, 91893, 0, 4746, 182, 179);
INSERT INTO public.who_global_data VALUES (18530, 11187, 1053122, 173, 30926, 182, 57);
INSERT INTO public.who_global_data VALUES (18531, 0, 530, 0, 7, 182, 35);
INSERT INTO public.who_global_data VALUES (18532, 0, 5290, 0, 92, 182, 228);
INSERT INTO public.who_global_data VALUES (18533, 0, 0, 0, 0, 182, 19);
INSERT INTO public.who_global_data VALUES (18534, 1017, 107570, 17, 1357, 182, 22);
INSERT INTO public.who_global_data VALUES (18535, 0, 20628, 0, 124, 182, 1);
INSERT INTO public.who_global_data VALUES (18536, 2772, 46547, 20, 531, 182, 21);
INSERT INTO public.who_global_data VALUES (18537, 35, 6801, 0, 128, 182, 234);
INSERT INTO public.who_global_data VALUES (18538, 37, 944, 0, 1, 182, 91);
INSERT INTO public.who_global_data VALUES (18539, 166, 4217, 0, 25, 182, 137);
INSERT INTO public.who_global_data VALUES (18540, 13605, 323673, 216, 3078, 182, 201);
INSERT INTO public.who_global_data VALUES (18541, 0, 0, 0, 0, 182, 171);
INSERT INTO public.who_global_data VALUES (18542, 53, 11305, 2, 307, 182, 92);
INSERT INTO public.who_global_data VALUES (18543, 1191, 45225, 3, 719, 182, 112);
INSERT INTO public.who_global_data VALUES (18544, 1, 5559, 0, 61, 182, 62);
INSERT INTO public.who_global_data VALUES (18545, 0, 42, 0, 0, 182, 69);
INSERT INTO public.who_global_data VALUES (18546, 419, 126332, 2, 2236, 182, 220);
INSERT INTO public.who_global_data VALUES (18547, 845, 167147, 10, 12632, 182, 100);
INSERT INTO public.who_global_data VALUES (18548, 176, 107385, 11, 6258, 182, 187);
INSERT INTO public.who_global_data VALUES (18549, 0, 33445, 4, 971, 182, 63);
INSERT INTO public.who_global_data VALUES (18550, 0, 5083, 0, 83, 182, 28);
INSERT INTO public.who_global_data VALUES (18551, 2, 463, 0, 0, 182, 172);
INSERT INTO public.who_global_data VALUES (18552, 100, 4771, 0, 73, 182, 17);
INSERT INTO public.who_global_data VALUES (18553, 10, 5909, 0, 117, 182, 226);
INSERT INTO public.who_global_data VALUES (18554, 488, 95789, 7, 1464, 182, 236);
INSERT INTO public.who_global_data VALUES (18555, 0, 13, 0, 0, 182, 76);
INSERT INTO public.who_global_data VALUES (18556, 0, 494, 0, 0, 182, 30);
INSERT INTO public.who_global_data VALUES (18557, 1, 34, 0, 2, 182, 128);
INSERT INTO public.who_global_data VALUES (18558, 344, 15910, 4, 358, 182, 86);
INSERT INTO public.who_global_data VALUES (18559, 48573, 1299278, 531, 36250, 182, 140);
INSERT INTO public.who_global_data VALUES (18560, 0, 10425, 0, 70, 182, 44);
INSERT INTO public.who_global_data VALUES (18561, 0, 7262, 0, 29, 182, 113);
INSERT INTO public.who_global_data VALUES (18562, 0, 8957, 0, 55, 182, 29);
INSERT INTO public.who_global_data VALUES (18563, 0, 3666, 0, 119, 182, 125);
INSERT INTO public.who_global_data VALUES (18564, 1673, 38936, 22, 307, 182, 131);
INSERT INTO public.who_global_data VALUES (18565, 19059, 518753, 103, 10452, 182, 46);
INSERT INTO public.who_global_data VALUES (18566, 0, 48055, 0, 320, 182, 10);
INSERT INTO public.who_global_data VALUES (18567, 6, 688, 0, 0, 182, 205);
INSERT INTO public.who_global_data VALUES (18568, 1686, 37196, 5, 620, 182, 50);
INSERT INTO public.who_global_data VALUES (18569, 0, 17, 0, 0, 182, 20);
INSERT INTO public.who_global_data VALUES (18570, 0, 28, 0, 0, 182, 13);
INSERT INTO public.who_global_data VALUES (18571, 137, 7742, 0, 126, 182, 148);
INSERT INTO public.who_global_data VALUES (18572, 75, 4579, 1, 79, 182, 230);
INSERT INTO public.who_global_data VALUES (18573, 549, 107339, 10, 3714, 182, 190);
INSERT INTO public.who_global_data VALUES (18574, 0, 267, 0, 13, 182, 188);
INSERT INTO public.who_global_data VALUES (18575, 0, 12020, 0, 71, 182, 123);
INSERT INTO public.who_global_data VALUES (18576, 10, 2413, 0, 41, 182, 9);
INSERT INTO public.who_global_data VALUES (18577, 24, 4098, 0, 123, 182, 102);
INSERT INTO public.who_global_data VALUES (18578, 0, 9054, 0, 232, 182, 34);
INSERT INTO public.who_global_data VALUES (18579, 0, 26, 0, 0, 182, 212);
INSERT INTO public.who_global_data VALUES (18580, 951, 96150, 9, 2661, 182, 122);
INSERT INTO public.who_global_data VALUES (18581, 3908, 75321, 51, 1750, 182, 38);
INSERT INTO public.who_global_data VALUES (18582, 78, 4797, 0, 12, 182, 130);
INSERT INTO public.who_global_data VALUES (18583, 48268, 8137119, 551, 121641, 182, 37);
INSERT INTO public.who_global_data VALUES (18584, 2897, 406945, 81, 13782, 182, 231);
INSERT INTO public.who_global_data VALUES (18585, 8011, 604952, 365, 34478, 182, 107);
INSERT INTO public.who_global_data VALUES (18586, 2878, 470633, 47, 10862, 182, 101);
INSERT INTO public.who_global_data VALUES (18587, 762, 61059, 6, 1908, 182, 132);
INSERT INTO public.who_global_data VALUES (18588, 0, 352, 0, 24, 182, 176);
INSERT INTO public.who_global_data VALUES (18589, 644, 313449, 19, 2529, 182, 200);
INSERT INTO public.who_global_data VALUES (18590, 31079, 647674, 199, 38321, 182, 169);
INSERT INTO public.who_global_data VALUES (18591, 78, 9005, 3, 205, 182, 225);
INSERT INTO public.who_global_data VALUES (18592, 770, 100392, 11, 1755, 182, 165);
INSERT INTO public.who_global_data VALUES (18593, 4, 569, 0, 32, 182, 233);
INSERT INTO public.who_global_data VALUES (18594, 3921, 69306, 32, 772, 182, 215);
INSERT INTO public.who_global_data VALUES (18595, 681, 150380, 0, 2219, 182, 177);
INSERT INTO public.who_global_data VALUES (18596, 1185, 53797, 17, 981, 182, 183);
INSERT INTO public.who_global_data VALUES (18597, 0, 0, 0, 0, 182, 203);
INSERT INTO public.who_global_data VALUES (18598, 418, 19285, 4, 668, 182, 162);
INSERT INTO public.who_global_data VALUES (18599, 671, 125337, 6, 773, 182, 12);
INSERT INTO public.who_global_data VALUES (18600, 484, 58878, 3, 1145, 182, 24);
INSERT INTO public.who_global_data VALUES (18601, 0, 24, 0, 0, 182, 119);
INSERT INTO public.who_global_data VALUES (18602, 284, 5679, 5, 69, 182, 39);
INSERT INTO public.who_global_data VALUES (18603, 1751, 79529, 15, 625, 182, 26);
INSERT INTO public.who_global_data VALUES (18604, 0, 1947, 0, 43, 182, 59);
INSERT INTO public.who_global_data VALUES (18605, 0, 1426, 0, 82, 182, 77);
INSERT INTO public.who_global_data VALUES (18606, 972, 60628, 16, 847, 182, 134);
INSERT INTO public.who_global_data VALUES (18607, 37, 523, 1, 2, 182, 4);
INSERT INTO public.who_global_data VALUES (18608, 1000, 14815, 8, 153, 182, 109);
INSERT INTO public.who_global_data VALUES (18609, 778, 17134, 2, 152, 182, 90);
INSERT INTO public.who_global_data VALUES (18610, 0, 16968, 0, 244, 182, 61);
INSERT INTO public.who_global_data VALUES (18611, 7, 5923, 0, 184, 182, 85);
INSERT INTO public.who_global_data VALUES (18612, 799, 30889, 3, 249, 182, 49);
INSERT INTO public.who_global_data VALUES (18613, 27, 11643, 0, 37, 182, 208);
INSERT INTO public.who_global_data VALUES (18614, 8, 3545, 0, 136, 182, 166);
INSERT INTO public.who_global_data VALUES (18615, 100, 6032, 2, 59, 182, 64);
INSERT INTO public.who_global_data VALUES (18616, 0, 1, 0, 0, 182, 199);
INSERT INTO public.who_global_data VALUES (18617, 266, 3818, 1, 31, 182, 114);
INSERT INTO public.who_global_data VALUES (18618, 0, 7663, 0, 163, 182, 60);
INSERT INTO public.who_global_data VALUES (18619, 0, 441, 0, 10, 182, 68);
INSERT INTO public.who_global_data VALUES (18620, 0, 4366, 0, 44, 182, 158);
INSERT INTO public.who_global_data VALUES (18621, 5948, 912811, 464, 90773, 182, 52);
INSERT INTO public.who_global_data VALUES (18622, 0, 0, 0, 0, 182, 117);
INSERT INTO public.who_global_data VALUES (18623, 8, 358, 0, 2, 182, 126);
INSERT INTO public.who_global_data VALUES (18624, 0, 340, 0, 0, 182, 196);
INSERT INTO public.who_global_data VALUES (18625, 342, 19349, 7, 301, 182, 142);
INSERT INTO public.who_global_data VALUES (18626, 0, 13, 0, 1, 182, 185);
INSERT INTO public.who_global_data VALUES (18627, 3256, 215294, 53, 3625, 182, 138);
INSERT INTO public.who_global_data VALUES (18628, 252, 12777, 0, 91, 182, 181);
INSERT INTO public.who_global_data VALUES (18629, 1093, 51496, 20, 1219, 182, 178);
INSERT INTO public.who_global_data VALUES (18630, 49, 12907, 0, 133, 182, 168);
INSERT INTO public.who_global_data VALUES (18631, 0, 0, 0, 0, 182, 160);
INSERT INTO public.who_global_data VALUES (18632, 3517, 168235, 16, 920, 182, 151);
INSERT INTO public.who_global_data VALUES (18633, 11077, 340612, 87, 7341, 182, 193);
INSERT INTO public.who_global_data VALUES (18634, 1, 28, 0, 0, 182, 18);
INSERT INTO public.who_global_data VALUES (18635, 7, 1601, 0, 25, 182, 40);
INSERT INTO public.who_global_data VALUES (18636, 0, 4424, 0, 156, 182, 218);
INSERT INTO public.who_global_data VALUES (18637, 1, 1220, 0, 69, 182, 191);
INSERT INTO public.who_global_data VALUES (18638, 170, 62691, 3, 1144, 182, 156);
INSERT INTO public.who_global_data VALUES (18639, 0, 0, 0, 0, 182, 135);
INSERT INTO public.who_global_data VALUES (18640, 930, 30488, 5, 982, 182, 55);
INSERT INTO public.who_global_data VALUES (18641, 0, 92, 0, 2, 182, 88);
INSERT INTO public.who_global_data VALUES (18642, 497, 19563, 1, 282, 182, 108);
INSERT INTO public.who_global_data VALUES (18643, 504, 64741, 8, 553, 182, 48);
INSERT INTO public.who_global_data VALUES (18644, 0, 114434, 0, 1208, 182, 3);
INSERT INTO public.who_global_data VALUES (18645, 0, 741, 0, 13, 182, 224);
INSERT INTO public.who_global_data VALUES (18646, 1078, 332186, 20, 6795, 182, 110);
INSERT INTO public.who_global_data VALUES (18647, 0, 0, 0, 0, 182, 106);
INSERT INTO public.who_global_data VALUES (18648, 798, 132045, 15, 2678, 182, 89);
INSERT INTO public.who_global_data VALUES (18649, 0, 589, 0, 7, 182, 121);
INSERT INTO public.who_global_data VALUES (18650, 760, 62050, 14, 1373, 182, 163);
INSERT INTO public.who_global_data VALUES (18651, 2666, 897594, 47, 34362, 182, 70);
INSERT INTO public.who_global_data VALUES (18652, 1998, 378933, 38, 7185, 182, 174);
INSERT INTO public.who_global_data VALUES (18653, 0, 0, 0, 0, 182, 175);
INSERT INTO public.who_global_data VALUES (18654, 21629, 340834, 202, 5351, 182, 118);
INSERT INTO public.who_global_data VALUES (18655, 4656, 137272, 40, 2468, 182, 189);
INSERT INTO public.who_global_data VALUES (18656, 945, 65743, 6, 820, 182, 124);
INSERT INTO public.who_global_data VALUES (18657, 193, 132343, 1, 232, 182, 192);
INSERT INTO public.who_global_data VALUES (18658, 127, 26511, 1, 464, 182, 41);
INSERT INTO public.who_global_data VALUES (18659, 968, 75201, 19, 1766, 182, 95);
INSERT INTO public.who_global_data VALUES (18660, 187, 5659, 0, 22, 182, 74);
INSERT INTO public.who_global_data VALUES (18661, 6546, 235586, 103, 6867, 182, 11);
INSERT INTO public.who_global_data VALUES (18662, 18140, 1618116, 334, 27990, 182, 87);
INSERT INTO public.who_global_data VALUES (18663, 3, 5134, 0, 35, 182, 214);
INSERT INTO public.who_global_data VALUES (18664, 0, 5, 0, 0, 182, 116);
INSERT INTO public.who_global_data VALUES (18665, 6, 89, 0, 0, 182, 157);
INSERT INTO public.who_global_data VALUES (18666, 0, 0, 0, 0, 182, 182);
INSERT INTO public.who_global_data VALUES (18667, 0, 19, 0, 0, 182, 186);
INSERT INTO public.who_global_data VALUES (18668, 0, 76, 0, 0, 182, 127);
INSERT INTO public.who_global_data VALUES (18669, 25, 591, 0, 9, 182, 232);
INSERT INTO public.who_global_data VALUES (18670, 0, 12, 0, 0, 182, 33);
INSERT INTO public.who_global_data VALUES (18671, 0, 74, 0, 0, 182, 97);
INSERT INTO public.who_global_data VALUES (18672, 0, 0, 0, 0, 182, 42);
INSERT INTO public.who_global_data VALUES (18673, 29, 958, 0, 42, 182, 198);
INSERT INTO public.who_global_data VALUES (18674, 1, 945, 0, 16, 182, 216);
INSERT INTO public.who_global_data VALUES (18675, 398, 346880, 20, 5383, 182, 164);
INSERT INTO public.who_global_data VALUES (18676, 0, 15593, 0, 323, 182, 235);
INSERT INTO public.who_global_data VALUES (18677, 1545, 45137, 5, 814, 182, 67);
INSERT INTO public.who_global_data VALUES (18678, 0, 152, 0, 0, 182, 15);
INSERT INTO public.who_global_data VALUES (18679, 3, 2365, 0, 74, 182, 180);
INSERT INTO public.who_global_data VALUES (18680, 9, 58003, 0, 28, 182, 237);
INSERT INTO public.who_global_data VALUES (18681, 0, 14, 0, 0, 182, 25);
INSERT INTO public.who_global_data VALUES (18682, 0, 805, 0, 22, 182, 209);
INSERT INTO public.who_global_data VALUES (18683, 3363, 55091, 12, 212, 182, 217);
INSERT INTO public.who_global_data VALUES (18684, 1800, 32518, 25, 362, 182, 79);
INSERT INTO public.who_global_data VALUES (18685, 0, 8, 0, 0, 182, 143);
INSERT INTO public.who_global_data VALUES (18686, 0, 3941, 0, 104, 182, 229);
INSERT INTO public.who_global_data VALUES (18687, 1912, 723682, 66, 19230, 182, 141);
INSERT INTO public.who_global_data VALUES (18688, 2, 2905, 0, 58, 182, 197);
INSERT INTO public.who_global_data VALUES (18689, 24164, 1246733, 223, 38554, 182, 221);
INSERT INTO public.who_global_data VALUES (18690, 633, 10424, 0, 19, 182, 150);
INSERT INTO public.who_global_data VALUES (18691, 0, 13804, 0, 837, 182, 56);
INSERT INTO public.who_global_data VALUES (18692, 5, 5197, 0, 111, 182, 167);
INSERT INTO public.who_global_data VALUES (18693, 3262, 124990, 9, 6015, 182, 23);
INSERT INTO public.who_global_data VALUES (18694, 9170, 153728, 51, 2035, 182, 222);
INSERT INTO public.who_global_data VALUES (18695, 50, 5683, 4, 285, 182, 219);
INSERT INTO public.who_global_data VALUES (18696, 38, 10977, 0, 82, 182, 7);
INSERT INTO public.who_global_data VALUES (18697, 5, 3780, 0, 59, 182, 161);
INSERT INTO public.who_global_data VALUES (18698, 24405, 989749, 274, 46229, 182, 149);
INSERT INTO public.who_global_data VALUES (18699, 0, 30, 0, 0, 182, 6);
INSERT INTO public.who_global_data VALUES (18700, 0, 2296, 0, 55, 182, 139);
INSERT INTO public.who_global_data VALUES (18701, 0, 0, 0, 0, 182, 211);
INSERT INTO public.who_global_data VALUES (18702, 0, 0, 0, 0, 182, 14);
INSERT INTO public.who_global_data VALUES (18703, 42, 5636, 0, 107, 182, 111);
INSERT INTO public.who_global_data VALUES (18704, 1784, 59813, 64, 1317, 182, 207);
INSERT INTO public.who_global_data VALUES (18705, 2322, 373154, 78, 10177, 182, 66);
INSERT INTO public.who_global_data VALUES (18706, 0, 0, 0, 0, 182, 173);
INSERT INTO public.who_global_data VALUES (18707, 0, 703, 0, 6, 182, 145);
INSERT INTO public.who_global_data VALUES (18708, 0, 0, 0, 0, 182, 65);
INSERT INTO public.who_global_data VALUES (18709, 209, 12410, 2, 110, 182, 184);
INSERT INTO public.who_global_data VALUES (18710, 8752, 387481, 155, 7196, 182, 98);
INSERT INTO public.who_global_data VALUES (18711, 1172, 131508, 2, 490, 182, 104);
INSERT INTO public.who_global_data VALUES (18712, 0, 509, 0, 21, 182, 73);
INSERT INTO public.who_global_data VALUES (18713, 89048, 8852730, 1046, 227178, 182, 8);
INSERT INTO public.who_global_data VALUES (18714, 9, 1362, 0, 21, 182, 227);
INSERT INTO public.who_global_data VALUES (18715, 63, 3044, 2, 57, 182, 75);
INSERT INTO public.who_global_data VALUES (18716, 259, 66801, 2, 564, 182, 45);
INSERT INTO public.who_global_data VALUES (18717, 0, 0, 0, 0, 182, 133);
INSERT INTO public.who_global_data VALUES (18718, 404, 91280, 5, 789, 182, 202);
INSERT INTO public.who_global_data VALUES (18719, 0, 1177, 0, 35, 182, 129);
INSERT INTO public.who_global_data VALUES (18720, 0, 1, 0, 0, 182, 36);
INSERT INTO public.who_global_data VALUES (18721, 0, 2066, 0, 600, 182, 51);
INSERT INTO public.who_global_data VALUES (18722, 90, 16415, 1, 349, 182, 206);
INSERT INTO public.who_global_data VALUES (18723, 41, 8362, 0, 242, 182, 5);
INSERT INTO public.who_global_data VALUES (18724, 123, 41268, 3, 1532, 121, 103);
INSERT INTO public.who_global_data VALUES (18725, 275, 20315, 6, 499, 121, 58);
INSERT INTO public.who_global_data VALUES (18726, 320, 57026, 10, 1941, 121, 195);
INSERT INTO public.who_global_data VALUES (18727, 0, 0, 0, 0, 121, 115);
INSERT INTO public.who_global_data VALUES (18728, 50, 4567, 1, 73, 121, 99);
INSERT INTO public.who_global_data VALUES (18729, 195, 10269, 0, 275, 121, 153);
INSERT INTO public.who_global_data VALUES (18730, 0, 3, 0, 0, 121, 93);
INSERT INTO public.who_global_data VALUES (18731, 0, 124, 0, 3, 121, 84);
INSERT INTO public.who_global_data VALUES (18732, 13924, 1130533, 341, 30071, 121, 78);
INSERT INTO public.who_global_data VALUES (18733, 2398, 86745, 28, 1295, 121, 170);
INSERT INTO public.who_global_data VALUES (18734, 18, 4455, 1, 37, 121, 32);
INSERT INTO public.who_global_data VALUES (18735, 15, 27569, 0, 907, 121, 155);
INSERT INTO public.who_global_data VALUES (18736, 4305, 96200, 24, 1064, 121, 82);
INSERT INTO public.who_global_data VALUES (18737, 1015, 53152, 9, 708, 121, 16);
INSERT INTO public.who_global_data VALUES (18738, 58, 6607, 2, 138, 121, 72);
INSERT INTO public.who_global_data VALUES (18739, 240, 81262, 0, 317, 121, 43);
INSERT INTO public.who_global_data VALUES (18740, 1681, 404760, 25, 5886, 121, 120);
INSERT INTO public.who_global_data VALUES (18741, 2, 235, 0, 7, 121, 213);
INSERT INTO public.who_global_data VALUES (18742, 984, 96529, 4, 973, 121, 31);
INSERT INTO public.who_global_data VALUES (18743, 15090, 427086, 139, 11496, 121, 204);
INSERT INTO public.who_global_data VALUES (18744, 29, 3261, 1, 52, 121, 152);
INSERT INTO public.who_global_data VALUES (18745, 0, 2643, 0, 41, 121, 144);
INSERT INTO public.who_global_data VALUES (18746, 4, 198, 0, 9, 121, 96);
INSERT INTO public.who_global_data VALUES (18747, 0, 346, 0, 0, 121, 47);
INSERT INTO public.who_global_data VALUES (18748, 197, 141321, 22, 8694, 121, 80);
INSERT INTO public.who_global_data VALUES (18749, 0, 134, 0, 3, 121, 159);
INSERT INTO public.who_global_data VALUES (18750, 1910, 46668, 21, 1182, 121, 27);
INSERT INTO public.who_global_data VALUES (18751, 359, 6642, 3, 24, 121, 146);
INSERT INTO public.who_global_data VALUES (18752, 28629, 5468270, 510, 158456, 121, 71);
INSERT INTO public.who_global_data VALUES (18753, 0, 72, 0, 1, 121, 210);
INSERT INTO public.who_global_data VALUES (18754, 0, 148, 0, 3, 121, 54);
INSERT INTO public.who_global_data VALUES (18755, 2689, 48150, 28, 1225, 121, 147);
INSERT INTO public.who_global_data VALUES (18756, 11, 2477, 0, 67, 121, 2);
INSERT INTO public.who_global_data VALUES (18757, 22, 582, 0, 1, 121, 105);
INSERT INTO public.who_global_data VALUES (18758, 55, 8603, 1, 95, 121, 53);
INSERT INTO public.who_global_data VALUES (18759, 1, 291, 0, 0, 121, 81);
INSERT INTO public.who_global_data VALUES (18760, 0, 21793, 0, 426, 121, 223);
INSERT INTO public.who_global_data VALUES (18761, 2699, 225586, 31, 10032, 121, 94);
INSERT INTO public.who_global_data VALUES (18762, 0, 239, 0, 1, 121, 154);
INSERT INTO public.who_global_data VALUES (18763, 3, 4866, 0, 62, 121, 83);
INSERT INTO public.who_global_data VALUES (18764, 5, 1473, 0, 97, 121, 194);
INSERT INTO public.who_global_data VALUES (18765, 1520, 507050, 86, 14118, 121, 136);
INSERT INTO public.who_global_data VALUES (18766, 31, 91852, 0, 4746, 121, 179);
INSERT INTO public.who_global_data VALUES (18767, 8717, 1041935, 188, 30753, 121, 57);
INSERT INTO public.who_global_data VALUES (18768, 0, 530, 0, 7, 121, 35);
INSERT INTO public.who_global_data VALUES (18769, 0, 5290, 0, 92, 121, 228);
INSERT INTO public.who_global_data VALUES (18770, 0, 0, 0, 0, 121, 19);
INSERT INTO public.who_global_data VALUES (18771, 1231, 106553, 11, 1340, 121, 22);
INSERT INTO public.who_global_data VALUES (18772, 73, 20628, 0, 124, 121, 1);
INSERT INTO public.who_global_data VALUES (18773, 2776, 43775, 18, 511, 121, 21);
INSERT INTO public.who_global_data VALUES (18774, 39, 6766, 0, 128, 121, 234);
INSERT INTO public.who_global_data VALUES (18775, 23, 907, 0, 1, 121, 91);
INSERT INTO public.who_global_data VALUES (18776, 234, 4051, 0, 25, 121, 137);
INSERT INTO public.who_global_data VALUES (18777, 13055, 310068, 187, 2862, 121, 201);
INSERT INTO public.who_global_data VALUES (18778, 0, 0, 0, 0, 121, 171);
INSERT INTO public.who_global_data VALUES (18779, 42, 11252, 0, 305, 121, 92);
INSERT INTO public.who_global_data VALUES (18780, 860, 44034, 1, 716, 121, 112);
INSERT INTO public.who_global_data VALUES (18781, 3, 5558, 0, 61, 121, 62);
INSERT INTO public.who_global_data VALUES (18782, 4, 42, 0, 0, 121, 69);
INSERT INTO public.who_global_data VALUES (18783, 343, 125913, 2, 2234, 121, 220);
INSERT INTO public.who_global_data VALUES (18784, 1394, 166302, 14, 12622, 121, 100);
INSERT INTO public.who_global_data VALUES (18785, 179, 107209, 13, 6247, 121, 187);
INSERT INTO public.who_global_data VALUES (18786, 520, 33445, 5, 967, 121, 63);
INSERT INTO public.who_global_data VALUES (18787, 0, 5083, 0, 83, 121, 28);
INSERT INTO public.who_global_data VALUES (18788, 0, 461, 0, 0, 121, 172);
INSERT INTO public.who_global_data VALUES (18789, 81, 4671, 0, 73, 121, 17);
INSERT INTO public.who_global_data VALUES (18790, 13, 5899, 1, 117, 121, 226);
INSERT INTO public.who_global_data VALUES (18791, 481, 95301, 6, 1457, 121, 236);
INSERT INTO public.who_global_data VALUES (18792, 0, 13, 0, 0, 121, 76);
INSERT INTO public.who_global_data VALUES (18793, 0, 494, 0, 0, 121, 30);
INSERT INTO public.who_global_data VALUES (18794, 0, 33, 0, 2, 121, 128);
INSERT INTO public.who_global_data VALUES (18795, 188, 15566, 0, 354, 121, 86);
INSERT INTO public.who_global_data VALUES (18796, 47637, 1250705, 235, 35719, 121, 140);
INSERT INTO public.who_global_data VALUES (18797, 21, 10425, 0, 70, 121, 44);
INSERT INTO public.who_global_data VALUES (18798, 0, 7262, 0, 29, 121, 113);
INSERT INTO public.who_global_data VALUES (18799, 0, 8957, 0, 55, 121, 29);
INSERT INTO public.who_global_data VALUES (18800, 0, 3666, 0, 119, 121, 125);
INSERT INTO public.who_global_data VALUES (18801, 1696, 37263, 12, 285, 121, 131);
INSERT INTO public.who_global_data VALUES (18802, 18681, 499694, 77, 10349, 121, 46);
INSERT INTO public.who_global_data VALUES (18803, 280, 48055, 4, 320, 121, 10);
INSERT INTO public.who_global_data VALUES (18804, 3, 682, 0, 0, 121, 205);
INSERT INTO public.who_global_data VALUES (18805, 1211, 35510, 12, 615, 121, 50);
INSERT INTO public.who_global_data VALUES (18806, 0, 17, 0, 0, 121, 20);
INSERT INTO public.who_global_data VALUES (18807, 0, 28, 0, 0, 121, 13);
INSERT INTO public.who_global_data VALUES (18808, 0, 7605, 0, 126, 121, 148);
INSERT INTO public.who_global_data VALUES (18809, 72, 4504, 1, 78, 121, 230);
INSERT INTO public.who_global_data VALUES (18810, 470, 106790, 22, 3704, 121, 190);
INSERT INTO public.who_global_data VALUES (18811, 1, 267, 0, 13, 121, 188);
INSERT INTO public.who_global_data VALUES (18812, 201, 12020, 0, 71, 121, 123);
INSERT INTO public.who_global_data VALUES (18813, 0, 2403, 0, 41, 121, 9);
INSERT INTO public.who_global_data VALUES (18814, 13, 4074, 4, 123, 121, 102);
INSERT INTO public.who_global_data VALUES (18815, 8, 9054, 0, 232, 121, 34);
INSERT INTO public.who_global_data VALUES (18816, 0, 26, 0, 0, 121, 212);
INSERT INTO public.who_global_data VALUES (18817, 576, 95199, 13, 2652, 121, 122);
INSERT INTO public.who_global_data VALUES (18818, 3286, 71413, 65, 1699, 121, 38);
INSERT INTO public.who_global_data VALUES (18819, 48, 4719, 0, 12, 121, 130);
INSERT INTO public.who_global_data VALUES (18820, 48648, 8088851, 563, 121090, 121, 37);
INSERT INTO public.who_global_data VALUES (18821, 3565, 404048, 89, 13701, 121, 231);
INSERT INTO public.who_global_data VALUES (18822, 8293, 596941, 399, 34113, 121, 107);
INSERT INTO public.who_global_data VALUES (18823, 3804, 467755, 45, 10815, 121, 101);
INSERT INTO public.who_global_data VALUES (18824, 863, 60297, 6, 1902, 121, 132);
INSERT INTO public.who_global_data VALUES (18825, 0, 352, 0, 24, 121, 176);
INSERT INTO public.who_global_data VALUES (18826, 723, 312805, 10, 2510, 121, 200);
INSERT INTO public.who_global_data VALUES (18827, 26829, 616595, 217, 38122, 121, 169);
INSERT INTO public.who_global_data VALUES (18828, 76, 8927, 4, 202, 121, 225);
INSERT INTO public.who_global_data VALUES (18829, 770, 99622, 11, 1744, 121, 165);
INSERT INTO public.who_global_data VALUES (18830, 5, 565, 0, 32, 121, 233);
INSERT INTO public.who_global_data VALUES (18831, 3443, 65385, 40, 740, 121, 215);
INSERT INTO public.who_global_data VALUES (18832, 633, 149699, 0, 2219, 121, 177);
INSERT INTO public.who_global_data VALUES (18833, 761, 52612, 14, 964, 121, 183);
INSERT INTO public.who_global_data VALUES (18834, 0, 0, 0, 0, 121, 203);
INSERT INTO public.who_global_data VALUES (18835, 284, 18867, 1, 664, 121, 162);
INSERT INTO public.who_global_data VALUES (18836, 760, 124666, 4, 767, 121, 12);
INSERT INTO public.who_global_data VALUES (18837, 596, 58394, 3, 1142, 121, 24);
INSERT INTO public.who_global_data VALUES (18838, 0, 24, 0, 0, 121, 119);
INSERT INTO public.who_global_data VALUES (18839, 251, 5395, 1, 64, 121, 39);
INSERT INTO public.who_global_data VALUES (18840, 1933, 77778, 8, 610, 121, 26);
INSERT INTO public.who_global_data VALUES (18841, 0, 1947, 0, 43, 121, 59);
INSERT INTO public.who_global_data VALUES (18842, 7, 1426, 0, 82, 121, 77);
INSERT INTO public.who_global_data VALUES (18843, 782, 59656, 8, 831, 121, 134);
INSERT INTO public.who_global_data VALUES (18844, 25, 486, 0, 1, 121, 4);
INSERT INTO public.who_global_data VALUES (18845, 725, 13815, 6, 145, 121, 109);
INSERT INTO public.who_global_data VALUES (18846, 698, 16356, 3, 150, 121, 90);
INSERT INTO public.who_global_data VALUES (18847, 0, 16968, 0, 244, 121, 61);
INSERT INTO public.who_global_data VALUES (18848, 12, 5916, 0, 184, 121, 85);
INSERT INTO public.who_global_data VALUES (18849, 649, 30090, 0, 246, 121, 49);
INSERT INTO public.who_global_data VALUES (18850, 25, 11616, 0, 37, 121, 208);
INSERT INTO public.who_global_data VALUES (18851, 7, 3537, 0, 136, 121, 166);
INSERT INTO public.who_global_data VALUES (18852, 76, 5932, 1, 57, 121, 64);
INSERT INTO public.who_global_data VALUES (18853, 0, 1, 0, 0, 121, 199);
INSERT INTO public.who_global_data VALUES (18854, 0, 3552, 0, 30, 121, 114);
INSERT INTO public.who_global_data VALUES (18855, 0, 7663, 0, 163, 121, 60);
INSERT INTO public.who_global_data VALUES (18856, 0, 441, 0, 10, 121, 68);
INSERT INTO public.who_global_data VALUES (18857, 0, 4366, 0, 44, 121, 158);
INSERT INTO public.who_global_data VALUES (18858, 5595, 906863, 495, 90309, 121, 52);
INSERT INTO public.who_global_data VALUES (18859, 0, 0, 0, 0, 121, 117);
INSERT INTO public.who_global_data VALUES (18860, 10, 350, 0, 2, 121, 126);
INSERT INTO public.who_global_data VALUES (18861, 0, 340, 0, 0, 121, 196);
INSERT INTO public.who_global_data VALUES (18862, 550, 19007, 4, 294, 121, 142);
INSERT INTO public.who_global_data VALUES (18863, 0, 13, 0, 1, 121, 185);
INSERT INTO public.who_global_data VALUES (18864, 4320, 212038, 66, 3572, 121, 138);
INSERT INTO public.who_global_data VALUES (18865, 110, 12525, 0, 91, 121, 181);
INSERT INTO public.who_global_data VALUES (18866, 1331, 50403, 27, 1199, 121, 178);
INSERT INTO public.who_global_data VALUES (18867, 52, 12858, 0, 133, 121, 168);
INSERT INTO public.who_global_data VALUES (18868, 0, 0, 0, 0, 121, 160);
INSERT INTO public.who_global_data VALUES (18869, 2364, 164718, 17, 904, 121, 151);
INSERT INTO public.who_global_data VALUES (18870, 10252, 329535, 62, 7254, 121, 193);
INSERT INTO public.who_global_data VALUES (18871, 0, 27, 0, 0, 121, 18);
INSERT INTO public.who_global_data VALUES (18872, 1, 1594, 0, 25, 121, 40);
INSERT INTO public.who_global_data VALUES (18873, 0, 4424, 0, 156, 121, 218);
INSERT INTO public.who_global_data VALUES (18874, 1, 1219, 0, 69, 121, 191);
INSERT INTO public.who_global_data VALUES (18875, 150, 62521, 2, 1141, 121, 156);
INSERT INTO public.who_global_data VALUES (18876, 0, 0, 0, 0, 121, 135);
INSERT INTO public.who_global_data VALUES (18877, 861, 29558, 14, 977, 121, 55);
INSERT INTO public.who_global_data VALUES (18878, 0, 92, 0, 2, 121, 88);
INSERT INTO public.who_global_data VALUES (18879, 403, 19066, 1, 281, 121, 108);
INSERT INTO public.who_global_data VALUES (18880, 623, 64237, 8, 545, 121, 48);
INSERT INTO public.who_global_data VALUES (18881, 0, 114434, 0, 1208, 121, 3);
INSERT INTO public.who_global_data VALUES (18882, 0, 741, 0, 13, 121, 224);
INSERT INTO public.who_global_data VALUES (18883, 908, 331108, 16, 6775, 121, 110);
INSERT INTO public.who_global_data VALUES (18884, 0, 0, 0, 0, 121, 106);
INSERT INTO public.who_global_data VALUES (18885, 825, 131247, 13, 2663, 121, 89);
INSERT INTO public.who_global_data VALUES (18886, 0, 589, 0, 7, 121, 121);
INSERT INTO public.who_global_data VALUES (18887, 733, 61290, 12, 1359, 121, 163);
INSERT INTO public.who_global_data VALUES (18888, 2431, 894928, 58, 34315, 121, 70);
INSERT INTO public.who_global_data VALUES (18889, 1755, 376935, 33, 7147, 121, 174);
INSERT INTO public.who_global_data VALUES (18890, 0, 0, 0, 0, 121, 175);
INSERT INTO public.who_global_data VALUES (18891, 20156, 319205, 298, 5149, 121, 118);
INSERT INTO public.who_global_data VALUES (18892, 4224, 132616, 33, 2428, 121, 189);
INSERT INTO public.who_global_data VALUES (18893, 1211, 64798, 1, 814, 121, 124);
INSERT INTO public.who_global_data VALUES (18894, 211, 132150, 1, 231, 121, 192);
INSERT INTO public.who_global_data VALUES (18895, 113, 26384, 1, 463, 121, 41);
INSERT INTO public.who_global_data VALUES (18896, 912, 74233, 18, 1747, 121, 95);
INSERT INTO public.who_global_data VALUES (18897, 0, 5472, 0, 22, 121, 74);
INSERT INTO public.who_global_data VALUES (18898, 6481, 229040, 83, 6764, 121, 11);
INSERT INTO public.who_global_data VALUES (18899, 18283, 1599976, 355, 27656, 121, 87);
INSERT INTO public.who_global_data VALUES (18900, 2, 5131, 0, 35, 121, 214);
INSERT INTO public.who_global_data VALUES (18901, 0, 5, 0, 0, 121, 116);
INSERT INTO public.who_global_data VALUES (18902, 0, 83, 0, 0, 121, 157);
INSERT INTO public.who_global_data VALUES (18903, 0, 0, 0, 0, 121, 182);
INSERT INTO public.who_global_data VALUES (18904, 0, 19, 0, 0, 121, 186);
INSERT INTO public.who_global_data VALUES (18905, 11, 76, 0, 0, 121, 127);
INSERT INTO public.who_global_data VALUES (18906, 0, 566, 0, 9, 121, 232);
INSERT INTO public.who_global_data VALUES (18907, 0, 12, 0, 0, 121, 33);
INSERT INTO public.who_global_data VALUES (18908, 0, 74, 0, 0, 121, 97);
INSERT INTO public.who_global_data VALUES (18909, 0, 0, 0, 0, 121, 42);
INSERT INTO public.who_global_data VALUES (18910, 26, 929, 0, 42, 121, 198);
INSERT INTO public.who_global_data VALUES (18911, 1, 944, 1, 16, 121, 216);
INSERT INTO public.who_global_data VALUES (18912, 435, 346482, 15, 5363, 121, 164);
INSERT INTO public.who_global_data VALUES (18913, 11, 15593, 1, 323, 121, 235);
INSERT INTO public.who_global_data VALUES (18914, 1384, 43592, 6, 809, 121, 67);
INSERT INTO public.who_global_data VALUES (18915, 0, 152, 0, 0, 121, 15);
INSERT INTO public.who_global_data VALUES (18916, 8, 2362, 0, 74, 121, 180);
INSERT INTO public.who_global_data VALUES (18917, 7, 57994, 0, 28, 121, 237);
INSERT INTO public.who_global_data VALUES (18918, 0, 14, 0, 0, 121, 25);
INSERT INTO public.who_global_data VALUES (18919, 13, 805, 0, 22, 121, 209);
INSERT INTO public.who_global_data VALUES (18920, 2785, 51728, 16, 200, 121, 217);
INSERT INTO public.who_global_data VALUES (18921, 2492, 30718, 20, 337, 121, 79);
INSERT INTO public.who_global_data VALUES (18922, 0, 8, 0, 0, 121, 143);
INSERT INTO public.who_global_data VALUES (18923, 0, 3941, 0, 104, 121, 229);
INSERT INTO public.who_global_data VALUES (18924, 2056, 721770, 53, 19164, 121, 141);
INSERT INTO public.who_global_data VALUES (18925, 0, 2903, 0, 58, 121, 197);
INSERT INTO public.who_global_data VALUES (18926, 24526, 1222569, 225, 38331, 121, 221);
INSERT INTO public.who_global_data VALUES (18927, 586, 9791, 0, 19, 121, 150);
INSERT INTO public.who_global_data VALUES (18928, 27, 13804, 0, 837, 121, 56);
INSERT INTO public.who_global_data VALUES (18929, 5, 5192, 0, 111, 121, 167);
INSERT INTO public.who_global_data VALUES (18930, 3390, 121728, 9, 6006, 121, 23);
INSERT INTO public.who_global_data VALUES (18931, 9361, 144558, 31, 1984, 121, 222);
INSERT INTO public.who_global_data VALUES (18932, 53, 5633, 3, 281, 121, 219);
INSERT INTO public.who_global_data VALUES (18933, 39, 10939, 0, 82, 121, 7);
INSERT INTO public.who_global_data VALUES (18934, 12, 3775, 0, 59, 121, 161);
INSERT INTO public.who_global_data VALUES (18935, 23065, 965344, 280, 45955, 121, 149);
INSERT INTO public.who_global_data VALUES (18936, 0, 30, 0, 0, 121, 6);
INSERT INTO public.who_global_data VALUES (18937, 58, 2296, 1, 55, 121, 139);
INSERT INTO public.who_global_data VALUES (18938, 0, 0, 0, 0, 121, 211);
INSERT INTO public.who_global_data VALUES (18939, 0, 0, 0, 0, 121, 14);
INSERT INTO public.who_global_data VALUES (18940, 26, 5594, 1, 107, 121, 111);
INSERT INTO public.who_global_data VALUES (18941, 3751, 58029, 100, 1253, 121, 207);
INSERT INTO public.who_global_data VALUES (18942, 2319, 370832, 72, 10099, 121, 66);
INSERT INTO public.who_global_data VALUES (18943, 0, 0, 0, 0, 121, 173);
INSERT INTO public.who_global_data VALUES (18944, 0, 703, 0, 6, 121, 145);
INSERT INTO public.who_global_data VALUES (18945, 0, 0, 0, 0, 121, 65);
INSERT INTO public.who_global_data VALUES (18946, 434, 12201, 2, 108, 121, 184);
INSERT INTO public.who_global_data VALUES (18947, 8312, 378729, 173, 7041, 121, 98);
INSERT INTO public.who_global_data VALUES (18948, 1312, 130336, 3, 488, 121, 104);
INSERT INTO public.who_global_data VALUES (18949, 0, 509, 0, 21, 121, 73);
INSERT INTO public.who_global_data VALUES (18950, 80384, 8763682, 1059, 226132, 121, 8);
INSERT INTO public.who_global_data VALUES (18951, 0, 1353, 0, 21, 121, 227);
INSERT INTO public.who_global_data VALUES (18952, 65, 2981, 1, 55, 121, 75);
INSERT INTO public.who_global_data VALUES (18953, 229, 66542, 2, 562, 121, 45);
INSERT INTO public.who_global_data VALUES (18954, 0, 0, 0, 0, 121, 133);
INSERT INTO public.who_global_data VALUES (18955, 476, 90876, 4, 784, 121, 202);
INSERT INTO public.who_global_data VALUES (18956, 4, 1177, 0, 35, 121, 129);
INSERT INTO public.who_global_data VALUES (18957, 0, 1, 0, 0, 121, 36);
INSERT INTO public.who_global_data VALUES (18958, 1, 2066, 0, 600, 121, 51);
INSERT INTO public.who_global_data VALUES (18959, 125, 16325, 0, 348, 121, 206);
INSERT INTO public.who_global_data VALUES (18960, 1, 8321, 0, 242, 121, 5);
INSERT INTO public.who_global_data VALUES (18961, 113, 41145, 6, 1529, 153, 103);
INSERT INTO public.who_global_data VALUES (18962, 311, 20040, 6, 493, 153, 58);
INSERT INTO public.who_global_data VALUES (18963, 287, 56706, 9, 1931, 153, 195);
INSERT INTO public.who_global_data VALUES (18964, 0, 0, 0, 0, 153, 115);
INSERT INTO public.who_global_data VALUES (18965, 107, 4517, 0, 72, 153, 99);
INSERT INTO public.who_global_data VALUES (18966, 203, 10074, 4, 275, 153, 153);
INSERT INTO public.who_global_data VALUES (18967, 0, 3, 0, 0, 153, 93);
INSERT INTO public.who_global_data VALUES (18968, 0, 124, 0, 3, 153, 84);
INSERT INTO public.who_global_data VALUES (18969, 14308, 1116609, 429, 29730, 153, 78);
INSERT INTO public.who_global_data VALUES (18970, 2383, 84347, 29, 1267, 153, 170);
INSERT INTO public.who_global_data VALUES (18971, 15, 4437, 0, 36, 153, 32);
INSERT INTO public.who_global_data VALUES (18972, 13, 27554, 2, 907, 153, 155);
INSERT INTO public.who_global_data VALUES (18973, 4149, 91895, 34, 1040, 153, 82);
INSERT INTO public.who_global_data VALUES (18974, 988, 52137, 11, 699, 153, 16);
INSERT INTO public.who_global_data VALUES (18975, 47, 6549, 0, 136, 153, 72);
INSERT INTO public.who_global_data VALUES (18976, 257, 81022, 1, 317, 153, 43);
INSERT INTO public.who_global_data VALUES (18977, 1493, 403079, 23, 5861, 153, 120);
INSERT INTO public.who_global_data VALUES (18978, 0, 233, 0, 7, 153, 213);
INSERT INTO public.who_global_data VALUES (18979, 936, 95545, 4, 969, 153, 31);
INSERT INTO public.who_global_data VALUES (18980, 17998, 411996, 142, 11357, 153, 204);
INSERT INTO public.who_global_data VALUES (18981, 32, 3232, 0, 51, 153, 152);
INSERT INTO public.who_global_data VALUES (18982, 0, 2643, 0, 41, 153, 144);
INSERT INTO public.who_global_data VALUES (18983, 1, 194, 0, 9, 153, 96);
INSERT INTO public.who_global_data VALUES (18984, 1, 346, 0, 0, 153, 47);
INSERT INTO public.who_global_data VALUES (18985, 172, 141124, 14, 8672, 153, 80);
INSERT INTO public.who_global_data VALUES (18986, 3, 134, 0, 3, 153, 159);
INSERT INTO public.who_global_data VALUES (18987, 1584, 44758, 36, 1161, 153, 27);
INSERT INTO public.who_global_data VALUES (18988, 0, 6283, 0, 21, 153, 146);
INSERT INTO public.who_global_data VALUES (18989, 29787, 5439641, 549, 157946, 153, 71);
INSERT INTO public.who_global_data VALUES (18990, 0, 72, 0, 1, 153, 210);
INSERT INTO public.who_global_data VALUES (18991, 0, 148, 0, 3, 153, 54);
INSERT INTO public.who_global_data VALUES (18992, 2760, 45461, 36, 1197, 153, 147);
INSERT INTO public.who_global_data VALUES (18993, 0, 2466, 0, 67, 153, 2);
INSERT INTO public.who_global_data VALUES (18994, 1, 560, 0, 1, 153, 105);
INSERT INTO public.who_global_data VALUES (18995, 76, 8548, 0, 94, 153, 53);
INSERT INTO public.who_global_data VALUES (18996, 0, 290, 0, 0, 153, 81);
INSERT INTO public.who_global_data VALUES (18997, 0, 21793, 0, 426, 153, 223);
INSERT INTO public.who_global_data VALUES (18998, 2674, 222887, 28, 10001, 153, 94);
INSERT INTO public.who_global_data VALUES (18999, 0, 239, 0, 1, 153, 154);
INSERT INTO public.who_global_data VALUES (19000, 0, 4863, 0, 62, 153, 83);
INSERT INTO public.who_global_data VALUES (19001, 8, 1468, 1, 97, 153, 194);
INSERT INTO public.who_global_data VALUES (19002, 1005, 505530, 6, 14032, 153, 136);
INSERT INTO public.who_global_data VALUES (19003, 49, 91821, 0, 4746, 153, 179);
INSERT INTO public.who_global_data VALUES (19004, 8166, 1033218, 217, 30565, 153, 57);
INSERT INTO public.who_global_data VALUES (19005, 5, 530, 0, 7, 153, 35);
INSERT INTO public.who_global_data VALUES (19006, 37, 5290, 0, 92, 153, 228);
INSERT INTO public.who_global_data VALUES (19007, 0, 0, 0, 0, 153, 19);
INSERT INTO public.who_global_data VALUES (19008, 862, 105322, 17, 1329, 153, 22);
INSERT INTO public.who_global_data VALUES (19009, 67, 20555, 2, 124, 153, 1);
INSERT INTO public.who_global_data VALUES (19010, 2378, 40999, 23, 493, 153, 21);
INSERT INTO public.who_global_data VALUES (19011, 49, 6727, 0, 128, 153, 234);
INSERT INTO public.who_global_data VALUES (19012, 11, 884, 0, 1, 153, 91);
INSERT INTO public.who_global_data VALUES (19013, 0, 3817, 0, 25, 153, 137);
INSERT INTO public.who_global_data VALUES (19014, 12980, 297013, 128, 2675, 153, 201);
INSERT INTO public.who_global_data VALUES (19015, 0, 0, 0, 0, 153, 171);
INSERT INTO public.who_global_data VALUES (19016, 20, 11210, 0, 305, 153, 92);
INSERT INTO public.who_global_data VALUES (19017, 1017, 43174, 6, 715, 153, 112);
INSERT INTO public.who_global_data VALUES (19018, 14, 5555, 0, 61, 153, 62);
INSERT INTO public.who_global_data VALUES (19019, 0, 38, 0, 0, 153, 69);
INSERT INTO public.who_global_data VALUES (19020, 562, 125570, 6, 2232, 153, 220);
INSERT INTO public.who_global_data VALUES (19021, 1716, 164908, 20, 12608, 153, 100);
INSERT INTO public.who_global_data VALUES (19022, 153, 107030, 12, 6234, 153, 187);
INSERT INTO public.who_global_data VALUES (19023, 0, 32925, 5, 962, 153, 63);
INSERT INTO public.who_global_data VALUES (19024, 0, 5083, 0, 83, 153, 28);
INSERT INTO public.who_global_data VALUES (19025, 0, 461, 0, 0, 153, 172);
INSERT INTO public.who_global_data VALUES (19026, 125, 4590, 0, 73, 153, 17);
INSERT INTO public.who_global_data VALUES (19027, 11, 5886, 0, 116, 153, 226);
INSERT INTO public.who_global_data VALUES (19028, 602, 94820, 6, 1451, 153, 236);
INSERT INTO public.who_global_data VALUES (19029, 0, 13, 0, 0, 153, 76);
INSERT INTO public.who_global_data VALUES (19030, 0, 494, 0, 0, 153, 30);
INSERT INTO public.who_global_data VALUES (19031, 0, 33, 0, 2, 153, 128);
INSERT INTO public.who_global_data VALUES (19032, 215, 15378, 0, 354, 153, 86);
INSERT INTO public.who_global_data VALUES (19033, 35367, 1203068, 241, 35484, 153, 140);
INSERT INTO public.who_global_data VALUES (19034, 7, 10404, 0, 70, 153, 44);
INSERT INTO public.who_global_data VALUES (19035, 769, 7262, 3, 29, 153, 113);
INSERT INTO public.who_global_data VALUES (19036, 20, 8957, 1, 55, 153, 29);
INSERT INTO public.who_global_data VALUES (19037, 0, 3666, 0, 119, 153, 125);
INSERT INTO public.who_global_data VALUES (19038, 1709, 35567, 20, 273, 153, 131);
INSERT INTO public.who_global_data VALUES (19039, 16774, 481013, 89, 10272, 153, 46);
INSERT INTO public.who_global_data VALUES (19040, 0, 47775, 0, 316, 153, 10);
INSERT INTO public.who_global_data VALUES (19041, 9, 679, 0, 0, 153, 205);
INSERT INTO public.who_global_data VALUES (19042, 1547, 34299, 10, 603, 153, 50);
INSERT INTO public.who_global_data VALUES (19043, 0, 17, 0, 0, 153, 20);
INSERT INTO public.who_global_data VALUES (19044, 0, 28, 0, 0, 153, 13);
INSERT INTO public.who_global_data VALUES (19045, 131, 7605, 0, 126, 153, 148);
INSERT INTO public.who_global_data VALUES (19046, 48, 4432, 2, 77, 153, 230);
INSERT INTO public.who_global_data VALUES (19047, 749, 106320, 17, 3682, 153, 190);
INSERT INTO public.who_global_data VALUES (19048, 0, 266, 0, 13, 153, 188);
INSERT INTO public.who_global_data VALUES (19049, 0, 11819, 0, 71, 153, 123);
INSERT INTO public.who_global_data VALUES (19050, 0, 2403, 0, 41, 153, 9);
INSERT INTO public.who_global_data VALUES (19051, 35, 4061, 0, 119, 153, 102);
INSERT INTO public.who_global_data VALUES (19052, 20, 9046, 0, 232, 153, 34);
INSERT INTO public.who_global_data VALUES (19053, 0, 26, 0, 0, 153, 212);
INSERT INTO public.who_global_data VALUES (19054, 657, 94623, 6, 2639, 153, 122);
INSERT INTO public.who_global_data VALUES (19055, 2194, 68127, 56, 1634, 153, 38);
INSERT INTO public.who_global_data VALUES (19056, 97, 4671, 1, 12, 153, 130);
INSERT INTO public.who_global_data VALUES (19057, 49881, 8040203, 517, 120527, 153, 37);
INSERT INTO public.who_global_data VALUES (19058, 4029, 400483, 100, 13612, 153, 231);
INSERT INTO public.who_global_data VALUES (19059, 6824, 588648, 415, 33714, 153, 107);
INSERT INTO public.who_global_data VALUES (19060, 4043, 463951, 46, 10770, 153, 101);
INSERT INTO public.who_global_data VALUES (19061, 667, 59434, 6, 1896, 153, 132);
INSERT INTO public.who_global_data VALUES (19062, 1, 352, 0, 24, 153, 176);
INSERT INTO public.who_global_data VALUES (19063, 887, 312082, 28, 2500, 153, 200);
INSERT INTO public.who_global_data VALUES (19064, 24988, 589766, 205, 37905, 153, 169);
INSERT INTO public.who_global_data VALUES (19065, 64, 8851, 2, 198, 153, 225);
INSERT INTO public.who_global_data VALUES (19066, 736, 98852, 3, 1733, 153, 165);
INSERT INTO public.who_global_data VALUES (19067, 4, 560, 0, 32, 153, 233);
INSERT INTO public.who_global_data VALUES (19068, 3087, 61942, 32, 700, 153, 215);
INSERT INTO public.who_global_data VALUES (19069, 587, 149066, 0, 2219, 153, 177);
INSERT INTO public.who_global_data VALUES (19070, 1018, 51851, 16, 950, 153, 183);
INSERT INTO public.who_global_data VALUES (19071, 0, 0, 0, 0, 153, 203);
INSERT INTO public.who_global_data VALUES (19072, 281, 18583, 4, 663, 153, 162);
INSERT INTO public.who_global_data VALUES (19073, 814, 123906, 7, 763, 153, 12);
INSERT INTO public.who_global_data VALUES (19074, 522, 57798, 1, 1139, 153, 24);
INSERT INTO public.who_global_data VALUES (19075, 0, 24, 0, 0, 153, 119);
INSERT INTO public.who_global_data VALUES (19076, 251, 5144, 0, 63, 153, 39);
INSERT INTO public.who_global_data VALUES (19077, 1850, 75845, 12, 602, 153, 26);
INSERT INTO public.who_global_data VALUES (19078, 0, 1947, 0, 43, 153, 59);
INSERT INTO public.who_global_data VALUES (19079, 0, 1419, 0, 82, 153, 77);
INSERT INTO public.who_global_data VALUES (19080, 899, 58874, 11, 823, 153, 134);
INSERT INTO public.who_global_data VALUES (19081, 23, 461, 0, 1, 153, 4);
INSERT INTO public.who_global_data VALUES (19082, 948, 13090, 4, 139, 153, 109);
INSERT INTO public.who_global_data VALUES (19083, 774, 15658, 0, 147, 153, 90);
INSERT INTO public.who_global_data VALUES (19084, 0, 16968, 0, 244, 153, 61);
INSERT INTO public.who_global_data VALUES (19085, 7, 5904, 1, 184, 153, 85);
INSERT INTO public.who_global_data VALUES (19086, 801, 29441, 8, 246, 153, 49);
INSERT INTO public.who_global_data VALUES (19087, 24, 11591, 0, 37, 153, 208);
INSERT INTO public.who_global_data VALUES (19088, 15, 3530, 0, 136, 153, 166);
INSERT INTO public.who_global_data VALUES (19089, 106, 5856, 0, 56, 153, 64);
INSERT INTO public.who_global_data VALUES (19090, 0, 1, 0, 0, 153, 199);
INSERT INTO public.who_global_data VALUES (19091, 752, 3552, 3, 30, 153, 114);
INSERT INTO public.who_global_data VALUES (19092, 0, 7663, 0, 163, 153, 60);
INSERT INTO public.who_global_data VALUES (19093, 2, 441, 0, 10, 153, 68);
INSERT INTO public.who_global_data VALUES (19094, 45, 4366, 0, 44, 153, 158);
INSERT INTO public.who_global_data VALUES (19095, 5942, 901268, 643, 89814, 153, 52);
INSERT INTO public.who_global_data VALUES (19096, 0, 0, 0, 0, 153, 117);
INSERT INTO public.who_global_data VALUES (19097, 17, 340, 0, 2, 153, 126);
INSERT INTO public.who_global_data VALUES (19098, 0, 340, 0, 0, 153, 196);
INSERT INTO public.who_global_data VALUES (19099, 347, 18457, 8, 290, 153, 142);
INSERT INTO public.who_global_data VALUES (19100, 0, 13, 0, 1, 153, 185);
INSERT INTO public.who_global_data VALUES (19101, 3985, 207718, 61, 3506, 153, 138);
INSERT INTO public.who_global_data VALUES (19102, 142, 12415, 2, 91, 153, 181);
INSERT INTO public.who_global_data VALUES (19103, 1406, 49072, 25, 1172, 153, 178);
INSERT INTO public.who_global_data VALUES (19104, 77, 12806, 0, 133, 153, 168);
INSERT INTO public.who_global_data VALUES (19105, 0, 0, 0, 0, 153, 160);
INSERT INTO public.who_global_data VALUES (19106, 1954, 162354, 11, 887, 153, 151);
INSERT INTO public.who_global_data VALUES (19107, 8078, 319283, 54, 7192, 153, 193);
INSERT INTO public.who_global_data VALUES (19108, 0, 27, 0, 0, 153, 18);
INSERT INTO public.who_global_data VALUES (19109, 6, 1593, 0, 25, 153, 40);
INSERT INTO public.who_global_data VALUES (19110, 0, 4424, 0, 156, 153, 218);
INSERT INTO public.who_global_data VALUES (19111, 0, 1218, 0, 69, 153, 191);
INSERT INTO public.who_global_data VALUES (19112, 147, 62371, 4, 1139, 153, 156);
INSERT INTO public.who_global_data VALUES (19113, 0, 0, 0, 0, 153, 135);
INSERT INTO public.who_global_data VALUES (19114, 870, 28697, 14, 963, 153, 55);
INSERT INTO public.who_global_data VALUES (19115, 0, 92, 0, 2, 153, 88);
INSERT INTO public.who_global_data VALUES (19116, 322, 18663, 0, 280, 153, 108);
INSERT INTO public.who_global_data VALUES (19117, 450, 63614, 8, 537, 153, 48);
INSERT INTO public.who_global_data VALUES (19118, 614, 114434, 5, 1208, 153, 3);
INSERT INTO public.who_global_data VALUES (19119, 0, 741, 0, 13, 153, 224);
INSERT INTO public.who_global_data VALUES (19120, 825, 330200, 14, 6759, 153, 110);
INSERT INTO public.who_global_data VALUES (19121, 0, 0, 0, 0, 153, 106);
INSERT INTO public.who_global_data VALUES (19122, 671, 130422, 12, 2650, 153, 89);
INSERT INTO public.who_global_data VALUES (19123, 1, 589, 0, 7, 153, 121);
INSERT INTO public.who_global_data VALUES (19124, 448, 60557, 14, 1347, 153, 163);
INSERT INTO public.who_global_data VALUES (19125, 1923, 892497, 60, 34257, 153, 70);
INSERT INTO public.who_global_data VALUES (19126, 2036, 375180, 61, 7114, 153, 174);
INSERT INTO public.who_global_data VALUES (19127, 0, 0, 0, 0, 153, 175);
INSERT INTO public.who_global_data VALUES (19128, 18820, 299049, 236, 4851, 153, 118);
INSERT INTO public.who_global_data VALUES (19129, 3960, 128392, 24, 2395, 153, 189);
INSERT INTO public.who_global_data VALUES (19130, 90, 63587, 5, 813, 153, 124);
INSERT INTO public.who_global_data VALUES (19131, 250, 131939, 0, 230, 153, 192);
INSERT INTO public.who_global_data VALUES (19132, 125, 26271, 1, 462, 153, 41);
INSERT INTO public.who_global_data VALUES (19133, 861, 73321, 19, 1729, 153, 95);
INSERT INTO public.who_global_data VALUES (19134, 111, 5472, 0, 22, 153, 74);
INSERT INTO public.who_global_data VALUES (19135, 5343, 222559, 107, 6681, 153, 11);
INSERT INTO public.who_global_data VALUES (19136, 17717, 1581693, 366, 27301, 153, 87);
INSERT INTO public.who_global_data VALUES (19137, 45, 5129, 0, 35, 153, 214);
INSERT INTO public.who_global_data VALUES (19138, 0, 5, 0, 0, 153, 116);
INSERT INTO public.who_global_data VALUES (19139, 0, 83, 0, 0, 153, 157);
INSERT INTO public.who_global_data VALUES (19140, 0, 0, 0, 0, 153, 182);
INSERT INTO public.who_global_data VALUES (19141, 0, 19, 0, 0, 153, 186);
INSERT INTO public.who_global_data VALUES (19142, 2, 65, 0, 0, 153, 127);
INSERT INTO public.who_global_data VALUES (19143, 24, 566, 1, 9, 153, 232);
INSERT INTO public.who_global_data VALUES (19144, 0, 12, 0, 0, 153, 33);
INSERT INTO public.who_global_data VALUES (19145, 0, 74, 0, 0, 153, 97);
INSERT INTO public.who_global_data VALUES (19146, 0, 0, 0, 0, 153, 42);
INSERT INTO public.who_global_data VALUES (19147, 20, 903, 0, 42, 153, 198);
INSERT INTO public.who_global_data VALUES (19148, 2, 943, 0, 15, 153, 216);
INSERT INTO public.who_global_data VALUES (19149, 416, 346047, 19, 5348, 153, 164);
INSERT INTO public.who_global_data VALUES (19150, 11, 15582, 0, 322, 153, 235);
INSERT INTO public.who_global_data VALUES (19151, 1328, 42208, 5, 803, 153, 67);
INSERT INTO public.who_global_data VALUES (19152, 0, 152, 0, 0, 153, 15);
INSERT INTO public.who_global_data VALUES (19153, 4, 2354, 0, 74, 153, 180);
INSERT INTO public.who_global_data VALUES (19154, 7, 57987, 0, 28, 153, 237);
INSERT INTO public.who_global_data VALUES (19155, 0, 14, 0, 0, 153, 25);
INSERT INTO public.who_global_data VALUES (19156, 3, 792, 0, 22, 153, 209);
INSERT INTO public.who_global_data VALUES (19157, 2887, 48943, 8, 184, 153, 217);
INSERT INTO public.who_global_data VALUES (19158, 2611, 28226, 16, 317, 153, 79);
INSERT INTO public.who_global_data VALUES (19159, 0, 8, 0, 0, 153, 143);
INSERT INTO public.who_global_data VALUES (19160, 0, 3941, 0, 104, 153, 229);
INSERT INTO public.who_global_data VALUES (19161, 1863, 719714, 58, 19111, 153, 141);
INSERT INTO public.who_global_data VALUES (19162, 13, 2903, 2, 58, 153, 197);
INSERT INTO public.who_global_data VALUES (19163, 24408, 1198043, 234, 38106, 153, 221);
INSERT INTO public.who_global_data VALUES (19164, 335, 9205, 0, 19, 153, 150);
INSERT INTO public.who_global_data VALUES (19165, 12, 13777, 0, 837, 153, 56);
INSERT INTO public.who_global_data VALUES (19166, 7, 5187, 1, 111, 153, 167);
INSERT INTO public.who_global_data VALUES (19167, 2414, 118338, 9, 5997, 153, 23);
INSERT INTO public.who_global_data VALUES (19168, 8155, 135197, 24, 1953, 153, 222);
INSERT INTO public.who_global_data VALUES (19169, 52, 5580, 3, 278, 153, 219);
INSERT INTO public.who_global_data VALUES (19170, 40, 10900, 1, 82, 153, 7);
INSERT INTO public.who_global_data VALUES (19171, 4, 3763, 0, 59, 153, 161);
INSERT INTO public.who_global_data VALUES (19172, 24700, 942279, 310, 45675, 153, 149);
INSERT INTO public.who_global_data VALUES (19173, 0, 30, 0, 0, 153, 6);
INSERT INTO public.who_global_data VALUES (19174, 51, 2238, 2, 54, 153, 139);
INSERT INTO public.who_global_data VALUES (19175, 0, 0, 0, 0, 153, 211);
INSERT INTO public.who_global_data VALUES (19176, 0, 0, 0, 0, 153, 14);
INSERT INTO public.who_global_data VALUES (19177, 33, 5568, 0, 106, 153, 111);
INSERT INTO public.who_global_data VALUES (19178, 0, 54278, 0, 1153, 153, 207);
INSERT INTO public.who_global_data VALUES (19179, 2305, 368513, 77, 10027, 153, 66);
INSERT INTO public.who_global_data VALUES (19180, 0, 0, 0, 0, 153, 173);
INSERT INTO public.who_global_data VALUES (19181, 2, 703, 0, 6, 153, 145);
INSERT INTO public.who_global_data VALUES (19182, 0, 0, 0, 0, 153, 65);
INSERT INTO public.who_global_data VALUES (19183, 146, 11767, 3, 106, 153, 184);
INSERT INTO public.who_global_data VALUES (19184, 7342, 370417, 113, 6868, 153, 98);
INSERT INTO public.who_global_data VALUES (19185, 1400, 129024, 3, 485, 153, 104);
INSERT INTO public.who_global_data VALUES (19186, 0, 509, 0, 21, 153, 73);
INSERT INTO public.who_global_data VALUES (19187, 72042, 8683298, 895, 225073, 153, 8);
INSERT INTO public.who_global_data VALUES (19188, 2, 1353, 0, 21, 153, 227);
INSERT INTO public.who_global_data VALUES (19189, 44, 2916, 0, 54, 153, 75);
INSERT INTO public.who_global_data VALUES (19190, 276, 66313, 3, 560, 153, 45);
INSERT INTO public.who_global_data VALUES (19191, 0, 0, 0, 0, 153, 133);
INSERT INTO public.who_global_data VALUES (19192, 353, 90400, 3, 780, 153, 202);
INSERT INTO public.who_global_data VALUES (19193, 1, 1173, 0, 35, 153, 129);
INSERT INTO public.who_global_data VALUES (19194, 0, 1, 0, 0, 153, 36);
INSERT INTO public.who_global_data VALUES (19195, 1, 2065, 0, 600, 153, 51);
INSERT INTO public.who_global_data VALUES (19196, 0, 16200, 0, 348, 153, 206);
INSERT INTO public.who_global_data VALUES (19197, 5, 8320, 0, 242, 153, 5);
INSERT INTO public.who_global_data VALUES (19198, 95, 41032, 5, 1523, 17, 103);
INSERT INTO public.who_global_data VALUES (19199, 284, 19729, 7, 487, 17, 58);
INSERT INTO public.who_global_data VALUES (19200, 789, 56419, 25, 1922, 17, 195);
INSERT INTO public.who_global_data VALUES (19201, 0, 0, 0, 0, 17, 115);
INSERT INTO public.who_global_data VALUES (19202, 85, 4410, 0, 72, 17, 99);
INSERT INTO public.who_global_data VALUES (19203, 227, 9871, 1, 271, 17, 153);
INSERT INTO public.who_global_data VALUES (19204, 0, 3, 0, 0, 17, 93);
INSERT INTO public.who_global_data VALUES (19205, 0, 124, 0, 3, 17, 84);
INSERT INTO public.who_global_data VALUES (19206, 11712, 1102301, 405, 29301, 17, 78);
INSERT INTO public.who_global_data VALUES (19207, 2241, 81964, 21, 1238, 17, 170);
INSERT INTO public.who_global_data VALUES (19208, 2, 4422, 0, 36, 17, 32);
INSERT INTO public.who_global_data VALUES (19209, 14, 27541, 0, 905, 17, 155);
INSERT INTO public.who_global_data VALUES (19210, 2698, 87746, 18, 1006, 17, 82);
INSERT INTO public.who_global_data VALUES (19211, 663, 51149, 9, 688, 17, 16);
INSERT INTO public.who_global_data VALUES (19212, 36, 6502, 4, 136, 17, 72);
INSERT INTO public.who_global_data VALUES (19213, 232, 80765, 0, 316, 17, 43);
INSERT INTO public.who_global_data VALUES (19214, 1335, 401586, 20, 5838, 17, 120);
INSERT INTO public.who_global_data VALUES (19215, 0, 233, 0, 7, 17, 213);
INSERT INTO public.who_global_data VALUES (19216, 902, 94609, 4, 965, 17, 31);
INSERT INTO public.who_global_data VALUES (19217, 22210, 393998, 132, 11215, 17, 204);
INSERT INTO public.who_global_data VALUES (19218, 55, 3200, 1, 51, 17, 152);
INSERT INTO public.who_global_data VALUES (19219, 86, 2643, 0, 41, 17, 144);
INSERT INTO public.who_global_data VALUES (19220, 3, 193, 0, 9, 17, 96);
INSERT INTO public.who_global_data VALUES (19221, 3, 345, 0, 0, 17, 47);
INSERT INTO public.who_global_data VALUES (19222, 99, 140952, 13, 8658, 17, 80);
INSERT INTO public.who_global_data VALUES (19223, 0, 131, 0, 3, 17, 159);
INSERT INTO public.who_global_data VALUES (19224, 1558, 43174, 21, 1125, 17, 27);
INSERT INTO public.who_global_data VALUES (19225, 360, 6283, 0, 21, 17, 146);
INSERT INTO public.who_global_data VALUES (19226, 15726, 5409854, 263, 157397, 17, 71);
INSERT INTO public.who_global_data VALUES (19227, 0, 72, 0, 1, 17, 210);
INSERT INTO public.who_global_data VALUES (19228, 0, 148, 0, 3, 17, 54);
INSERT INTO public.who_global_data VALUES (19229, 2569, 42701, 25, 1161, 17, 147);
INSERT INTO public.who_global_data VALUES (19230, 7, 2466, 0, 67, 17, 2);
INSERT INTO public.who_global_data VALUES (19231, 1, 559, 0, 1, 17, 105);
INSERT INTO public.who_global_data VALUES (19232, 49, 8472, 0, 94, 17, 53);
INSERT INTO public.who_global_data VALUES (19233, 2, 290, 0, 0, 17, 81);
INSERT INTO public.who_global_data VALUES (19234, 0, 21793, 0, 426, 17, 223);
INSERT INTO public.who_global_data VALUES (19235, 4109, 220213, 27, 9973, 17, 94);
INSERT INTO public.who_global_data VALUES (19236, 0, 239, 0, 1, 17, 154);
INSERT INTO public.who_global_data VALUES (19237, 0, 4863, 0, 62, 17, 83);
INSERT INTO public.who_global_data VALUES (19238, 19, 1460, 0, 96, 17, 194);
INSERT INTO public.who_global_data VALUES (19239, 927, 504525, 23, 14026, 17, 136);
INSERT INTO public.who_global_data VALUES (19240, 47, 91772, 0, 4746, 17, 179);
INSERT INTO public.who_global_data VALUES (19241, 9167, 1025052, 194, 30348, 17, 57);
INSERT INTO public.who_global_data VALUES (19242, 8, 525, 0, 7, 17, 35);
INSERT INTO public.who_global_data VALUES (19243, 0, 5253, 0, 92, 17, 228);
INSERT INTO public.who_global_data VALUES (19244, 0, 0, 0, 0, 17, 19);
INSERT INTO public.who_global_data VALUES (19245, 511, 104460, 14, 1312, 17, 22);
INSERT INTO public.who_global_data VALUES (19246, 18, 20488, 0, 122, 17, 1);
INSERT INTO public.who_global_data VALUES (19247, 1413, 38621, 18, 470, 17, 21);
INSERT INTO public.who_global_data VALUES (19248, 83, 6678, 0, 128, 17, 234);
INSERT INTO public.who_global_data VALUES (19249, 15, 873, 0, 1, 17, 91);
INSERT INTO public.who_global_data VALUES (19250, 181, 3817, 0, 25, 17, 137);
INSERT INTO public.who_global_data VALUES (19251, 15663, 284033, 182, 2547, 17, 201);
INSERT INTO public.who_global_data VALUES (19252, 0, 0, 0, 0, 17, 171);
INSERT INTO public.who_global_data VALUES (19253, 17, 11190, 0, 305, 17, 92);
INSERT INTO public.who_global_data VALUES (19254, 745, 42157, 1, 709, 17, 112);
INSERT INTO public.who_global_data VALUES (19255, 0, 5541, 0, 61, 17, 62);
INSERT INTO public.who_global_data VALUES (19256, 0, 38, 0, 0, 17, 69);
INSERT INTO public.who_global_data VALUES (19257, 165, 125008, 1, 2226, 17, 220);
INSERT INTO public.who_global_data VALUES (19258, 1014, 163192, 15, 12588, 17, 100);
INSERT INTO public.who_global_data VALUES (19259, 170, 106877, 11, 6222, 17, 187);
INSERT INTO public.who_global_data VALUES (19260, 0, 32925, 4, 957, 17, 63);
INSERT INTO public.who_global_data VALUES (19261, 4, 5083, 0, 83, 17, 28);
INSERT INTO public.who_global_data VALUES (19262, 0, 461, 0, 0, 17, 172);
INSERT INTO public.who_global_data VALUES (19263, 37, 4465, 0, 73, 17, 17);
INSERT INTO public.who_global_data VALUES (19264, 12, 5875, 0, 116, 17, 226);
INSERT INTO public.who_global_data VALUES (19265, 511, 94218, 8, 1445, 17, 236);
INSERT INTO public.who_global_data VALUES (19266, 0, 13, 0, 0, 17, 76);
INSERT INTO public.who_global_data VALUES (19267, 4, 494, 0, 0, 17, 30);
INSERT INTO public.who_global_data VALUES (19268, 0, 33, 0, 2, 17, 128);
INSERT INTO public.who_global_data VALUES (19269, 193, 15163, 0, 354, 17, 86);
INSERT INTO public.who_global_data VALUES (19270, 33405, 1167701, 522, 35243, 17, 140);
INSERT INTO public.who_global_data VALUES (19271, 12, 10397, 1, 70, 17, 44);
INSERT INTO public.who_global_data VALUES (19272, 0, 6493, 0, 26, 17, 113);
INSERT INTO public.who_global_data VALUES (19273, 0, 8937, 0, 54, 17, 29);
INSERT INTO public.who_global_data VALUES (19274, 6, 3666, 0, 119, 17, 125);
INSERT INTO public.who_global_data VALUES (19275, 1731, 33858, 15, 253, 17, 131);
INSERT INTO public.who_global_data VALUES (19276, 14964, 464239, 85, 10183, 17, 46);
INSERT INTO public.who_global_data VALUES (19277, 85, 47775, 0, 316, 17, 10);
INSERT INTO public.who_global_data VALUES (19278, 3, 670, 0, 0, 17, 205);
INSERT INTO public.who_global_data VALUES (19279, 1256, 32752, 12, 593, 17, 50);
INSERT INTO public.who_global_data VALUES (19280, 0, 17, 0, 0, 17, 20);
INSERT INTO public.who_global_data VALUES (19281, 0, 28, 0, 0, 17, 13);
INSERT INTO public.who_global_data VALUES (19282, 0, 7474, 0, 126, 17, 148);
INSERT INTO public.who_global_data VALUES (19283, 76, 4384, 0, 75, 17, 230);
INSERT INTO public.who_global_data VALUES (19284, 677, 105571, 14, 3665, 17, 190);
INSERT INTO public.who_global_data VALUES (19285, 0, 266, 0, 13, 17, 188);
INSERT INTO public.who_global_data VALUES (19286, 150, 11819, 0, 71, 17, 123);
INSERT INTO public.who_global_data VALUES (19287, 0, 2403, 0, 41, 17, 9);
INSERT INTO public.who_global_data VALUES (19288, 3, 4026, 0, 119, 17, 102);
INSERT INTO public.who_global_data VALUES (19289, 0, 9026, 0, 232, 17, 34);
INSERT INTO public.who_global_data VALUES (19290, 0, 26, 0, 0, 17, 212);
INSERT INTO public.who_global_data VALUES (19291, 752, 93966, 10, 2633, 17, 122);
INSERT INTO public.who_global_data VALUES (19292, 2291, 65933, 43, 1578, 17, 38);
INSERT INTO public.who_global_data VALUES (19293, 70, 4574, 0, 11, 17, 130);
INSERT INTO public.who_global_data VALUES (19294, 43893, 7990322, 508, 120010, 17, 37);
INSERT INTO public.who_global_data VALUES (19295, 3520, 396454, 101, 13512, 17, 231);
INSERT INTO public.who_global_data VALUES (19296, 6968, 581824, 346, 33299, 17, 107);
INSERT INTO public.who_global_data VALUES (19297, 4510, 459908, 53, 10724, 17, 101);
INSERT INTO public.who_global_data VALUES (19298, 700, 58767, 5, 1890, 17, 132);
INSERT INTO public.who_global_data VALUES (19299, 3, 351, 0, 24, 17, 176);
INSERT INTO public.who_global_data VALUES (19300, 884, 311195, 28, 2472, 17, 200);
INSERT INTO public.who_global_data VALUES (19301, 21989, 564778, 221, 37700, 17, 169);
INSERT INTO public.who_global_data VALUES (19302, 38, 8787, 4, 196, 17, 225);
INSERT INTO public.who_global_data VALUES (19303, 618, 98116, 5, 1730, 17, 165);
INSERT INTO public.who_global_data VALUES (19304, 26, 556, 0, 32, 17, 233);
INSERT INTO public.who_global_data VALUES (19305, 3800, 58855, 44, 668, 17, 215);
INSERT INTO public.who_global_data VALUES (19306, 442, 148479, 0, 2219, 17, 177);
INSERT INTO public.who_global_data VALUES (19307, 836, 50833, 14, 934, 17, 183);
INSERT INTO public.who_global_data VALUES (19308, 0, 0, 0, 0, 17, 203);
INSERT INTO public.who_global_data VALUES (19309, 197, 18302, 3, 659, 17, 162);
INSERT INTO public.who_global_data VALUES (19310, 775, 123092, 7, 756, 17, 12);
INSERT INTO public.who_global_data VALUES (19311, 538, 57276, 2, 1138, 17, 24);
INSERT INTO public.who_global_data VALUES (19312, 0, 24, 0, 0, 17, 119);
INSERT INTO public.who_global_data VALUES (19313, 136, 4893, 3, 63, 17, 39);
INSERT INTO public.who_global_data VALUES (19314, 1809, 73995, 11, 590, 17, 26);
INSERT INTO public.who_global_data VALUES (19315, 7, 1947, 0, 43, 17, 59);
INSERT INTO public.who_global_data VALUES (19316, 3, 1419, 0, 82, 17, 77);
INSERT INTO public.who_global_data VALUES (19317, 752, 57975, 11, 812, 17, 134);
INSERT INTO public.who_global_data VALUES (19318, 25, 438, 0, 1, 17, 4);
INSERT INTO public.who_global_data VALUES (19319, 771, 12142, 5, 135, 17, 109);
INSERT INTO public.who_global_data VALUES (19320, 485, 14884, 0, 147, 17, 90);
INSERT INTO public.who_global_data VALUES (19321, 0, 16968, 0, 244, 17, 61);
INSERT INTO public.who_global_data VALUES (19322, 3, 5897, 0, 183, 17, 85);
INSERT INTO public.who_global_data VALUES (19323, 835, 28640, 2, 238, 17, 49);
INSERT INTO public.who_global_data VALUES (19324, 35, 11567, 0, 37, 17, 208);
INSERT INTO public.who_global_data VALUES (19325, 16, 3515, 3, 136, 17, 166);
INSERT INTO public.who_global_data VALUES (19326, 76, 5750, 2, 56, 17, 64);
INSERT INTO public.who_global_data VALUES (19327, 1, 1, 0, 0, 17, 199);
INSERT INTO public.who_global_data VALUES (19328, 0, 2800, 0, 27, 17, 114);
INSERT INTO public.who_global_data VALUES (19329, 0, 7663, 0, 163, 17, 60);
INSERT INTO public.who_global_data VALUES (19330, 0, 439, 0, 10, 17, 68);
INSERT INTO public.who_global_data VALUES (19331, 0, 4321, 0, 44, 17, 158);
INSERT INTO public.who_global_data VALUES (19332, 4166, 895326, 247, 89171, 17, 52);
INSERT INTO public.who_global_data VALUES (19333, 0, 0, 0, 0, 17, 117);
INSERT INTO public.who_global_data VALUES (19334, 10, 323, 0, 2, 17, 126);
INSERT INTO public.who_global_data VALUES (19335, 1, 340, 0, 0, 17, 196);
INSERT INTO public.who_global_data VALUES (19336, 519, 18110, 7, 282, 17, 142);
INSERT INTO public.who_global_data VALUES (19337, 0, 13, 0, 1, 17, 185);
INSERT INTO public.who_global_data VALUES (19338, 3988, 203733, 72, 3445, 17, 138);
INSERT INTO public.who_global_data VALUES (19339, 112, 12273, 1, 89, 17, 181);
INSERT INTO public.who_global_data VALUES (19340, 1466, 47666, 25, 1147, 17, 178);
INSERT INTO public.who_global_data VALUES (19341, 54, 12729, 0, 133, 17, 168);
INSERT INTO public.who_global_data VALUES (19342, 0, 0, 0, 0, 17, 160);
INSERT INTO public.who_global_data VALUES (19343, 570, 160400, 14, 876, 17, 151);
INSERT INTO public.who_global_data VALUES (19344, 10270, 311205, 69, 7138, 17, 193);
INSERT INTO public.who_global_data VALUES (19345, 0, 27, 0, 0, 17, 18);
INSERT INTO public.who_global_data VALUES (19346, 2, 1587, 0, 25, 17, 40);
INSERT INTO public.who_global_data VALUES (19347, 62, 4424, 1, 156, 17, 218);
INSERT INTO public.who_global_data VALUES (19348, 3, 1218, 0, 69, 17, 191);
INSERT INTO public.who_global_data VALUES (19349, 113, 62224, 3, 1135, 17, 156);
INSERT INTO public.who_global_data VALUES (19350, 0, 0, 0, 0, 17, 135);
INSERT INTO public.who_global_data VALUES (19351, 628, 27827, 15, 949, 17, 55);
INSERT INTO public.who_global_data VALUES (19352, 0, 92, 0, 2, 17, 88);
INSERT INTO public.who_global_data VALUES (19353, 433, 18341, 1, 280, 17, 108);
INSERT INTO public.who_global_data VALUES (19354, 576, 63164, 4, 529, 17, 48);
INSERT INTO public.who_global_data VALUES (19355, 466, 113820, 13, 1203, 17, 3);
INSERT INTO public.who_global_data VALUES (19356, 0, 741, 0, 13, 17, 224);
INSERT INTO public.who_global_data VALUES (19357, 773, 329375, 6, 6745, 17, 110);
INSERT INTO public.who_global_data VALUES (19358, 0, 0, 0, 0, 17, 106);
INSERT INTO public.who_global_data VALUES (19359, 551, 129751, 5, 2638, 17, 89);
INSERT INTO public.who_global_data VALUES (19360, 0, 588, 0, 7, 17, 121);
INSERT INTO public.who_global_data VALUES (19361, 515, 60109, 24, 1333, 17, 163);
INSERT INTO public.who_global_data VALUES (19362, 1859, 890574, 48, 34197, 17, 70);
INSERT INTO public.who_global_data VALUES (19363, 1514, 373144, 14, 7053, 17, 174);
INSERT INTO public.who_global_data VALUES (19364, 0, 0, 0, 0, 17, 175);
INSERT INTO public.who_global_data VALUES (19365, 16300, 280229, 132, 4615, 17, 118);
INSERT INTO public.who_global_data VALUES (19366, 3299, 124432, 28, 2371, 17, 189);
INSERT INTO public.who_global_data VALUES (19367, 362, 63497, 4, 808, 17, 124);
INSERT INTO public.who_global_data VALUES (19368, 257, 131689, 0, 230, 17, 192);
INSERT INTO public.who_global_data VALUES (19369, 103, 26146, 1, 461, 17, 41);
INSERT INTO public.who_global_data VALUES (19370, 649, 72460, 10, 1710, 17, 95);
INSERT INTO public.who_global_data VALUES (19371, 0, 5361, 0, 22, 17, 74);
INSERT INTO public.who_global_data VALUES (19372, 4724, 217216, 104, 6574, 17, 11);
INSERT INTO public.who_global_data VALUES (19373, 16202, 1563976, 346, 26935, 17, 87);
INSERT INTO public.who_global_data VALUES (19374, 11, 5084, 1, 35, 17, 214);
INSERT INTO public.who_global_data VALUES (19375, 0, 5, 0, 0, 17, 116);
INSERT INTO public.who_global_data VALUES (19376, 0, 83, 0, 0, 17, 157);
INSERT INTO public.who_global_data VALUES (19377, 0, 0, 0, 0, 17, 182);
INSERT INTO public.who_global_data VALUES (19378, 0, 19, 0, 0, 17, 186);
INSERT INTO public.who_global_data VALUES (19379, 9, 63, 0, 0, 17, 127);
INSERT INTO public.who_global_data VALUES (19380, 0, 542, 0, 8, 17, 232);
INSERT INTO public.who_global_data VALUES (19381, 0, 12, 0, 0, 17, 33);
INSERT INTO public.who_global_data VALUES (19382, 1, 74, 0, 0, 17, 97);
INSERT INTO public.who_global_data VALUES (19383, 0, 0, 0, 0, 17, 42);
INSERT INTO public.who_global_data VALUES (19384, 31, 883, 0, 42, 17, 198);
INSERT INTO public.who_global_data VALUES (19385, 0, 941, 0, 15, 17, 216);
INSERT INTO public.who_global_data VALUES (19386, 399, 345631, 16, 5329, 17, 164);
INSERT INTO public.who_global_data VALUES (19387, 6, 15571, 0, 322, 17, 235);
INSERT INTO public.who_global_data VALUES (19388, 1053, 40880, 5, 798, 17, 67);
INSERT INTO public.who_global_data VALUES (19389, 0, 152, 0, 0, 17, 15);
INSERT INTO public.who_global_data VALUES (19390, 4, 2350, 0, 74, 17, 180);
INSERT INTO public.who_global_data VALUES (19391, 7, 57980, 0, 28, 17, 237);
INSERT INTO public.who_global_data VALUES (19392, 0, 14, 0, 0, 17, 25);
INSERT INTO public.who_global_data VALUES (19393, 5, 789, 0, 22, 17, 209);
INSERT INTO public.who_global_data VALUES (19394, 901, 46056, 11, 176, 17, 217);
INSERT INTO public.who_global_data VALUES (19395, 1502, 25615, 15, 301, 17, 79);
INSERT INTO public.who_global_data VALUES (19396, 4, 8, 0, 0, 17, 143);
INSERT INTO public.who_global_data VALUES (19397, 0, 3941, 0, 104, 17, 229);
INSERT INTO public.who_global_data VALUES (19398, 1092, 717851, 45, 19053, 17, 141);
INSERT INTO public.who_global_data VALUES (19399, 0, 2890, 0, 56, 17, 197);
INSERT INTO public.who_global_data VALUES (19400, 19955, 1173635, 202, 37872, 17, 221);
INSERT INTO public.who_global_data VALUES (19401, 457, 8870, 3, 19, 17, 150);
INSERT INTO public.who_global_data VALUES (19402, 18, 13765, 0, 837, 17, 56);
INSERT INTO public.who_global_data VALUES (19403, 10, 5180, 1, 110, 17, 167);
INSERT INTO public.who_global_data VALUES (19404, 1069, 115924, 11, 5988, 17, 23);
INSERT INTO public.who_global_data VALUES (19405, 6362, 127042, 16, 1929, 17, 222);
INSERT INTO public.who_global_data VALUES (19406, 67, 5528, 3, 275, 17, 219);
INSERT INTO public.who_global_data VALUES (19407, 41, 10860, 0, 81, 17, 7);
INSERT INTO public.who_global_data VALUES (19408, 13, 3759, 0, 59, 17, 161);
INSERT INTO public.who_global_data VALUES (19409, 22885, 917579, 367, 45365, 17, 149);
INSERT INTO public.who_global_data VALUES (19410, 0, 30, 0, 0, 17, 6);
INSERT INTO public.who_global_data VALUES (19411, 0, 2187, 0, 52, 17, 139);
INSERT INTO public.who_global_data VALUES (19412, 0, 0, 0, 0, 17, 211);
INSERT INTO public.who_global_data VALUES (19413, 0, 0, 0, 0, 17, 14);
INSERT INTO public.who_global_data VALUES (19414, 24, 5535, 1, 106, 17, 111);
INSERT INTO public.who_global_data VALUES (19415, 0, 54278, 0, 1153, 17, 207);
INSERT INTO public.who_global_data VALUES (19416, 2209, 366208, 76, 9950, 17, 66);
INSERT INTO public.who_global_data VALUES (19417, 0, 0, 0, 0, 17, 173);
INSERT INTO public.who_global_data VALUES (19418, 0, 701, 0, 6, 17, 145);
INSERT INTO public.who_global_data VALUES (19419, 0, 0, 0, 0, 17, 65);
INSERT INTO public.who_global_data VALUES (19420, 64, 11621, 2, 103, 17, 184);
INSERT INTO public.who_global_data VALUES (19421, 7474, 363075, 165, 6755, 17, 98);
INSERT INTO public.who_global_data VALUES (19422, 1390, 127624, 2, 482, 17, 104);
INSERT INTO public.who_global_data VALUES (19423, 0, 509, 0, 21, 17, 73);
INSERT INTO public.who_global_data VALUES (19424, 63145, 8611256, 479, 224178, 17, 8);
INSERT INTO public.who_global_data VALUES (19425, 3, 1351, 0, 21, 17, 227);
INSERT INTO public.who_global_data VALUES (19426, 21, 2872, 1, 54, 17, 75);
INSERT INTO public.who_global_data VALUES (19427, 272, 66037, 3, 557, 17, 45);
INSERT INTO public.who_global_data VALUES (19428, 0, 0, 0, 0, 17, 133);
INSERT INTO public.who_global_data VALUES (19429, 482, 90047, 4, 777, 17, 202);
INSERT INTO public.who_global_data VALUES (19430, 3, 1172, 0, 35, 17, 129);
INSERT INTO public.who_global_data VALUES (19431, 0, 1, 0, 0, 17, 36);
INSERT INTO public.who_global_data VALUES (19432, 0, 2064, 0, 600, 17, 51);
INSERT INTO public.who_global_data VALUES (19433, 0, 16200, 0, 348, 17, 206);
INSERT INTO public.who_global_data VALUES (19434, 12, 8315, 0, 242, 17, 5);
INSERT INTO public.who_global_data VALUES (19435, 104, 40937, 4, 1518, 75, 103);
INSERT INTO public.who_global_data VALUES (19436, 288, 19445, 3, 480, 75, 58);
INSERT INTO public.who_global_data VALUES (19437, 0, 55630, 0, 1897, 75, 195);
INSERT INTO public.who_global_data VALUES (19438, 0, 0, 0, 0, 75, 115);
INSERT INTO public.who_global_data VALUES (19439, 287, 4325, 3, 72, 75, 99);
INSERT INTO public.who_global_data VALUES (19440, 263, 9644, 2, 270, 75, 153);
INSERT INTO public.who_global_data VALUES (19441, 0, 3, 0, 0, 75, 93);
INSERT INTO public.who_global_data VALUES (19442, 0, 124, 0, 3, 75, 84);
INSERT INTO public.who_global_data VALUES (19443, 9253, 1090589, 283, 28896, 75, 78);
INSERT INTO public.who_global_data VALUES (19444, 1600, 79723, 26, 1217, 75, 170);
INSERT INTO public.who_global_data VALUES (19445, 31, 4420, 0, 36, 75, 32);
INSERT INTO public.who_global_data VALUES (19446, 7, 27527, 0, 905, 75, 155);
INSERT INTO public.who_global_data VALUES (19447, 2512, 85048, 4, 988, 75, 82);
INSERT INTO public.who_global_data VALUES (19448, 527, 50486, 8, 679, 75, 16);
INSERT INTO public.who_global_data VALUES (19449, 56, 6466, 0, 132, 75, 72);
INSERT INTO public.who_global_data VALUES (19450, 278, 80533, 4, 316, 75, 43);
INSERT INTO public.who_global_data VALUES (19451, 1436, 400251, 15, 5818, 75, 120);
INSERT INTO public.who_global_data VALUES (19452, 3, 233, 0, 7, 75, 213);
INSERT INTO public.who_global_data VALUES (19453, 884, 93707, 4, 961, 75, 31);
INSERT INTO public.who_global_data VALUES (19454, 19868, 371788, 121, 11083, 75, 204);
INSERT INTO public.who_global_data VALUES (19455, 39, 3145, 2, 50, 75, 152);
INSERT INTO public.who_global_data VALUES (19456, 0, 2557, 0, 41, 75, 144);
INSERT INTO public.who_global_data VALUES (19457, 0, 190, 0, 9, 75, 96);
INSERT INTO public.who_global_data VALUES (19458, 0, 342, 0, 0, 75, 47);
INSERT INTO public.who_global_data VALUES (19459, 74, 140853, 18, 8645, 75, 80);
INSERT INTO public.who_global_data VALUES (19460, 0, 131, 0, 3, 75, 159);
INSERT INTO public.who_global_data VALUES (19461, 722, 41616, 18, 1104, 75, 27);
INSERT INTO public.who_global_data VALUES (19462, 0, 5923, 0, 21, 75, 146);
INSERT INTO public.who_global_data VALUES (19463, 13493, 5394128, 231, 157134, 75, 71);
INSERT INTO public.who_global_data VALUES (19464, 0, 72, 0, 1, 75, 210);
INSERT INTO public.who_global_data VALUES (19465, 0, 148, 0, 3, 75, 54);
INSERT INTO public.who_global_data VALUES (19466, 2243, 40132, 42, 1136, 75, 147);
INSERT INTO public.who_global_data VALUES (19467, 8, 2459, 2, 67, 75, 2);
INSERT INTO public.who_global_data VALUES (19468, 1, 558, 0, 1, 75, 105);
INSERT INTO public.who_global_data VALUES (19469, 27, 8423, 0, 94, 75, 53);
INSERT INTO public.who_global_data VALUES (19470, 1, 288, 0, 0, 75, 81);
INSERT INTO public.who_global_data VALUES (19471, 0, 21793, 0, 426, 75, 223);
INSERT INTO public.who_global_data VALUES (19472, 2145, 216104, 24, 9946, 75, 94);
INSERT INTO public.who_global_data VALUES (19473, 0, 239, 0, 1, 75, 154);
INSERT INTO public.who_global_data VALUES (19474, 0, 4863, 0, 62, 75, 83);
INSERT INTO public.who_global_data VALUES (19475, 4, 1441, 0, 96, 75, 194);
INSERT INTO public.who_global_data VALUES (19476, 1535, 503598, 59, 14003, 75, 136);
INSERT INTO public.who_global_data VALUES (19477, 24, 91725, 0, 4746, 75, 179);
INSERT INTO public.who_global_data VALUES (19478, 8174, 1015885, 154, 30154, 75, 57);
INSERT INTO public.who_global_data VALUES (19479, 0, 517, 0, 7, 75, 35);
INSERT INTO public.who_global_data VALUES (19480, 0, 5253, 0, 92, 75, 228);
INSERT INTO public.who_global_data VALUES (19481, 0, 0, 0, 0, 75, 19);
INSERT INTO public.who_global_data VALUES (19482, 861, 103949, 16, 1298, 75, 22);
INSERT INTO public.who_global_data VALUES (19483, 0, 20470, 0, 122, 75, 1);
INSERT INTO public.who_global_data VALUES (19484, 828, 37208, 15, 452, 75, 21);
INSERT INTO public.who_global_data VALUES (19485, 29, 6595, 0, 128, 75, 234);
INSERT INTO public.who_global_data VALUES (19486, 55, 858, 0, 1, 75, 91);
INSERT INTO public.who_global_data VALUES (19487, 91, 3636, 0, 25, 75, 137);
INSERT INTO public.who_global_data VALUES (19488, 10273, 268370, 164, 2365, 75, 201);
INSERT INTO public.who_global_data VALUES (19489, 0, 0, 0, 0, 75, 171);
INSERT INTO public.who_global_data VALUES (19490, 13, 11173, 0, 305, 75, 92);
INSERT INTO public.who_global_data VALUES (19491, 1056, 41412, 6, 708, 75, 112);
INSERT INTO public.who_global_data VALUES (19492, 5, 5541, 0, 61, 75, 62);
INSERT INTO public.who_global_data VALUES (19493, 0, 38, 0, 0, 75, 69);
INSERT INTO public.who_global_data VALUES (19494, 316, 124843, 2, 2225, 75, 220);
INSERT INTO public.who_global_data VALUES (19495, 543, 162178, 20, 12573, 75, 100);
INSERT INTO public.who_global_data VALUES (19496, 167, 106707, 12, 6211, 75, 187);
INSERT INTO public.who_global_data VALUES (19497, 340, 32925, 4, 953, 75, 63);
INSERT INTO public.who_global_data VALUES (19498, 0, 5079, 0, 83, 75, 28);
INSERT INTO public.who_global_data VALUES (19499, 0, 461, 0, 0, 75, 172);
INSERT INTO public.who_global_data VALUES (19500, 17, 4428, 0, 73, 75, 17);
INSERT INTO public.who_global_data VALUES (19501, 9, 5863, 0, 116, 75, 226);
INSERT INTO public.who_global_data VALUES (19502, 364, 93707, 11, 1437, 75, 236);
INSERT INTO public.who_global_data VALUES (19503, 0, 13, 0, 0, 75, 76);
INSERT INTO public.who_global_data VALUES (19504, 0, 490, 0, 0, 75, 30);
INSERT INTO public.who_global_data VALUES (19505, 0, 33, 0, 2, 75, 128);
INSERT INTO public.who_global_data VALUES (19506, 122, 14970, 1, 354, 75, 86);
INSERT INTO public.who_global_data VALUES (19507, 26344, 1134296, 243, 34721, 75, 140);
INSERT INTO public.who_global_data VALUES (19508, 9, 10385, 0, 69, 75, 44);
INSERT INTO public.who_global_data VALUES (19509, 634, 6493, 6, 26, 75, 113);
INSERT INTO public.who_global_data VALUES (19510, 18, 8937, 0, 54, 75, 29);
INSERT INTO public.who_global_data VALUES (19511, 0, 3660, 0, 119, 75, 125);
INSERT INTO public.who_global_data VALUES (19512, 1824, 32127, 23, 238, 75, 131);
INSERT INTO public.who_global_data VALUES (19513, 11409, 449275, 42, 10098, 75, 46);
INSERT INTO public.who_global_data VALUES (19514, 0, 47690, 0, 316, 75, 10);
INSERT INTO public.who_global_data VALUES (19515, 7, 667, 0, 0, 75, 205);
INSERT INTO public.who_global_data VALUES (19516, 714, 31496, 7, 581, 75, 50);
INSERT INTO public.who_global_data VALUES (19517, 0, 17, 0, 0, 75, 20);
INSERT INTO public.who_global_data VALUES (19518, 0, 28, 0, 0, 75, 13);
INSERT INTO public.who_global_data VALUES (19519, 0, 7474, 0, 126, 75, 148);
INSERT INTO public.who_global_data VALUES (19520, 112, 4308, 4, 75, 75, 230);
INSERT INTO public.who_global_data VALUES (19521, 107, 104894, 7, 3651, 75, 190);
INSERT INTO public.who_global_data VALUES (19522, 1, 266, 0, 13, 75, 188);
INSERT INTO public.who_global_data VALUES (19523, 0, 11669, 0, 71, 75, 123);
INSERT INTO public.who_global_data VALUES (19524, 0, 2403, 0, 41, 75, 9);
INSERT INTO public.who_global_data VALUES (19525, 29, 4023, 2, 119, 75, 102);
INSERT INTO public.who_global_data VALUES (19526, 0, 9026, 0, 232, 75, 34);
INSERT INTO public.who_global_data VALUES (19527, 0, 26, 0, 0, 75, 212);
INSERT INTO public.who_global_data VALUES (19528, 490, 93214, 6, 2623, 75, 122);
INSERT INTO public.who_global_data VALUES (19529, 2079, 63642, 63, 1535, 75, 38);
INSERT INTO public.who_global_data VALUES (19530, 56, 4504, 0, 11, 75, 130);
INSERT INTO public.who_global_data VALUES (19531, 36470, 7946429, 488, 119502, 75, 37);
INSERT INTO public.who_global_data VALUES (19532, 3222, 392934, 112, 13411, 75, 231);
INSERT INTO public.who_global_data VALUES (19533, 5960, 574856, 337, 32953, 75, 107);
INSERT INTO public.who_global_data VALUES (19534, 3691, 455398, 48, 10671, 75, 101);
INSERT INTO public.who_global_data VALUES (19535, 939, 58067, 3, 1885, 75, 132);
INSERT INTO public.who_global_data VALUES (19536, 0, 348, 0, 24, 75, 176);
INSERT INTO public.who_global_data VALUES (19537, 607, 310311, 35, 2444, 75, 200);
INSERT INTO public.who_global_data VALUES (19538, 17007, 542789, 141, 37479, 75, 169);
INSERT INTO public.who_global_data VALUES (19539, 35, 8749, 4, 192, 75, 225);
INSERT INTO public.who_global_data VALUES (19540, 424, 97498, 7, 1725, 75, 165);
INSERT INTO public.who_global_data VALUES (19541, 0, 530, 0, 32, 75, 233);
INSERT INTO public.who_global_data VALUES (19542, 1968, 55055, 45, 624, 75, 215);
INSERT INTO public.who_global_data VALUES (19543, 422, 148037, 0, 2219, 75, 177);
INSERT INTO public.who_global_data VALUES (19544, 276, 49997, 18, 920, 75, 183);
INSERT INTO public.who_global_data VALUES (19545, 0, 0, 0, 0, 75, 203);
INSERT INTO public.who_global_data VALUES (19546, 205, 18105, 3, 656, 75, 162);
INSERT INTO public.who_global_data VALUES (19547, 682, 122317, 3, 749, 75, 12);
INSERT INTO public.who_global_data VALUES (19548, 568, 56738, 2, 1136, 75, 24);
INSERT INTO public.who_global_data VALUES (19549, 0, 24, 0, 0, 75, 119);
INSERT INTO public.who_global_data VALUES (19550, 79, 4757, 4, 60, 75, 39);
INSERT INTO public.who_global_data VALUES (19551, 796, 72186, 14, 579, 75, 26);
INSERT INTO public.who_global_data VALUES (19552, 0, 1940, 0, 43, 75, 59);
INSERT INTO public.who_global_data VALUES (19553, 21, 1416, 0, 82, 75, 77);
INSERT INTO public.who_global_data VALUES (19554, 1210, 57223, 6, 801, 75, 134);
INSERT INTO public.who_global_data VALUES (19555, 48, 413, 0, 1, 75, 4);
INSERT INTO public.who_global_data VALUES (19556, 422, 11371, 5, 130, 75, 109);
INSERT INTO public.who_global_data VALUES (19557, 195, 14399, 2, 147, 75, 90);
INSERT INTO public.who_global_data VALUES (19558, 0, 16968, 0, 244, 75, 61);
INSERT INTO public.who_global_data VALUES (19559, 4, 5894, 0, 183, 75, 85);
INSERT INTO public.who_global_data VALUES (19560, 1240, 27805, 7, 236, 75, 49);
INSERT INTO public.who_global_data VALUES (19561, 27, 11532, 0, 37, 75, 208);
INSERT INTO public.who_global_data VALUES (19562, 27, 3499, 1, 133, 75, 166);
INSERT INTO public.who_global_data VALUES (19563, 107, 5674, 1, 54, 75, 64);
INSERT INTO public.who_global_data VALUES (19564, 0, 0, 0, 0, 75, 199);
INSERT INTO public.who_global_data VALUES (19565, 0, 2800, 0, 27, 75, 114);
INSERT INTO public.who_global_data VALUES (19566, 0, 7663, 0, 163, 75, 60);
INSERT INTO public.who_global_data VALUES (19567, 4, 439, 0, 10, 75, 68);
INSERT INTO public.who_global_data VALUES (19568, 45, 4321, 0, 44, 75, 158);
INSERT INTO public.who_global_data VALUES (19569, 4360, 891160, 181, 88924, 75, 52);
INSERT INTO public.who_global_data VALUES (19570, 0, 0, 0, 0, 75, 117);
INSERT INTO public.who_global_data VALUES (19571, 4, 313, 0, 2, 75, 126);
INSERT INTO public.who_global_data VALUES (19572, 1, 339, 0, 0, 75, 196);
INSERT INTO public.who_global_data VALUES (19573, 237, 17591, 5, 275, 75, 142);
INSERT INTO public.who_global_data VALUES (19574, 0, 13, 0, 1, 75, 185);
INSERT INTO public.who_global_data VALUES (19575, 2264, 199745, 72, 3373, 75, 138);
INSERT INTO public.who_global_data VALUES (19576, 175, 12161, 2, 88, 75, 181);
INSERT INTO public.who_global_data VALUES (19577, 1426, 46200, 27, 1122, 75, 178);
INSERT INTO public.who_global_data VALUES (19578, 15, 12675, 0, 133, 75, 168);
INSERT INTO public.who_global_data VALUES (19579, 0, 0, 0, 0, 75, 160);
INSERT INTO public.who_global_data VALUES (19580, 1741, 159830, 15, 862, 75, 151);
INSERT INTO public.who_global_data VALUES (19581, 10306, 300935, 26, 7069, 75, 193);
INSERT INTO public.who_global_data VALUES (19582, 0, 27, 0, 0, 75, 18);
INSERT INTO public.who_global_data VALUES (19583, 1, 1585, 0, 25, 75, 40);
INSERT INTO public.who_global_data VALUES (19584, 0, 4362, 0, 155, 75, 218);
INSERT INTO public.who_global_data VALUES (19585, 0, 1215, 0, 69, 75, 191);
INSERT INTO public.who_global_data VALUES (19586, 119, 62111, 2, 1132, 75, 156);
INSERT INTO public.who_global_data VALUES (19587, 0, 0, 0, 0, 75, 135);
INSERT INTO public.who_global_data VALUES (19588, 245, 27199, 15, 934, 75, 55);
INSERT INTO public.who_global_data VALUES (19589, 4, 92, 0, 2, 75, 88);
INSERT INTO public.who_global_data VALUES (19590, 676, 17908, 0, 279, 75, 108);
INSERT INTO public.who_global_data VALUES (19591, 542, 62588, 6, 525, 75, 48);
INSERT INTO public.who_global_data VALUES (19592, 422, 113354, 16, 1190, 75, 3);
INSERT INTO public.who_global_data VALUES (19593, 0, 741, 0, 13, 75, 224);
INSERT INTO public.who_global_data VALUES (19594, 707, 328602, 3, 6739, 75, 110);
INSERT INTO public.who_global_data VALUES (19595, 0, 0, 0, 0, 75, 106);
INSERT INTO public.who_global_data VALUES (19596, 685, 129200, 5, 2633, 75, 89);
INSERT INTO public.who_global_data VALUES (19597, 0, 588, 0, 7, 75, 121);
INSERT INTO public.who_global_data VALUES (19598, 551, 59594, 16, 1309, 75, 163);
INSERT INTO public.who_global_data VALUES (19599, 2501, 888715, 54, 34149, 75, 70);
INSERT INTO public.who_global_data VALUES (19600, 1602, 371630, 62, 7039, 75, 174);
INSERT INTO public.who_global_data VALUES (19601, 0, 0, 0, 0, 75, 175);
INSERT INTO public.who_global_data VALUES (19602, 10241, 263929, 45, 4483, 75, 118);
INSERT INTO public.who_global_data VALUES (19603, 2447, 121133, 27, 2343, 75, 189);
INSERT INTO public.who_global_data VALUES (19604, 632, 63135, 3, 804, 75, 124);
INSERT INTO public.who_global_data VALUES (19605, 262, 131432, 0, 230, 75, 192);
INSERT INTO public.who_global_data VALUES (19606, 88, 26043, 3, 460, 75, 41);
INSERT INTO public.who_global_data VALUES (19607, 308, 71811, 15, 1700, 75, 95);
INSERT INTO public.who_global_data VALUES (19608, 212, 5361, 2, 22, 75, 74);
INSERT INTO public.who_global_data VALUES (19609, 2844, 212492, 79, 6470, 75, 11);
INSERT INTO public.who_global_data VALUES (19610, 16550, 1547774, 320, 26589, 75, 87);
INSERT INTO public.who_global_data VALUES (19611, 7, 5073, 0, 34, 75, 214);
INSERT INTO public.who_global_data VALUES (19612, 0, 5, 0, 0, 75, 116);
INSERT INTO public.who_global_data VALUES (19613, 0, 83, 0, 0, 75, 157);
INSERT INTO public.who_global_data VALUES (19614, 0, 0, 0, 0, 75, 182);
INSERT INTO public.who_global_data VALUES (19615, 0, 19, 0, 0, 75, 186);
INSERT INTO public.who_global_data VALUES (19616, 0, 54, 0, 0, 75, 127);
INSERT INTO public.who_global_data VALUES (19617, 0, 542, 0, 8, 75, 232);
INSERT INTO public.who_global_data VALUES (19618, 0, 12, 0, 0, 75, 33);
INSERT INTO public.who_global_data VALUES (19619, 0, 73, 0, 0, 75, 97);
INSERT INTO public.who_global_data VALUES (19620, 0, 0, 0, 0, 75, 42);
INSERT INTO public.who_global_data VALUES (19621, 8, 852, 0, 42, 75, 198);
INSERT INTO public.who_global_data VALUES (19622, 1, 941, 0, 15, 75, 216);
INSERT INTO public.who_global_data VALUES (19623, 357, 345232, 17, 5313, 75, 164);
INSERT INTO public.who_global_data VALUES (19624, 14, 15565, 1, 322, 75, 235);
INSERT INTO public.who_global_data VALUES (19625, 341, 39827, 1, 793, 75, 67);
INSERT INTO public.who_global_data VALUES (19626, 0, 152, 0, 0, 75, 15);
INSERT INTO public.who_global_data VALUES (19627, 0, 2346, 0, 74, 75, 180);
INSERT INTO public.who_global_data VALUES (19628, 3, 57973, 0, 28, 75, 237);
INSERT INTO public.who_global_data VALUES (19629, 0, 14, 0, 0, 75, 25);
INSERT INTO public.who_global_data VALUES (19630, 8, 784, 0, 22, 75, 209);
INSERT INTO public.who_global_data VALUES (19631, 1312, 45155, 6, 165, 75, 217);
INSERT INTO public.who_global_data VALUES (19632, 1118, 24113, 17, 286, 75, 79);
INSERT INTO public.who_global_data VALUES (19633, 0, 4, 0, 0, 75, 143);
INSERT INTO public.who_global_data VALUES (19634, 0, 3941, 0, 104, 75, 229);
INSERT INTO public.who_global_data VALUES (19635, 891, 716759, 40, 19008, 75, 141);
INSERT INTO public.who_global_data VALUES (19636, 7, 2890, 0, 56, 75, 197);
INSERT INTO public.who_global_data VALUES (19637, 11262, 1153680, 180, 37670, 75, 221);
INSERT INTO public.who_global_data VALUES (19638, 541, 8413, 1, 16, 75, 150);
INSERT INTO public.who_global_data VALUES (19639, 5, 13747, 0, 837, 75, 56);
INSERT INTO public.who_global_data VALUES (19640, 4, 5170, 0, 109, 75, 167);
INSERT INTO public.who_global_data VALUES (19641, 514, 114855, 8, 5977, 75, 23);
INSERT INTO public.who_global_data VALUES (19642, 17357, 120680, 37, 1913, 75, 222);
INSERT INTO public.who_global_data VALUES (19643, 53, 5461, 3, 272, 75, 219);
INSERT INTO public.who_global_data VALUES (19644, 43, 10819, 0, 81, 75, 7);
INSERT INTO public.who_global_data VALUES (19645, 3, 3746, 0, 59, 75, 161);
INSERT INTO public.who_global_data VALUES (19646, 20890, 894694, 102, 44998, 75, 149);
INSERT INTO public.who_global_data VALUES (19647, 1, 30, 0, 0, 75, 6);
INSERT INTO public.who_global_data VALUES (19648, 25, 2187, 0, 52, 75, 139);
INSERT INTO public.who_global_data VALUES (19649, 0, 0, 0, 0, 75, 211);
INSERT INTO public.who_global_data VALUES (19650, 0, 0, 0, 0, 75, 14);
INSERT INTO public.who_global_data VALUES (19651, 8, 5511, 0, 105, 75, 111);
INSERT INTO public.who_global_data VALUES (19652, 1879, 54278, 170, 1153, 75, 207);
INSERT INTO public.who_global_data VALUES (19653, 2198, 363999, 75, 9874, 75, 66);
INSERT INTO public.who_global_data VALUES (19654, 0, 0, 0, 0, 75, 173);
INSERT INTO public.who_global_data VALUES (19655, 0, 701, 0, 6, 75, 145);
INSERT INTO public.who_global_data VALUES (19656, 0, 0, 0, 0, 75, 65);
INSERT INTO public.who_global_data VALUES (19657, 114, 11557, 0, 101, 75, 184);
INSERT INTO public.who_global_data VALUES (19658, 6677, 355601, 126, 6590, 75, 98);
INSERT INTO public.who_global_data VALUES (19659, 1111, 126234, 3, 480, 75, 104);
INSERT INTO public.who_global_data VALUES (19660, 0, 509, 0, 21, 75, 73);
INSERT INTO public.who_global_data VALUES (19661, 62364, 8548111, 371, 223699, 75, 8);
INSERT INTO public.who_global_data VALUES (19662, 2, 1348, 0, 21, 75, 227);
INSERT INTO public.who_global_data VALUES (19663, 44, 2851, 0, 53, 75, 75);
INSERT INTO public.who_global_data VALUES (19664, 285, 65765, 4, 554, 75, 45);
INSERT INTO public.who_global_data VALUES (19665, 0, 0, 0, 0, 75, 133);
INSERT INTO public.who_global_data VALUES (19666, 423, 89565, 3, 773, 75, 202);
INSERT INTO public.who_global_data VALUES (19667, 1, 1169, 0, 35, 75, 129);
INSERT INTO public.who_global_data VALUES (19668, 0, 1, 0, 0, 75, 36);
INSERT INTO public.who_global_data VALUES (19669, 0, 2064, 0, 600, 75, 51);
INSERT INTO public.who_global_data VALUES (19670, 83, 16200, 0, 348, 75, 206);
INSERT INTO public.who_global_data VALUES (19671, 27, 8303, 5, 242, 75, 5);
INSERT INTO public.who_global_data VALUES (19672, 65, 40833, 3, 1514, 258, 103);
INSERT INTO public.who_global_data VALUES (19673, 299, 19157, 4, 477, 258, 58);
INSERT INTO public.who_global_data VALUES (19674, 0, 55630, 0, 1897, 258, 195);
INSERT INTO public.who_global_data VALUES (19675, 0, 0, 0, 0, 258, 115);
INSERT INTO public.who_global_data VALUES (19676, 0, 4038, 0, 69, 258, 99);
INSERT INTO public.who_global_data VALUES (19677, 355, 9381, 1, 268, 258, 153);
INSERT INTO public.who_global_data VALUES (19678, 0, 3, 0, 0, 258, 93);
INSERT INTO public.who_global_data VALUES (19679, 2, 124, 0, 3, 258, 84);
INSERT INTO public.who_global_data VALUES (19680, 11968, 1081336, 275, 28613, 258, 78);
INSERT INTO public.who_global_data VALUES (19681, 973, 78123, 16, 1191, 258, 170);
INSERT INTO public.who_global_data VALUES (19682, 0, 4389, 0, 36, 258, 32);
INSERT INTO public.who_global_data VALUES (19683, 21, 27520, 0, 905, 258, 155);
INSERT INTO public.who_global_data VALUES (19684, 2766, 82536, 6, 984, 258, 82);
INSERT INTO public.who_global_data VALUES (19685, 946, 49959, 7, 671, 258, 16);
INSERT INTO public.who_global_data VALUES (19686, 142, 6410, 2, 132, 258, 72);
INSERT INTO public.who_global_data VALUES (19687, 280, 80255, 0, 312, 258, 43);
INSERT INTO public.who_global_data VALUES (19688, 1308, 398815, 23, 5803, 258, 120);
INSERT INTO public.who_global_data VALUES (19689, 3, 230, 0, 7, 258, 213);
INSERT INTO public.who_global_data VALUES (19690, 1656, 92823, 12, 957, 258, 31);
INSERT INTO public.who_global_data VALUES (19691, 4895, 351920, 94, 10962, 258, 204);
INSERT INTO public.who_global_data VALUES (19692, 56, 3106, 1, 48, 258, 152);
INSERT INTO public.who_global_data VALUES (19693, 0, 2557, 0, 41, 258, 144);
INSERT INTO public.who_global_data VALUES (19694, 0, 190, 0, 9, 258, 96);
INSERT INTO public.who_global_data VALUES (19695, 2, 342, 0, 0, 258, 47);
INSERT INTO public.who_global_data VALUES (19696, 167, 140779, 19, 8627, 258, 80);
INSERT INTO public.who_global_data VALUES (19697, 0, 131, 0, 3, 258, 159);
INSERT INTO public.who_global_data VALUES (19698, 1136, 40894, 11, 1086, 258, 27);
INSERT INTO public.who_global_data VALUES (19699, 0, 5923, 0, 21, 258, 146);
INSERT INTO public.who_global_data VALUES (19700, 26979, 5380635, 432, 156903, 258, 71);
INSERT INTO public.who_global_data VALUES (19701, 0, 72, 0, 1, 258, 210);
INSERT INTO public.who_global_data VALUES (19702, 0, 148, 0, 3, 258, 54);
INSERT INTO public.who_global_data VALUES (19703, 327, 37889, 10, 1094, 258, 147);
INSERT INTO public.who_global_data VALUES (19704, 7, 2451, 0, 65, 258, 2);
INSERT INTO public.who_global_data VALUES (19705, 1, 557, 0, 1, 258, 105);
INSERT INTO public.who_global_data VALUES (19706, 74, 8396, 0, 94, 258, 53);
INSERT INTO public.who_global_data VALUES (19707, 0, 287, 0, 0, 258, 81);
INSERT INTO public.who_global_data VALUES (19708, 223, 21793, 1, 426, 258, 223);
INSERT INTO public.who_global_data VALUES (19709, 2227, 213959, 34, 9922, 258, 94);
INSERT INTO public.who_global_data VALUES (19710, 0, 239, 0, 1, 258, 154);
INSERT INTO public.who_global_data VALUES (19711, 1, 4863, 0, 62, 258, 83);
INSERT INTO public.who_global_data VALUES (19712, 3, 1437, 0, 96, 258, 194);
INSERT INTO public.who_global_data VALUES (19713, 1521, 502063, 52, 13944, 258, 136);
INSERT INTO public.who_global_data VALUES (19714, 26, 91701, 0, 4746, 258, 179);
INSERT INTO public.who_global_data VALUES (19715, 8769, 1007711, 198, 30000, 258, 57);
INSERT INTO public.who_global_data VALUES (19716, 0, 517, 0, 7, 258, 35);
INSERT INTO public.who_global_data VALUES (19717, 0, 5253, 0, 92, 258, 228);
INSERT INTO public.who_global_data VALUES (19718, 0, 0, 0, 0, 258, 19);
INSERT INTO public.who_global_data VALUES (19719, 1262, 103088, 17, 1282, 258, 22);
INSERT INTO public.who_global_data VALUES (19720, 65, 20470, 1, 122, 258, 1);
INSERT INTO public.who_global_data VALUES (19721, 2421, 36380, 8, 437, 258, 21);
INSERT INTO public.who_global_data VALUES (19722, 32, 6566, 0, 128, 258, 234);
INSERT INTO public.who_global_data VALUES (19723, 0, 803, 0, 1, 258, 91);
INSERT INTO public.who_global_data VALUES (19724, 101, 3545, 0, 25, 258, 137);
INSERT INTO public.who_global_data VALUES (19725, 7300, 258097, 124, 2201, 258, 201);
INSERT INTO public.who_global_data VALUES (19726, 0, 0, 0, 0, 258, 171);
INSERT INTO public.who_global_data VALUES (19727, 39, 11160, 1, 305, 258, 92);
INSERT INTO public.who_global_data VALUES (19728, 945, 40356, 2, 702, 258, 112);
INSERT INTO public.who_global_data VALUES (19729, 6, 5536, 0, 61, 258, 62);
INSERT INTO public.who_global_data VALUES (19730, 0, 38, 0, 0, 258, 69);
INSERT INTO public.who_global_data VALUES (19731, 509, 124527, 3, 2223, 258, 220);
INSERT INTO public.who_global_data VALUES (19732, 2021, 161635, 11, 12553, 258, 100);
INSERT INTO public.who_global_data VALUES (19733, 143, 106540, 12, 6199, 258, 187);
INSERT INTO public.who_global_data VALUES (19734, 0, 32585, 5, 949, 258, 63);
INSERT INTO public.who_global_data VALUES (19735, 0, 5079, 0, 83, 258, 28);
INSERT INTO public.who_global_data VALUES (19736, 0, 461, 0, 0, 258, 172);
INSERT INTO public.who_global_data VALUES (19737, 60, 4411, 0, 73, 258, 17);
INSERT INTO public.who_global_data VALUES (19738, 7, 5854, 0, 116, 258, 226);
INSERT INTO public.who_global_data VALUES (19739, 485, 93343, 7, 1426, 258, 236);
INSERT INTO public.who_global_data VALUES (19740, 0, 13, 0, 0, 258, 76);
INSERT INTO public.who_global_data VALUES (19741, 0, 490, 0, 0, 258, 30);
INSERT INTO public.who_global_data VALUES (19742, 0, 33, 0, 2, 258, 128);
INSERT INTO public.who_global_data VALUES (19743, 196, 14848, 0, 353, 258, 86);
INSERT INTO public.who_global_data VALUES (19744, 52010, 1107952, 116, 34478, 258, 140);
INSERT INTO public.who_global_data VALUES (19745, 0, 10376, 0, 69, 258, 44);
INSERT INTO public.who_global_data VALUES (19746, 0, 5859, 0, 20, 258, 113);
INSERT INTO public.who_global_data VALUES (19747, 0, 8919, 0, 54, 258, 29);
INSERT INTO public.who_global_data VALUES (19748, 1, 3660, 0, 119, 258, 125);
INSERT INTO public.who_global_data VALUES (19749, 1872, 30303, 14, 215, 258, 131);
INSERT INTO public.who_global_data VALUES (19750, 8685, 437866, 24, 10056, 258, 46);
INSERT INTO public.who_global_data VALUES (19751, 0, 47690, 0, 316, 258, 10);
INSERT INTO public.who_global_data VALUES (19752, 19, 660, 0, 0, 258, 205);
INSERT INTO public.who_global_data VALUES (19753, 790, 30782, 10, 574, 258, 50);
INSERT INTO public.who_global_data VALUES (19754, 0, 17, 0, 0, 258, 20);
INSERT INTO public.who_global_data VALUES (19755, 1, 28, 0, 0, 258, 13);
INSERT INTO public.who_global_data VALUES (19756, 145, 7474, 11, 126, 258, 148);
INSERT INTO public.who_global_data VALUES (19757, 41, 4196, 0, 71, 258, 230);
INSERT INTO public.who_global_data VALUES (19758, 155, 104787, 35, 3644, 258, 190);
INSERT INTO public.who_global_data VALUES (19759, 0, 265, 0, 13, 258, 188);
INSERT INTO public.who_global_data VALUES (19760, 0, 11669, 0, 71, 258, 123);
INSERT INTO public.who_global_data VALUES (19761, 0, 2403, 0, 41, 258, 9);
INSERT INTO public.who_global_data VALUES (19762, 34, 3994, 0, 117, 258, 102);
INSERT INTO public.who_global_data VALUES (19763, 11, 9026, 1, 232, 258, 34);
INSERT INTO public.who_global_data VALUES (19764, 0, 26, 0, 0, 258, 212);
INSERT INTO public.who_global_data VALUES (19765, 842, 92724, 5, 2617, 258, 122);
INSERT INTO public.who_global_data VALUES (19766, 2316, 61563, 47, 1472, 258, 38);
INSERT INTO public.who_global_data VALUES (19767, 54, 4448, 0, 11, 258, 130);
INSERT INTO public.who_global_data VALUES (19768, 45148, 7909959, 480, 119014, 258, 37);
INSERT INTO public.who_global_data VALUES (19769, 3732, 389712, 94, 13299, 258, 231);
INSERT INTO public.who_global_data VALUES (19770, 6191, 568896, 296, 32616, 258, 107);
INSERT INTO public.who_global_data VALUES (19771, 2554, 451707, 55, 10623, 258, 101);
INSERT INTO public.who_global_data VALUES (19772, 1020, 57128, 0, 1882, 258, 132);
INSERT INTO public.who_global_data VALUES (19773, 0, 348, 0, 24, 258, 176);
INSERT INTO public.who_global_data VALUES (19774, 246, 309704, 27, 2409, 258, 200);
INSERT INTO public.who_global_data VALUES (19775, 21273, 525782, 128, 37338, 258, 169);
INSERT INTO public.who_global_data VALUES (19776, 44, 8714, 2, 188, 258, 225);
INSERT INTO public.who_global_data VALUES (19777, 540, 97074, 7, 1718, 258, 165);
INSERT INTO public.who_global_data VALUES (19778, 0, 530, 0, 32, 258, 233);
INSERT INTO public.who_global_data VALUES (19779, 2337, 53087, 39, 579, 258, 215);
INSERT INTO public.who_global_data VALUES (19780, 152, 147615, 0, 2219, 258, 177);
INSERT INTO public.who_global_data VALUES (19781, 931, 49721, 6, 902, 258, 183);
INSERT INTO public.who_global_data VALUES (19782, 0, 0, 0, 0, 258, 203);
INSERT INTO public.who_global_data VALUES (19783, 186, 17900, 2, 653, 258, 162);
INSERT INTO public.who_global_data VALUES (19784, 708, 121635, 2, 746, 258, 12);
INSERT INTO public.who_global_data VALUES (19785, 420, 56170, 0, 1134, 258, 24);
INSERT INTO public.who_global_data VALUES (19786, 0, 24, 0, 0, 258, 119);
INSERT INTO public.who_global_data VALUES (19787, 211, 4678, 2, 56, 258, 39);
INSERT INTO public.who_global_data VALUES (19788, 1484, 71390, 3, 565, 258, 26);
INSERT INTO public.who_global_data VALUES (19789, 6, 1940, 0, 43, 258, 59);
INSERT INTO public.who_global_data VALUES (19790, 0, 1395, 0, 82, 258, 77);
INSERT INTO public.who_global_data VALUES (19791, 1639, 56013, 5, 795, 258, 134);
INSERT INTO public.who_global_data VALUES (19792, 25, 365, 0, 1, 258, 4);
INSERT INTO public.who_global_data VALUES (19793, 765, 10949, 2, 125, 258, 109);
INSERT INTO public.who_global_data VALUES (19794, 491, 14204, 1, 145, 258, 90);
INSERT INTO public.who_global_data VALUES (19795, 0, 16968, 0, 244, 258, 61);
INSERT INTO public.who_global_data VALUES (19796, 3, 5890, 0, 183, 258, 85);
INSERT INTO public.who_global_data VALUES (19797, 823, 26565, 8, 229, 258, 49);
INSERT INTO public.who_global_data VALUES (19798, 84, 11505, 0, 37, 258, 208);
INSERT INTO public.who_global_data VALUES (19799, 0, 3472, 0, 132, 258, 166);
INSERT INTO public.who_global_data VALUES (19800, 80, 5567, 2, 53, 258, 64);
INSERT INTO public.who_global_data VALUES (19801, 0, 0, 0, 0, 258, 199);
INSERT INTO public.who_global_data VALUES (19802, 6, 2800, 0, 27, 258, 114);
INSERT INTO public.who_global_data VALUES (19803, 1, 7663, 0, 163, 258, 60);
INSERT INTO public.who_global_data VALUES (19804, 0, 435, 0, 10, 258, 68);
INSERT INTO public.who_global_data VALUES (19805, 0, 4276, 0, 44, 258, 158);
INSERT INTO public.who_global_data VALUES (19806, 6025, 886800, 431, 88743, 258, 52);
INSERT INTO public.who_global_data VALUES (19807, 0, 0, 0, 0, 258, 117);
INSERT INTO public.who_global_data VALUES (19808, 10, 309, 0, 2, 258, 126);
INSERT INTO public.who_global_data VALUES (19809, 1, 338, 0, 0, 258, 196);
INSERT INTO public.who_global_data VALUES (19810, 332, 17354, 4, 270, 258, 142);
INSERT INTO public.who_global_data VALUES (19811, 0, 13, 0, 1, 258, 185);
INSERT INTO public.who_global_data VALUES (19812, 3020, 197481, 46, 3301, 258, 138);
INSERT INTO public.who_global_data VALUES (19813, 91, 11986, 1, 86, 258, 181);
INSERT INTO public.who_global_data VALUES (19814, 986, 44774, 29, 1095, 258, 178);
INSERT INTO public.who_global_data VALUES (19815, 81, 12660, 0, 133, 258, 168);
INSERT INTO public.who_global_data VALUES (19816, 0, 0, 0, 0, 258, 160);
INSERT INTO public.who_global_data VALUES (19817, 2856, 158089, 5, 847, 258, 151);
INSERT INTO public.who_global_data VALUES (19818, 10173, 290629, 27, 7043, 258, 193);
INSERT INTO public.who_global_data VALUES (19819, 0, 27, 0, 0, 258, 18);
INSERT INTO public.who_global_data VALUES (19820, 5, 1584, 0, 25, 258, 40);
INSERT INTO public.who_global_data VALUES (19821, 0, 4362, 0, 155, 258, 218);
INSERT INTO public.who_global_data VALUES (19822, 0, 1215, 0, 69, 258, 191);
INSERT INTO public.who_global_data VALUES (19823, 62, 61992, 1, 1130, 258, 156);
INSERT INTO public.who_global_data VALUES (19824, 0, 0, 0, 0, 258, 135);
INSERT INTO public.who_global_data VALUES (19825, 560, 26954, 22, 919, 258, 55);
INSERT INTO public.who_global_data VALUES (19826, 0, 88, 0, 2, 258, 88);
INSERT INTO public.who_global_data VALUES (19827, 0, 17232, 0, 279, 258, 108);
INSERT INTO public.who_global_data VALUES (19828, 453, 62046, 5, 519, 258, 48);
INSERT INTO public.who_global_data VALUES (19829, 1095, 112932, 27, 1174, 258, 3);
INSERT INTO public.who_global_data VALUES (19830, 0, 741, 0, 13, 258, 224);
INSERT INTO public.who_global_data VALUES (19831, 839, 327895, 9, 6736, 258, 110);
INSERT INTO public.who_global_data VALUES (19832, 0, 0, 0, 0, 258, 106);
INSERT INTO public.who_global_data VALUES (19833, 649, 128515, 6, 2628, 258, 89);
INSERT INTO public.who_global_data VALUES (19834, 5, 588, 0, 7, 258, 121);
INSERT INTO public.who_global_data VALUES (19835, 784, 59043, 15, 1293, 258, 163);
INSERT INTO public.who_global_data VALUES (19836, 3098, 886214, 62, 34095, 258, 70);
INSERT INTO public.who_global_data VALUES (19837, 2209, 370028, 43, 6977, 258, 174);
INSERT INTO public.who_global_data VALUES (19838, 0, 0, 0, 0, 258, 175);
INSERT INTO public.who_global_data VALUES (19839, 11742, 253688, 87, 4438, 258, 118);
INSERT INTO public.who_global_data VALUES (19840, 2577, 118686, 19, 2316, 258, 189);
INSERT INTO public.who_global_data VALUES (19841, 1223, 62503, 7, 801, 258, 124);
INSERT INTO public.who_global_data VALUES (19842, 205, 131170, 1, 230, 258, 192);
INSERT INTO public.who_global_data VALUES (19843, 119, 25955, 0, 457, 258, 41);
INSERT INTO public.who_global_data VALUES (19844, 414, 71503, 16, 1685, 258, 95);
INSERT INTO public.who_global_data VALUES (19845, 0, 5149, 0, 20, 258, 74);
INSERT INTO public.who_global_data VALUES (19846, 3855, 209648, 73, 6391, 258, 11);
INSERT INTO public.who_global_data VALUES (19847, 17347, 1531224, 219, 26269, 258, 87);
INSERT INTO public.who_global_data VALUES (19848, 6, 5066, 0, 34, 258, 214);
INSERT INTO public.who_global_data VALUES (19849, 0, 5, 0, 0, 258, 116);
INSERT INTO public.who_global_data VALUES (19850, 6, 83, 0, 0, 258, 157);
INSERT INTO public.who_global_data VALUES (19851, 0, 0, 0, 0, 258, 182);
INSERT INTO public.who_global_data VALUES (19852, 0, 19, 0, 0, 258, 186);
INSERT INTO public.who_global_data VALUES (19853, 2, 54, 0, 0, 258, 127);
INSERT INTO public.who_global_data VALUES (19854, 4, 542, 0, 8, 258, 232);
INSERT INTO public.who_global_data VALUES (19855, 0, 12, 0, 0, 258, 33);
INSERT INTO public.who_global_data VALUES (19856, 0, 73, 0, 0, 258, 97);
INSERT INTO public.who_global_data VALUES (19857, 0, 0, 0, 0, 258, 42);
INSERT INTO public.who_global_data VALUES (19858, 0, 844, 0, 42, 258, 198);
INSERT INTO public.who_global_data VALUES (19859, 0, 940, 0, 15, 258, 216);
INSERT INTO public.who_global_data VALUES (19860, 323, 344875, 15, 5296, 258, 164);
INSERT INTO public.who_global_data VALUES (19861, 8, 15551, 0, 321, 258, 235);
INSERT INTO public.who_global_data VALUES (19862, 614, 39486, 3, 792, 258, 67);
INSERT INTO public.who_global_data VALUES (19863, 0, 152, 0, 0, 258, 15);
INSERT INTO public.who_global_data VALUES (19864, 1, 2346, 0, 74, 258, 180);
INSERT INTO public.who_global_data VALUES (19865, 5, 57970, 0, 28, 258, 237);
INSERT INTO public.who_global_data VALUES (19866, 0, 14, 0, 0, 258, 25);
INSERT INTO public.who_global_data VALUES (19867, 0, 776, 0, 22, 258, 209);
INSERT INTO public.who_global_data VALUES (19868, 3042, 43843, 0, 159, 258, 217);
INSERT INTO public.who_global_data VALUES (19869, 1702, 22995, 5, 269, 258, 79);
INSERT INTO public.who_global_data VALUES (19870, 0, 4, 0, 0, 258, 143);
INSERT INTO public.who_global_data VALUES (19871, 44, 3941, 2, 104, 258, 229);
INSERT INTO public.who_global_data VALUES (19872, 1622, 715868, 24, 18968, 258, 141);
INSERT INTO public.who_global_data VALUES (19873, 0, 2883, 0, 56, 258, 197);
INSERT INTO public.who_global_data VALUES (19874, 15532, 1142418, 183, 37490, 258, 221);
INSERT INTO public.who_global_data VALUES (19875, 351, 7872, 1, 15, 258, 150);
INSERT INTO public.who_global_data VALUES (19876, 0, 13742, 0, 837, 258, 56);
INSERT INTO public.who_global_data VALUES (19877, 11, 5166, 0, 109, 258, 167);
INSERT INTO public.who_global_data VALUES (19878, 1477, 114341, 8, 5969, 258, 23);
INSERT INTO public.who_global_data VALUES (19879, 0, 103323, 0, 1876, 258, 222);
INSERT INTO public.who_global_data VALUES (19880, 49, 5408, 2, 269, 258, 219);
INSERT INTO public.who_global_data VALUES (19881, 40, 10776, 0, 81, 258, 7);
INSERT INTO public.who_global_data VALUES (19882, 7, 3743, 0, 59, 258, 161);
INSERT INTO public.who_global_data VALUES (19883, 19790, 873804, 151, 44896, 258, 149);
INSERT INTO public.who_global_data VALUES (19884, 0, 29, 0, 0, 258, 6);
INSERT INTO public.who_global_data VALUES (19885, 0, 2162, 0, 52, 258, 139);
INSERT INTO public.who_global_data VALUES (19886, 0, 0, 0, 0, 258, 211);
INSERT INTO public.who_global_data VALUES (19887, 0, 0, 0, 0, 258, 14);
INSERT INTO public.who_global_data VALUES (19888, 16, 5503, 1, 105, 258, 111);
INSERT INTO public.who_global_data VALUES (19889, 0, 52399, 0, 983, 258, 207);
INSERT INTO public.who_global_data VALUES (19890, 2017, 361801, 72, 9799, 258, 66);
INSERT INTO public.who_global_data VALUES (19891, 0, 0, 0, 0, 258, 173);
INSERT INTO public.who_global_data VALUES (19892, 2, 701, 0, 6, 258, 145);
INSERT INTO public.who_global_data VALUES (19893, 0, 0, 0, 0, 258, 65);
INSERT INTO public.who_global_data VALUES (19894, 146, 11443, 2, 101, 258, 184);
INSERT INTO public.who_global_data VALUES (19895, 5426, 348924, 73, 6464, 258, 98);
INSERT INTO public.who_global_data VALUES (19896, 1359, 125123, 2, 477, 258, 104);
INSERT INTO public.who_global_data VALUES (19897, 0, 509, 0, 21, 258, 73);
INSERT INTO public.who_global_data VALUES (19898, 82626, 8485747, 821, 223328, 258, 8);
INSERT INTO public.who_global_data VALUES (19899, 0, 1346, 0, 21, 258, 227);
INSERT INTO public.who_global_data VALUES (19900, 48, 2807, 0, 53, 258, 75);
INSERT INTO public.who_global_data VALUES (19901, 280, 65480, 3, 550, 258, 45);
INSERT INTO public.who_global_data VALUES (19902, 0, 0, 0, 0, 258, 133);
INSERT INTO public.who_global_data VALUES (19903, 726, 89142, 11, 770, 258, 202);
INSERT INTO public.who_global_data VALUES (19904, 8, 1168, 0, 35, 258, 129);
INSERT INTO public.who_global_data VALUES (19905, 0, 1, 0, 0, 258, 36);
INSERT INTO public.who_global_data VALUES (19906, 0, 2064, 0, 600, 258, 51);
INSERT INTO public.who_global_data VALUES (19907, 0, 16117, 0, 348, 258, 206);
INSERT INTO public.who_global_data VALUES (19908, 7, 8276, 1, 237, 258, 5);
INSERT INTO public.who_global_data VALUES (19909, 81, 40768, 4, 1511, 326, 103);
INSERT INTO public.who_global_data VALUES (19910, 302, 18858, 4, 473, 326, 58);
INSERT INTO public.who_global_data VALUES (19911, 0, 55630, 0, 1897, 326, 195);
INSERT INTO public.who_global_data VALUES (19912, 0, 0, 0, 0, 326, 115);
INSERT INTO public.who_global_data VALUES (19913, 0, 4038, 0, 69, 326, 99);
INSERT INTO public.who_global_data VALUES (19914, 197, 9026, 2, 267, 326, 153);
INSERT INTO public.who_global_data VALUES (19915, 0, 3, 0, 0, 326, 93);
INSERT INTO public.who_global_data VALUES (19916, 0, 122, 0, 3, 326, 84);
INSERT INTO public.who_global_data VALUES (19917, 15718, 1069368, 381, 28338, 326, 78);
INSERT INTO public.who_global_data VALUES (19918, 2314, 77150, 23, 1175, 326, 170);
INSERT INTO public.who_global_data VALUES (19919, 0, 4389, 0, 36, 326, 32);
INSERT INTO public.who_global_data VALUES (19920, 15, 27499, 0, 905, 326, 155);
INSERT INTO public.who_global_data VALUES (19921, 2989, 79770, 6, 978, 326, 82);
INSERT INTO public.who_global_data VALUES (19922, 792, 49013, 8, 664, 326, 16);
INSERT INTO public.who_global_data VALUES (19923, 0, 6268, 0, 130, 326, 72);
INSERT INTO public.who_global_data VALUES (19924, 401, 79975, 1, 312, 326, 43);
INSERT INTO public.who_global_data VALUES (19925, 1094, 397507, 19, 5780, 326, 120);
INSERT INTO public.who_global_data VALUES (19926, 3, 227, 0, 7, 326, 213);
INSERT INTO public.who_global_data VALUES (19927, 0, 91167, 0, 945, 326, 31);
INSERT INTO public.who_global_data VALUES (19928, 11557, 347025, 93, 10868, 326, 204);
INSERT INTO public.who_global_data VALUES (19929, 55, 3050, 1, 47, 326, 152);
INSERT INTO public.who_global_data VALUES (19930, 0, 2557, 0, 41, 326, 144);
INSERT INTO public.who_global_data VALUES (19931, 0, 190, 0, 9, 326, 96);
INSERT INTO public.who_global_data VALUES (19932, 4, 340, 0, 0, 326, 47);
INSERT INTO public.who_global_data VALUES (19933, 167, 140612, 24, 8608, 326, 80);
INSERT INTO public.who_global_data VALUES (19934, 0, 131, 0, 3, 326, 159);
INSERT INTO public.who_global_data VALUES (19935, 1258, 39758, 10, 1075, 326, 27);
INSERT INTO public.who_global_data VALUES (19936, 0, 5923, 0, 21, 326, 146);
INSERT INTO public.who_global_data VALUES (19937, 30026, 5353656, 571, 156471, 326, 71);
INSERT INTO public.who_global_data VALUES (19938, 0, 72, 0, 1, 326, 210);
INSERT INTO public.who_global_data VALUES (19939, 0, 148, 0, 3, 326, 54);
INSERT INTO public.who_global_data VALUES (19940, 1043, 37562, 7, 1084, 326, 147);
INSERT INTO public.who_global_data VALUES (19941, 11, 2444, 0, 65, 326, 2);
INSERT INTO public.who_global_data VALUES (19942, 1, 556, 0, 1, 326, 105);
INSERT INTO public.who_global_data VALUES (19943, 124, 8322, 0, 94, 326, 53);
INSERT INTO public.who_global_data VALUES (19944, 0, 287, 0, 0, 326, 81);
INSERT INTO public.who_global_data VALUES (19945, 0, 21570, 0, 425, 326, 223);
INSERT INTO public.who_global_data VALUES (19946, 2584, 211732, 26, 9888, 326, 94);
INSERT INTO public.who_global_data VALUES (19947, 3, 239, 0, 1, 326, 154);
INSERT INTO public.who_global_data VALUES (19948, 0, 4862, 0, 62, 326, 83);
INSERT INTO public.who_global_data VALUES (19949, 11, 1434, 0, 96, 326, 194);
INSERT INTO public.who_global_data VALUES (19950, 1636, 500542, 48, 13892, 326, 136);
INSERT INTO public.who_global_data VALUES (19951, 22, 91675, 0, 4746, 326, 179);
INSERT INTO public.who_global_data VALUES (19952, 8672, 998942, 166, 29802, 326, 57);
INSERT INTO public.who_global_data VALUES (19953, 13, 517, 0, 7, 326, 35);
INSERT INTO public.who_global_data VALUES (19954, 0, 5253, 0, 92, 326, 228);
INSERT INTO public.who_global_data VALUES (19955, 0, 0, 0, 0, 326, 19);
INSERT INTO public.who_global_data VALUES (19956, 1210, 101826, 14, 1265, 326, 22);
INSERT INTO public.who_global_data VALUES (19957, 0, 20405, 0, 121, 326, 1);
INSERT INTO public.who_global_data VALUES (19958, 2242, 33959, 16, 429, 326, 21);
INSERT INTO public.who_global_data VALUES (19959, 55, 6534, 0, 128, 326, 234);
INSERT INTO public.who_global_data VALUES (19960, 0, 803, 0, 1, 326, 91);
INSERT INTO public.who_global_data VALUES (19961, 130, 3444, 0, 25, 326, 137);
INSERT INTO public.who_global_data VALUES (19962, 12474, 250797, 106, 2077, 326, 201);
INSERT INTO public.who_global_data VALUES (19963, 0, 0, 0, 0, 326, 171);
INSERT INTO public.who_global_data VALUES (19964, 0, 11121, 0, 304, 326, 92);
INSERT INTO public.who_global_data VALUES (19965, 789, 39411, 3, 700, 326, 112);
INSERT INTO public.who_global_data VALUES (19966, 2, 5530, 0, 61, 326, 62);
INSERT INTO public.who_global_data VALUES (19967, 1, 38, 0, 0, 326, 69);
INSERT INTO public.who_global_data VALUES (19968, 1145, 124018, 8, 2220, 326, 220);
INSERT INTO public.who_global_data VALUES (19969, 3163, 159614, 42, 12542, 326, 100);
INSERT INTO public.who_global_data VALUES (19970, 167, 106397, 11, 6187, 326, 187);
INSERT INTO public.who_global_data VALUES (19971, 164, 32585, 4, 944, 326, 63);
INSERT INTO public.who_global_data VALUES (19972, 0, 5079, 0, 83, 326, 28);
INSERT INTO public.who_global_data VALUES (19973, 0, 461, 0, 0, 326, 172);
INSERT INTO public.who_global_data VALUES (19974, 51, 4351, 0, 73, 326, 17);
INSERT INTO public.who_global_data VALUES (19975, 16, 5847, 0, 116, 326, 226);
INSERT INTO public.who_global_data VALUES (19976, 629, 92858, 19, 1419, 326, 236);
INSERT INTO public.who_global_data VALUES (19977, 0, 13, 0, 0, 326, 76);
INSERT INTO public.who_global_data VALUES (19978, 0, 490, 0, 0, 326, 30);
INSERT INTO public.who_global_data VALUES (19979, 0, 33, 0, 2, 326, 128);
INSERT INTO public.who_global_data VALUES (19980, 178, 14652, 0, 353, 326, 86);
INSERT INTO public.who_global_data VALUES (19981, 45388, 1055942, 137, 34362, 326, 140);
INSERT INTO public.who_global_data VALUES (19982, 34, 10376, 0, 69, 326, 44);
INSERT INTO public.who_global_data VALUES (19983, 0, 5859, 0, 20, 326, 113);
INSERT INTO public.who_global_data VALUES (19984, 0, 8919, 0, 54, 326, 29);
INSERT INTO public.who_global_data VALUES (19985, 0, 3659, 0, 119, 326, 125);
INSERT INTO public.who_global_data VALUES (19986, 1928, 28431, 8, 201, 326, 131);
INSERT INTO public.who_global_data VALUES (19987, 11176, 429181, 29, 10032, 326, 46);
INSERT INTO public.who_global_data VALUES (19988, 89, 47690, 2, 316, 326, 10);
INSERT INTO public.who_global_data VALUES (19989, 11, 641, 0, 0, 326, 205);
INSERT INTO public.who_global_data VALUES (19990, 935, 29992, 5, 564, 326, 50);
INSERT INTO public.who_global_data VALUES (19991, 0, 17, 0, 0, 326, 20);
INSERT INTO public.who_global_data VALUES (19992, 0, 27, 0, 0, 326, 13);
INSERT INTO public.who_global_data VALUES (19993, 0, 7329, 0, 115, 326, 148);
INSERT INTO public.who_global_data VALUES (19994, 34, 4155, 2, 71, 326, 230);
INSERT INTO public.who_global_data VALUES (19995, 730, 104632, 15, 3609, 326, 190);
INSERT INTO public.who_global_data VALUES (19996, 0, 265, 0, 13, 326, 188);
INSERT INTO public.who_global_data VALUES (19997, 0, 11669, 0, 71, 326, 123);
INSERT INTO public.who_global_data VALUES (19998, 0, 2403, 0, 41, 326, 9);
INSERT INTO public.who_global_data VALUES (19999, 83, 3960, 0, 117, 326, 102);
INSERT INTO public.who_global_data VALUES (20000, 16, 9015, 0, 231, 326, 34);
INSERT INTO public.who_global_data VALUES (20001, 0, 26, 0, 0, 326, 212);
INSERT INTO public.who_global_data VALUES (20002, 373, 91882, 8, 2612, 326, 122);
INSERT INTO public.who_global_data VALUES (20003, 3149, 59247, 35, 1425, 326, 38);
INSERT INTO public.who_global_data VALUES (20004, 86, 4394, 0, 11, 326, 130);
INSERT INTO public.who_global_data VALUES (20005, 50129, 7864811, 578, 118534, 326, 37);
INSERT INTO public.who_global_data VALUES (20006, 4070, 385980, 128, 13205, 326, 231);
INSERT INTO public.who_global_data VALUES (20007, 5814, 562705, 335, 32320, 326, 107);
INSERT INTO public.who_global_data VALUES (20008, 3204, 449153, 55, 10568, 326, 101);
INSERT INTO public.who_global_data VALUES (20009, 847, 56108, 4, 1882, 326, 132);
INSERT INTO public.who_global_data VALUES (20010, 0, 348, 0, 24, 326, 176);
INSERT INTO public.who_global_data VALUES (20011, 849, 309458, 26, 2382, 326, 200);
INSERT INTO public.who_global_data VALUES (20012, 19640, 504509, 151, 37210, 326, 169);
INSERT INTO public.who_global_data VALUES (20013, 32, 8670, 4, 186, 326, 225);
INSERT INTO public.who_global_data VALUES (20014, 699, 96534, 5, 1711, 326, 165);
INSERT INTO public.who_global_data VALUES (20015, 4, 530, 0, 32, 326, 233);
INSERT INTO public.who_global_data VALUES (20016, 1820, 50750, 32, 540, 326, 215);
INSERT INTO public.who_global_data VALUES (20017, 166, 147463, 41, 2219, 326, 177);
INSERT INTO public.who_global_data VALUES (20018, 947, 48790, 12, 896, 326, 183);
INSERT INTO public.who_global_data VALUES (20019, 0, 0, 0, 0, 326, 203);
INSERT INTO public.who_global_data VALUES (20020, 166, 17714, 2, 651, 326, 162);
INSERT INTO public.who_global_data VALUES (20021, 695, 120927, 4, 744, 326, 12);
INSERT INTO public.who_global_data VALUES (20022, 606, 55750, 4, 1134, 326, 24);
INSERT INTO public.who_global_data VALUES (20023, 0, 24, 0, 0, 326, 119);
INSERT INTO public.who_global_data VALUES (20024, 259, 4467, 4, 54, 326, 39);
INSERT INTO public.who_global_data VALUES (20025, 1427, 69906, 3, 562, 326, 26);
INSERT INTO public.who_global_data VALUES (20026, 0, 1934, 0, 43, 326, 59);
INSERT INTO public.who_global_data VALUES (20027, 2, 1395, 0, 82, 326, 77);
INSERT INTO public.who_global_data VALUES (20028, 990, 54374, 16, 790, 326, 134);
INSERT INTO public.who_global_data VALUES (20029, 10, 340, 0, 1, 326, 4);
INSERT INTO public.who_global_data VALUES (20030, 596, 10184, 6, 123, 326, 109);
INSERT INTO public.who_global_data VALUES (20031, 862, 13713, 3, 144, 326, 90);
INSERT INTO public.who_global_data VALUES (20032, 158, 16968, 6, 244, 326, 61);
INSERT INTO public.who_global_data VALUES (20033, 2, 5887, 0, 183, 326, 85);
INSERT INTO public.who_global_data VALUES (20034, 1228, 25742, 7, 221, 326, 49);
INSERT INTO public.who_global_data VALUES (20035, 30, 11421, 0, 37, 326, 208);
INSERT INTO public.who_global_data VALUES (20036, 32, 3472, 0, 132, 326, 166);
INSERT INTO public.who_global_data VALUES (20037, 122, 5487, 1, 51, 326, 64);
INSERT INTO public.who_global_data VALUES (20038, 0, 0, 0, 0, 326, 199);
INSERT INTO public.who_global_data VALUES (20039, 0, 2794, 0, 27, 326, 114);
INSERT INTO public.who_global_data VALUES (20040, 0, 7662, 0, 163, 326, 60);
INSERT INTO public.who_global_data VALUES (20041, 0, 435, 0, 10, 326, 68);
INSERT INTO public.who_global_data VALUES (20042, 0, 4276, 0, 44, 326, 158);
INSERT INTO public.who_global_data VALUES (20043, 6604, 880775, 418, 88312, 326, 52);
INSERT INTO public.who_global_data VALUES (20044, 0, 0, 0, 0, 326, 117);
INSERT INTO public.who_global_data VALUES (20045, 1, 299, 0, 2, 326, 126);
INSERT INTO public.who_global_data VALUES (20046, 9, 337, 0, 0, 326, 196);
INSERT INTO public.who_global_data VALUES (20047, 292, 17022, 3, 266, 326, 142);
INSERT INTO public.who_global_data VALUES (20048, 0, 13, 0, 1, 326, 185);
INSERT INTO public.who_global_data VALUES (20049, 4045, 194461, 50, 3255, 326, 138);
INSERT INTO public.who_global_data VALUES (20050, 147, 11895, 3, 85, 326, 181);
INSERT INTO public.who_global_data VALUES (20051, 1423, 43788, 28, 1066, 326, 178);
INSERT INTO public.who_global_data VALUES (20052, 78, 12579, 0, 133, 326, 168);
INSERT INTO public.who_global_data VALUES (20053, 0, 0, 0, 0, 326, 160);
INSERT INTO public.who_global_data VALUES (20054, 2225, 155233, 13, 842, 326, 151);
INSERT INTO public.who_global_data VALUES (20055, 8646, 280456, 55, 7016, 326, 193);
INSERT INTO public.who_global_data VALUES (20056, 0, 27, 0, 0, 326, 18);
INSERT INTO public.who_global_data VALUES (20057, 1, 1579, 0, 25, 326, 40);
INSERT INTO public.who_global_data VALUES (20058, 0, 4362, 0, 155, 326, 218);
INSERT INTO public.who_global_data VALUES (20059, 0, 1215, 0, 69, 326, 191);
INSERT INTO public.who_global_data VALUES (20060, 48, 61930, 0, 1129, 326, 156);
INSERT INTO public.who_global_data VALUES (20061, 0, 0, 0, 0, 326, 135);
INSERT INTO public.who_global_data VALUES (20062, 403, 26394, 14, 897, 326, 55);
INSERT INTO public.who_global_data VALUES (20063, 0, 88, 0, 2, 326, 88);
INSERT INTO public.who_global_data VALUES (20064, 0, 17232, 0, 279, 326, 108);
INSERT INTO public.who_global_data VALUES (20065, 410, 61593, 4, 514, 326, 48);
INSERT INTO public.who_global_data VALUES (20066, 0, 111837, 0, 1147, 326, 3);
INSERT INTO public.who_global_data VALUES (20067, 0, 741, 0, 13, 326, 224);
INSERT INTO public.who_global_data VALUES (20068, 847, 327056, 12, 6727, 326, 110);
INSERT INTO public.who_global_data VALUES (20069, 0, 0, 0, 0, 326, 106);
INSERT INTO public.who_global_data VALUES (20070, 639, 127866, 10, 2622, 326, 89);
INSERT INTO public.who_global_data VALUES (20071, 0, 583, 0, 7, 326, 121);
INSERT INTO public.who_global_data VALUES (20072, 733, 58259, 11, 1278, 326, 163);
INSERT INTO public.who_global_data VALUES (20073, 3240, 883116, 49, 34033, 326, 70);
INSERT INTO public.who_global_data VALUES (20074, 2020, 367819, 19, 6934, 326, 174);
INSERT INTO public.who_global_data VALUES (20075, 0, 0, 0, 0, 326, 175);
INSERT INTO public.who_global_data VALUES (20076, 13628, 241946, 179, 4351, 326, 118);
INSERT INTO public.who_global_data VALUES (20077, 3669, 116109, 21, 2297, 326, 189);
INSERT INTO public.who_global_data VALUES (20078, 296, 61280, 3, 794, 326, 124);
INSERT INTO public.who_global_data VALUES (20079, 254, 130965, 0, 229, 326, 192);
INSERT INTO public.who_global_data VALUES (20080, 61, 25836, 0, 457, 326, 41);
INSERT INTO public.who_global_data VALUES (20081, 833, 71089, 14, 1669, 326, 95);
INSERT INTO public.who_global_data VALUES (20082, 0, 5149, 0, 20, 326, 74);
INSERT INTO public.who_global_data VALUES (20083, 4761, 205793, 73, 6318, 326, 11);
INSERT INTO public.who_global_data VALUES (20084, 16710, 1513877, 229, 26050, 326, 87);
INSERT INTO public.who_global_data VALUES (20085, 8, 5060, 0, 34, 326, 214);
INSERT INTO public.who_global_data VALUES (20086, 0, 5, 0, 0, 326, 116);
INSERT INTO public.who_global_data VALUES (20087, 0, 77, 0, 0, 326, 157);
INSERT INTO public.who_global_data VALUES (20088, 0, 0, 0, 0, 326, 182);
INSERT INTO public.who_global_data VALUES (20089, 0, 19, 0, 0, 326, 186);
INSERT INTO public.who_global_data VALUES (20090, 4, 52, 0, 0, 326, 127);
INSERT INTO public.who_global_data VALUES (20091, 0, 538, 0, 8, 326, 232);
INSERT INTO public.who_global_data VALUES (20092, 0, 12, 0, 0, 326, 33);
INSERT INTO public.who_global_data VALUES (20093, 0, 73, 0, 0, 326, 97);
INSERT INTO public.who_global_data VALUES (20094, 0, 0, 0, 0, 326, 42);
INSERT INTO public.who_global_data VALUES (20095, 25, 844, 0, 42, 326, 198);
INSERT INTO public.who_global_data VALUES (20096, 2, 940, 0, 15, 326, 216);
INSERT INTO public.who_global_data VALUES (20097, 395, 344552, 17, 5281, 326, 164);
INSERT INTO public.who_global_data VALUES (20098, 18, 15543, 0, 321, 326, 235);
INSERT INTO public.who_global_data VALUES (20099, 757, 38872, 3, 789, 326, 67);
INSERT INTO public.who_global_data VALUES (20100, 0, 152, 0, 0, 326, 15);
INSERT INTO public.who_global_data VALUES (20101, 2, 2345, 0, 74, 326, 180);
INSERT INTO public.who_global_data VALUES (20102, 14, 57965, 0, 28, 326, 237);
INSERT INTO public.who_global_data VALUES (20103, 0, 14, 0, 0, 326, 25);
INSERT INTO public.who_global_data VALUES (20104, 0, 776, 0, 22, 326, 209);
INSERT INTO public.who_global_data VALUES (20105, 2890, 40801, 25, 159, 326, 217);
INSERT INTO public.who_global_data VALUES (20106, 1969, 21293, 20, 264, 326, 79);
INSERT INTO public.who_global_data VALUES (20107, 0, 4, 0, 0, 326, 143);
INSERT INTO public.who_global_data VALUES (20108, 0, 3897, 0, 102, 326, 229);
INSERT INTO public.who_global_data VALUES (20109, 1834, 714246, 53, 18944, 326, 141);
INSERT INTO public.who_global_data VALUES (20110, 5, 2883, 0, 56, 326, 197);
INSERT INTO public.who_global_data VALUES (20111, 25075, 1126886, 214, 37307, 326, 221);
INSERT INTO public.who_global_data VALUES (20112, 368, 7521, 0, 14, 326, 150);
INSERT INTO public.who_global_data VALUES (20113, 9, 13742, 1, 837, 326, 56);
INSERT INTO public.who_global_data VALUES (20114, 1, 5155, 0, 109, 326, 167);
INSERT INTO public.who_global_data VALUES (20115, 1868, 112864, 7, 5961, 326, 23);
INSERT INTO public.who_global_data VALUES (20116, 0, 103323, 0, 1876, 326, 222);
INSERT INTO public.who_global_data VALUES (20117, 40, 5359, 3, 267, 326, 219);
INSERT INTO public.who_global_data VALUES (20118, 41, 10736, 0, 81, 326, 7);
INSERT INTO public.who_global_data VALUES (20119, 5, 3736, 0, 59, 326, 161);
INSERT INTO public.who_global_data VALUES (20120, 23012, 854014, 174, 44745, 326, 149);
INSERT INTO public.who_global_data VALUES (20121, 0, 29, 0, 0, 326, 6);
INSERT INTO public.who_global_data VALUES (20122, 0, 2162, 0, 52, 326, 139);
INSERT INTO public.who_global_data VALUES (20123, 0, 0, 0, 0, 326, 211);
INSERT INTO public.who_global_data VALUES (20124, 0, 0, 0, 0, 326, 14);
INSERT INTO public.who_global_data VALUES (20125, 41, 5487, 1, 104, 326, 111);
INSERT INTO public.who_global_data VALUES (20126, 1994, 52399, 106, 983, 326, 207);
INSERT INTO public.who_global_data VALUES (20127, 2091, 359784, 69, 9727, 326, 66);
INSERT INTO public.who_global_data VALUES (20128, 0, 0, 0, 0, 326, 173);
INSERT INTO public.who_global_data VALUES (20129, 0, 699, 0, 6, 326, 145);
INSERT INTO public.who_global_data VALUES (20130, 0, 0, 0, 0, 326, 65);
INSERT INTO public.who_global_data VALUES (20131, 134, 11297, 0, 99, 326, 184);
INSERT INTO public.who_global_data VALUES (20132, 6088, 343498, 102, 6391, 326, 98);
INSERT INTO public.who_global_data VALUES (20133, 1491, 123764, 0, 475, 326, 104);
INSERT INTO public.who_global_data VALUES (20134, 0, 509, 0, 21, 326, 73);
INSERT INTO public.who_global_data VALUES (20135, 82630, 8403121, 943, 222507, 326, 8);
INSERT INTO public.who_global_data VALUES (20136, 0, 1346, 0, 21, 326, 227);
INSERT INTO public.who_global_data VALUES (20137, 58, 2759, 0, 53, 326, 75);
INSERT INTO public.who_global_data VALUES (20138, 277, 65200, 3, 547, 326, 45);
INSERT INTO public.who_global_data VALUES (20139, 0, 0, 0, 0, 326, 133);
INSERT INTO public.who_global_data VALUES (20140, 0, 88416, 0, 759, 326, 202);
INSERT INTO public.who_global_data VALUES (20141, 12, 1160, 0, 35, 326, 129);
INSERT INTO public.who_global_data VALUES (20142, 0, 1, 0, 0, 326, 36);
INSERT INTO public.who_global_data VALUES (20143, 0, 2064, 0, 600, 326, 51);
INSERT INTO public.who_global_data VALUES (20144, 22, 16117, 2, 348, 326, 206);
INSERT INTO public.who_global_data VALUES (20145, 12, 8269, 0, 236, 326, 5);
INSERT INTO public.who_global_data VALUES (20146, 61, 40687, 2, 1507, 179, 103);
INSERT INTO public.who_global_data VALUES (20147, 306, 18556, 4, 469, 179, 58);
INSERT INTO public.who_global_data VALUES (20148, 273, 55630, 9, 1897, 179, 195);
INSERT INTO public.who_global_data VALUES (20149, 0, 0, 0, 0, 179, 115);
INSERT INTO public.who_global_data VALUES (20150, 227, 4038, 6, 69, 179, 99);
INSERT INTO public.who_global_data VALUES (20151, 247, 8829, 5, 265, 179, 153);
INSERT INTO public.who_global_data VALUES (20152, 0, 3, 0, 0, 179, 93);
INSERT INTO public.who_global_data VALUES (20153, 0, 122, 0, 3, 179, 84);
INSERT INTO public.who_global_data VALUES (20154, 16325, 1053650, 438, 27957, 179, 78);
INSERT INTO public.who_global_data VALUES (20155, 2213, 74836, 12, 1152, 179, 170);
INSERT INTO public.who_global_data VALUES (20156, 20, 4389, 1, 36, 179, 32);
INSERT INTO public.who_global_data VALUES (20157, 18, 27484, 0, 905, 179, 155);
INSERT INTO public.who_global_data VALUES (20158, 3442, 76781, 15, 972, 179, 82);
INSERT INTO public.who_global_data VALUES (20159, 803, 48221, 8, 656, 179, 16);
INSERT INTO public.who_global_data VALUES (20160, 133, 6268, 0, 130, 179, 72);
INSERT INTO public.who_global_data VALUES (20161, 363, 79574, 3, 311, 179, 43);
INSERT INTO public.who_global_data VALUES (20162, 1586, 396413, 14, 5761, 179, 120);
INSERT INTO public.who_global_data VALUES (20163, 0, 224, 0, 7, 179, 213);
INSERT INTO public.who_global_data VALUES (20164, 787, 91167, 0, 945, 179, 31);
INSERT INTO public.who_global_data VALUES (20165, 18877, 335468, 94, 10775, 179, 204);
INSERT INTO public.who_global_data VALUES (20166, 58, 2995, 0, 46, 179, 152);
INSERT INTO public.who_global_data VALUES (20167, 0, 2557, 0, 41, 179, 144);
INSERT INTO public.who_global_data VALUES (20168, 2, 190, 0, 9, 179, 96);
INSERT INTO public.who_global_data VALUES (20169, 0, 336, 0, 0, 179, 47);
INSERT INTO public.who_global_data VALUES (20170, 217, 140445, 26, 8584, 179, 80);
INSERT INTO public.who_global_data VALUES (20171, 0, 131, 0, 3, 179, 159);
INSERT INTO public.who_global_data VALUES (20172, 1178, 38500, 14, 1065, 179, 27);
INSERT INTO public.who_global_data VALUES (20173, 314, 5923, 0, 21, 179, 146);
INSERT INTO public.who_global_data VALUES (20174, 24858, 5323630, 497, 155900, 179, 71);
INSERT INTO public.who_global_data VALUES (20175, 0, 72, 0, 1, 179, 210);
INSERT INTO public.who_global_data VALUES (20176, 0, 148, 0, 3, 179, 54);
INSERT INTO public.who_global_data VALUES (20177, 1589, 36519, 13, 1077, 179, 147);
INSERT INTO public.who_global_data VALUES (20178, 12, 2433, 0, 65, 179, 2);
INSERT INTO public.who_global_data VALUES (20179, 2, 555, 0, 1, 179, 105);
INSERT INTO public.who_global_data VALUES (20180, 76, 8198, 3, 94, 179, 53);
INSERT INTO public.who_global_data VALUES (20181, 1, 287, 0, 0, 179, 81);
INSERT INTO public.who_global_data VALUES (20182, 0, 21570, 0, 425, 179, 223);
INSERT INTO public.who_global_data VALUES (20183, 2788, 209148, 33, 9862, 179, 94);
INSERT INTO public.who_global_data VALUES (20184, 0, 236, 0, 1, 179, 154);
INSERT INTO public.who_global_data VALUES (20185, 0, 4862, 0, 62, 179, 83);
INSERT INTO public.who_global_data VALUES (20186, 13, 1423, 0, 96, 179, 194);
INSERT INTO public.who_global_data VALUES (20187, 1775, 498906, 52, 13844, 179, 136);
INSERT INTO public.who_global_data VALUES (20188, 32, 91653, 0, 4746, 179, 179);
INSERT INTO public.who_global_data VALUES (20189, 8570, 990270, 172, 29636, 179, 57);
INSERT INTO public.who_global_data VALUES (20190, 0, 504, 0, 7, 179, 35);
INSERT INTO public.who_global_data VALUES (20191, 97, 5253, 0, 92, 179, 228);
INSERT INTO public.who_global_data VALUES (20192, 0, 0, 0, 0, 179, 19);
INSERT INTO public.who_global_data VALUES (20193, 1191, 100616, 15, 1251, 179, 22);
INSERT INTO public.who_global_data VALUES (20194, 15, 20405, 0, 121, 179, 1);
INSERT INTO public.who_global_data VALUES (20195, 1867, 31717, 7, 413, 179, 21);
INSERT INTO public.who_global_data VALUES (20196, 58, 6479, 0, 128, 179, 234);
INSERT INTO public.who_global_data VALUES (20197, 19, 803, 0, 1, 179, 91);
INSERT INTO public.who_global_data VALUES (20198, 160, 3314, 0, 25, 179, 137);
INSERT INTO public.who_global_data VALUES (20199, 15258, 238323, 126, 1971, 179, 201);
INSERT INTO public.who_global_data VALUES (20200, 0, 0, 0, 0, 179, 171);
INSERT INTO public.who_global_data VALUES (20201, 25, 11121, 0, 304, 179, 92);
INSERT INTO public.who_global_data VALUES (20202, 859, 38622, 3, 697, 179, 112);
INSERT INTO public.who_global_data VALUES (20203, 6, 5528, 0, 61, 179, 62);
INSERT INTO public.who_global_data VALUES (20204, 4, 37, 0, 0, 179, 69);
INSERT INTO public.who_global_data VALUES (20205, 0, 122873, 0, 2212, 179, 220);
INSERT INTO public.who_global_data VALUES (20206, 0, 156451, 0, 12500, 179, 100);
INSERT INTO public.who_global_data VALUES (20207, 170, 106230, 10, 6176, 179, 187);
INSERT INTO public.who_global_data VALUES (20208, 159, 32421, 4, 940, 179, 63);
INSERT INTO public.who_global_data VALUES (20209, 3, 5079, 0, 83, 179, 28);
INSERT INTO public.who_global_data VALUES (20210, 9, 461, 0, 0, 179, 172);
INSERT INTO public.who_global_data VALUES (20211, 53, 4300, 2, 73, 179, 17);
INSERT INTO public.who_global_data VALUES (20212, 17, 5831, 0, 116, 179, 226);
INSERT INTO public.who_global_data VALUES (20213, 536, 92229, 4, 1400, 179, 236);
INSERT INTO public.who_global_data VALUES (20214, 0, 13, 0, 0, 179, 76);
INSERT INTO public.who_global_data VALUES (20215, 0, 490, 0, 0, 179, 30);
INSERT INTO public.who_global_data VALUES (20216, 0, 33, 0, 2, 179, 128);
INSERT INTO public.who_global_data VALUES (20217, 219, 14474, 0, 353, 179, 86);
INSERT INTO public.who_global_data VALUES (20218, 41825, 1010554, 297, 34225, 179, 140);
INSERT INTO public.who_global_data VALUES (20219, 0, 10342, 0, 69, 179, 44);
INSERT INTO public.who_global_data VALUES (20220, 698, 5859, 1, 20, 179, 113);
INSERT INTO public.who_global_data VALUES (20221, 18, 8919, 0, 54, 179, 29);
INSERT INTO public.who_global_data VALUES (20222, 0, 3659, 0, 119, 179, 125);
INSERT INTO public.who_global_data VALUES (20223, 1941, 26503, 10, 193, 179, 131);
INSERT INTO public.who_global_data VALUES (20224, 14714, 418005, 49, 10003, 179, 46);
INSERT INTO public.who_global_data VALUES (20225, 63, 47601, 2, 314, 179, 10);
INSERT INTO public.who_global_data VALUES (20226, 9, 630, 0, 0, 179, 205);
INSERT INTO public.who_global_data VALUES (20227, 841, 29057, 10, 559, 179, 50);
INSERT INTO public.who_global_data VALUES (20228, 0, 17, 0, 0, 179, 20);
INSERT INTO public.who_global_data VALUES (20229, 0, 27, 0, 0, 179, 13);
INSERT INTO public.who_global_data VALUES (20230, 0, 7329, 0, 115, 179, 148);
INSERT INTO public.who_global_data VALUES (20231, 84, 4121, 0, 69, 179, 230);
INSERT INTO public.who_global_data VALUES (20232, 730, 103902, 14, 3594, 179, 190);
INSERT INTO public.who_global_data VALUES (20233, 5, 265, 0, 13, 179, 188);
INSERT INTO public.who_global_data VALUES (20234, 34, 11669, 0, 71, 179, 123);
INSERT INTO public.who_global_data VALUES (20235, 0, 2403, 0, 41, 179, 9);
INSERT INTO public.who_global_data VALUES (20236, 27, 3877, 1, 117, 179, 102);
INSERT INTO public.who_global_data VALUES (20237, 20, 8999, 0, 231, 179, 34);
INSERT INTO public.who_global_data VALUES (20238, 0, 26, 0, 0, 179, 212);
INSERT INTO public.who_global_data VALUES (20239, 431, 91509, 8, 2604, 179, 122);
INSERT INTO public.who_global_data VALUES (20240, 1820, 56098, 38, 1390, 179, 38);
INSERT INTO public.who_global_data VALUES (20241, 40, 4308, 0, 11, 179, 130);
INSERT INTO public.who_global_data VALUES (20242, 53370, 7814682, 650, 117956, 179, 37);
INSERT INTO public.who_global_data VALUES (20243, 4369, 381910, 118, 13077, 179, 231);
INSERT INTO public.who_global_data VALUES (20244, 6134, 556891, 335, 31985, 179, 107);
INSERT INTO public.who_global_data VALUES (20245, 3785, 445949, 48, 10513, 179, 101);
INSERT INTO public.who_global_data VALUES (20246, 785, 55261, 7, 1878, 179, 132);
INSERT INTO public.who_global_data VALUES (20247, 0, 348, 0, 24, 179, 176);
INSERT INTO public.who_global_data VALUES (20248, 1032, 308609, 29, 2356, 179, 200);
INSERT INTO public.who_global_data VALUES (20249, 19143, 484869, 91, 37059, 179, 169);
INSERT INTO public.who_global_data VALUES (20250, 38, 8638, 3, 182, 179, 225);
INSERT INTO public.who_global_data VALUES (20251, 697, 95835, 12, 1706, 179, 165);
INSERT INTO public.who_global_data VALUES (20252, 3, 526, 0, 32, 179, 233);
INSERT INTO public.who_global_data VALUES (20253, 2489, 48930, 27, 508, 179, 215);
INSERT INTO public.who_global_data VALUES (20254, 315, 147297, 0, 2178, 179, 177);
INSERT INTO public.who_global_data VALUES (20255, 631, 47843, 14, 884, 179, 183);
INSERT INTO public.who_global_data VALUES (20256, 0, 0, 0, 0, 179, 203);
INSERT INTO public.who_global_data VALUES (20257, 169, 17548, 2, 649, 179, 162);
INSERT INTO public.who_global_data VALUES (20258, 812, 120232, 10, 740, 179, 12);
INSERT INTO public.who_global_data VALUES (20259, 556, 55144, 4, 1130, 179, 24);
INSERT INTO public.who_global_data VALUES (20260, 0, 24, 0, 0, 179, 119);
INSERT INTO public.who_global_data VALUES (20261, 250, 4208, 1, 50, 179, 39);
INSERT INTO public.who_global_data VALUES (20262, 1534, 68479, 7, 559, 179, 26);
INSERT INTO public.who_global_data VALUES (20263, 11, 1934, 0, 43, 179, 59);
INSERT INTO public.who_global_data VALUES (20264, 8, 1393, 0, 82, 179, 77);
INSERT INTO public.who_global_data VALUES (20265, 764, 53384, 6, 774, 179, 134);
INSERT INTO public.who_global_data VALUES (20266, 42, 330, 0, 1, 179, 4);
INSERT INTO public.who_global_data VALUES (20267, 480, 9588, 1, 117, 179, 109);
INSERT INTO public.who_global_data VALUES (20268, 518, 12851, 1, 141, 179, 90);
INSERT INTO public.who_global_data VALUES (20269, 0, 16810, 0, 238, 179, 61);
INSERT INTO public.who_global_data VALUES (20270, 11, 5885, 0, 183, 179, 85);
INSERT INTO public.who_global_data VALUES (20271, 710, 24514, 10, 214, 179, 49);
INSERT INTO public.who_global_data VALUES (20272, 33, 11391, 0, 37, 179, 208);
INSERT INTO public.who_global_data VALUES (20273, 0, 3440, 0, 132, 179, 166);
INSERT INTO public.who_global_data VALUES (20274, 115, 5365, 1, 50, 179, 64);
INSERT INTO public.who_global_data VALUES (20275, 0, 0, 0, 0, 179, 199);
INSERT INTO public.who_global_data VALUES (20276, 0, 2794, 0, 27, 179, 114);
INSERT INTO public.who_global_data VALUES (20277, 24, 7662, 0, 163, 179, 60);
INSERT INTO public.who_global_data VALUES (20278, 14, 435, 0, 10, 179, 68);
INSERT INTO public.who_global_data VALUES (20279, 73, 4276, 0, 44, 179, 158);
INSERT INTO public.who_global_data VALUES (20280, 6612, 874171, 479, 87894, 179, 52);
INSERT INTO public.who_global_data VALUES (20281, 0, 0, 0, 0, 179, 117);
INSERT INTO public.who_global_data VALUES (20282, 14, 298, 0, 2, 179, 126);
INSERT INTO public.who_global_data VALUES (20283, 0, 328, 0, 0, 179, 196);
INSERT INTO public.who_global_data VALUES (20284, 194, 16730, 8, 263, 179, 142);
INSERT INTO public.who_global_data VALUES (20285, 0, 13, 0, 1, 179, 185);
INSERT INTO public.who_global_data VALUES (20286, 3685, 190416, 73, 3205, 179, 138);
INSERT INTO public.who_global_data VALUES (20287, 189, 11748, 1, 82, 179, 181);
INSERT INTO public.who_global_data VALUES (20288, 1357, 42365, 33, 1038, 179, 178);
INSERT INTO public.who_global_data VALUES (20289, 41, 12501, 0, 133, 179, 168);
INSERT INTO public.who_global_data VALUES (20290, 0, 0, 0, 0, 179, 160);
INSERT INTO public.who_global_data VALUES (20291, 4499, 153008, 17, 829, 179, 151);
INSERT INTO public.who_global_data VALUES (20292, 9980, 271810, 47, 6961, 179, 193);
INSERT INTO public.who_global_data VALUES (20293, 0, 27, 0, 0, 179, 18);
INSERT INTO public.who_global_data VALUES (20294, 11, 1578, 0, 25, 179, 40);
INSERT INTO public.who_global_data VALUES (20295, 0, 4362, 0, 155, 179, 218);
INSERT INTO public.who_global_data VALUES (20296, 0, 1215, 0, 69, 179, 191);
INSERT INTO public.who_global_data VALUES (20297, 77, 61882, 2, 1129, 179, 156);
INSERT INTO public.who_global_data VALUES (20298, 0, 0, 0, 0, 179, 135);
INSERT INTO public.who_global_data VALUES (20299, 518, 25991, 9, 883, 179, 55);
INSERT INTO public.who_global_data VALUES (20300, 0, 88, 0, 2, 179, 88);
INSERT INTO public.who_global_data VALUES (20301, 268, 17232, 0, 279, 179, 108);
INSERT INTO public.who_global_data VALUES (20302, 513, 61183, 4, 510, 179, 48);
INSERT INTO public.who_global_data VALUES (20303, 0, 111837, 0, 1147, 179, 3);
INSERT INTO public.who_global_data VALUES (20304, 0, 741, 0, 13, 179, 224);
INSERT INTO public.who_global_data VALUES (20305, 736, 326209, 13, 6715, 179, 110);
INSERT INTO public.who_global_data VALUES (20306, 0, 0, 0, 0, 179, 106);
INSERT INTO public.who_global_data VALUES (20307, 792, 127227, 15, 2612, 179, 89);
INSERT INTO public.who_global_data VALUES (20308, 0, 583, 0, 7, 179, 121);
INSERT INTO public.who_global_data VALUES (20309, 707, 57526, 17, 1267, 179, 163);
INSERT INTO public.who_global_data VALUES (20310, 2991, 879876, 47, 33984, 179, 70);
INSERT INTO public.who_global_data VALUES (20311, 1911, 365799, 132, 6915, 179, 174);
INSERT INTO public.who_global_data VALUES (20312, 0, 0, 0, 0, 179, 175);
INSERT INTO public.who_global_data VALUES (20313, 13632, 228318, 153, 4172, 179, 118);
INSERT INTO public.who_global_data VALUES (20314, 2899, 112440, 31, 2276, 179, 189);
INSERT INTO public.who_global_data VALUES (20315, 1947, 60984, 8, 791, 179, 124);
INSERT INTO public.who_global_data VALUES (20316, 249, 130711, 1, 229, 179, 192);
INSERT INTO public.who_global_data VALUES (20317, 77, 25775, 2, 457, 179, 41);
INSERT INTO public.who_global_data VALUES (20318, 688, 70256, 14, 1655, 179, 95);
INSERT INTO public.who_global_data VALUES (20319, 134, 5149, 1, 20, 179, 74);
INSERT INTO public.who_global_data VALUES (20320, 5028, 201032, 82, 6245, 179, 11);
INSERT INTO public.who_global_data VALUES (20321, 16521, 1497167, 296, 25821, 179, 87);
INSERT INTO public.who_global_data VALUES (20322, 35, 5052, 0, 34, 179, 214);
INSERT INTO public.who_global_data VALUES (20323, 0, 5, 0, 0, 179, 116);
INSERT INTO public.who_global_data VALUES (20324, 0, 77, 0, 0, 179, 157);
INSERT INTO public.who_global_data VALUES (20325, 0, 0, 0, 0, 179, 182);
INSERT INTO public.who_global_data VALUES (20326, 0, 19, 0, 0, 179, 186);
INSERT INTO public.who_global_data VALUES (20327, 6, 48, 0, 0, 179, 127);
INSERT INTO public.who_global_data VALUES (20328, 0, 538, 0, 8, 179, 232);
INSERT INTO public.who_global_data VALUES (20329, 0, 12, 0, 0, 179, 33);
INSERT INTO public.who_global_data VALUES (20330, 5, 73, 0, 0, 179, 97);
INSERT INTO public.who_global_data VALUES (20331, 0, 0, 0, 0, 179, 42);
INSERT INTO public.who_global_data VALUES (20332, 17, 819, 0, 42, 179, 198);
INSERT INTO public.who_global_data VALUES (20333, 3, 938, 0, 15, 179, 216);
INSERT INTO public.who_global_data VALUES (20334, 383, 344157, 14, 5264, 179, 164);
INSERT INTO public.who_global_data VALUES (20335, 17, 15525, 0, 321, 179, 235);
INSERT INTO public.who_global_data VALUES (20336, 579, 38115, 3, 786, 179, 67);
INSERT INTO public.who_global_data VALUES (20337, 0, 152, 0, 0, 179, 15);
INSERT INTO public.who_global_data VALUES (20338, 3, 2343, 1, 74, 179, 180);
INSERT INTO public.who_global_data VALUES (20339, 10, 57951, 0, 28, 179, 237);
INSERT INTO public.who_global_data VALUES (20340, 0, 14, 0, 0, 179, 25);
INSERT INTO public.who_global_data VALUES (20341, 7, 776, 0, 22, 179, 209);
INSERT INTO public.who_global_data VALUES (20342, 2581, 37911, 19, 134, 179, 217);
INSERT INTO public.who_global_data VALUES (20343, 1661, 19324, 9, 244, 179, 79);
INSERT INTO public.who_global_data VALUES (20344, 0, 4, 0, 0, 179, 143);
INSERT INTO public.who_global_data VALUES (20345, 0, 3897, 0, 102, 179, 229);
INSERT INTO public.who_global_data VALUES (20346, 1897, 712412, 48, 18891, 179, 141);
INSERT INTO public.who_global_data VALUES (20347, 2, 2878, 0, 56, 179, 197);
INSERT INTO public.who_global_data VALUES (20348, 23943, 1101811, 197, 37093, 179, 221);
INSERT INTO public.who_global_data VALUES (20349, 866, 7153, 0, 14, 179, 150);
INSERT INTO public.who_global_data VALUES (20350, 0, 13733, 0, 836, 179, 56);
INSERT INTO public.who_global_data VALUES (20351, 4, 5154, 0, 109, 179, 167);
INSERT INTO public.who_global_data VALUES (20352, 1666, 110996, 9, 5954, 179, 23);
INSERT INTO public.who_global_data VALUES (20353, 6592, 103323, 10, 1876, 179, 222);
INSERT INTO public.who_global_data VALUES (20354, 52, 5319, 4, 264, 179, 219);
INSERT INTO public.who_global_data VALUES (20355, 42, 10695, 0, 81, 179, 7);
INSERT INTO public.who_global_data VALUES (20356, 4, 3731, 0, 59, 179, 161);
INSERT INTO public.who_global_data VALUES (20357, 20531, 831002, 224, 44571, 179, 149);
INSERT INTO public.who_global_data VALUES (20358, 0, 29, 0, 0, 179, 6);
INSERT INTO public.who_global_data VALUES (20359, 23, 2162, 0, 52, 179, 139);
INSERT INTO public.who_global_data VALUES (20360, 0, 0, 0, 0, 179, 211);
INSERT INTO public.who_global_data VALUES (20361, 0, 0, 0, 0, 179, 14);
INSERT INTO public.who_global_data VALUES (20362, 54, 5446, 2, 103, 179, 111);
INSERT INTO public.who_global_data VALUES (20363, 1606, 50405, 58, 877, 179, 207);
INSERT INTO public.who_global_data VALUES (20364, 2165, 357693, 74, 9658, 179, 66);
INSERT INTO public.who_global_data VALUES (20365, 0, 0, 0, 0, 179, 173);
INSERT INTO public.who_global_data VALUES (20366, 1, 699, 0, 6, 179, 145);
INSERT INTO public.who_global_data VALUES (20367, 0, 0, 0, 0, 179, 65);
INSERT INTO public.who_global_data VALUES (20368, 122, 11163, 1, 99, 179, 184);
INSERT INTO public.who_global_data VALUES (20369, 7014, 337410, 125, 6289, 179, 98);
INSERT INTO public.who_global_data VALUES (20370, 1563, 122273, 1, 475, 179, 104);
INSERT INTO public.who_global_data VALUES (20371, 0, 509, 0, 21, 179, 73);
INSERT INTO public.who_global_data VALUES (20372, 72342, 8320491, 1001, 221564, 179, 8);
INSERT INTO public.who_global_data VALUES (20373, 3, 1346, 0, 21, 179, 227);
INSERT INTO public.who_global_data VALUES (20374, 38, 2701, 0, 53, 179, 75);
INSERT INTO public.who_global_data VALUES (20375, 290, 64923, 3, 544, 179, 45);
INSERT INTO public.who_global_data VALUES (20376, 0, 0, 0, 0, 179, 133);
INSERT INTO public.who_global_data VALUES (20377, 381, 88416, 6, 759, 179, 202);
INSERT INTO public.who_global_data VALUES (20378, 0, 1148, 0, 35, 179, 129);
INSERT INTO public.who_global_data VALUES (20379, 0, 1, 0, 0, 179, 36);
INSERT INTO public.who_global_data VALUES (20380, 3, 2064, 2, 600, 179, 51);
INSERT INTO public.who_global_data VALUES (20381, 60, 16095, 0, 346, 179, 206);
INSERT INTO public.who_global_data VALUES (20382, 15, 8257, 0, 236, 179, 5);
INSERT INTO public.who_global_data VALUES (20383, 116, 40626, 2, 1505, 332, 103);
INSERT INTO public.who_global_data VALUES (20384, 302, 18250, 3, 465, 332, 58);
INSERT INTO public.who_global_data VALUES (20385, 266, 55357, 8, 1888, 332, 195);
INSERT INTO public.who_global_data VALUES (20386, 0, 0, 0, 0, 332, 115);
INSERT INTO public.who_global_data VALUES (20387, 0, 3811, 0, 63, 332, 99);
INSERT INTO public.who_global_data VALUES (20388, 244, 8582, 5, 260, 332, 153);
INSERT INTO public.who_global_data VALUES (20389, 0, 3, 0, 0, 332, 93);
INSERT INTO public.who_global_data VALUES (20390, 0, 122, 0, 3, 332, 84);
INSERT INTO public.who_global_data VALUES (20391, 15928, 1037325, 344, 27519, 332, 78);
INSERT INTO public.who_global_data VALUES (20392, 2474, 72623, 14, 1140, 332, 170);
INSERT INTO public.who_global_data VALUES (20393, 14, 4369, 1, 35, 332, 32);
INSERT INTO public.who_global_data VALUES (20394, 22, 27466, 0, 905, 332, 155);
INSERT INTO public.who_global_data VALUES (20395, 2570, 73339, 17, 957, 332, 82);
INSERT INTO public.who_global_data VALUES (20396, 825, 47418, 6, 648, 332, 16);
INSERT INTO public.who_global_data VALUES (20397, 84, 6135, 3, 130, 332, 72);
INSERT INTO public.who_global_data VALUES (20398, 304, 79211, 0, 308, 332, 43);
INSERT INTO public.who_global_data VALUES (20399, 1696, 394827, 24, 5747, 332, 120);
INSERT INTO public.who_global_data VALUES (20400, 2, 224, 0, 7, 332, 213);
INSERT INTO public.who_global_data VALUES (20401, 738, 90380, 4, 945, 332, 31);
INSERT INTO public.who_global_data VALUES (20402, 17687, 316591, 55, 10681, 332, 204);
INSERT INTO public.who_global_data VALUES (20403, 51, 2937, 1, 46, 332, 152);
INSERT INTO public.who_global_data VALUES (20404, 0, 2557, 0, 41, 332, 144);
INSERT INTO public.who_global_data VALUES (20405, 0, 188, 0, 9, 332, 96);
INSERT INTO public.who_global_data VALUES (20406, 4, 336, 0, 0, 332, 47);
INSERT INTO public.who_global_data VALUES (20407, 191, 140228, 32, 8558, 332, 80);
INSERT INTO public.who_global_data VALUES (20408, 0, 131, 0, 3, 332, 159);
INSERT INTO public.who_global_data VALUES (20409, 1003, 37322, 20, 1051, 332, 27);
INSERT INTO public.who_global_data VALUES (20410, 0, 5609, 0, 21, 332, 146);
INSERT INTO public.who_global_data VALUES (20411, 24818, 5298772, 566, 155403, 332, 71);
INSERT INTO public.who_global_data VALUES (20412, 0, 72, 0, 1, 332, 210);
INSERT INTO public.who_global_data VALUES (20413, 1, 148, 0, 3, 332, 54);
INSERT INTO public.who_global_data VALUES (20414, 1595, 34930, 16, 1064, 332, 147);
INSERT INTO public.who_global_data VALUES (20415, 15, 2421, 0, 65, 332, 2);
INSERT INTO public.who_global_data VALUES (20416, 2, 553, 0, 1, 332, 105);
INSERT INTO public.who_global_data VALUES (20417, 89, 8122, 1, 91, 332, 53);
INSERT INTO public.who_global_data VALUES (20418, 0, 286, 0, 0, 332, 81);
INSERT INTO public.who_global_data VALUES (20419, 0, 21570, 0, 425, 332, 223);
INSERT INTO public.who_global_data VALUES (20420, 2672, 206360, 35, 9829, 332, 94);
INSERT INTO public.who_global_data VALUES (20421, 1, 236, 0, 1, 332, 154);
INSERT INTO public.who_global_data VALUES (20422, 0, 4862, 0, 62, 332, 83);
INSERT INTO public.who_global_data VALUES (20423, 6, 1410, 0, 96, 332, 194);
INSERT INTO public.who_global_data VALUES (20424, 1494, 497131, 73, 13792, 332, 136);
INSERT INTO public.who_global_data VALUES (20425, 33, 91621, 0, 4746, 332, 179);
INSERT INTO public.who_global_data VALUES (20426, 7561, 981700, 192, 29464, 332, 57);
INSERT INTO public.who_global_data VALUES (20427, 0, 504, 0, 7, 332, 35);
INSERT INTO public.who_global_data VALUES (20428, 0, 5156, 0, 92, 332, 228);
INSERT INTO public.who_global_data VALUES (20429, 0, 0, 0, 0, 332, 19);
INSERT INTO public.who_global_data VALUES (20430, 1503, 99425, 14, 1236, 332, 22);
INSERT INTO public.who_global_data VALUES (20431, 27, 20390, 0, 121, 332, 1);
INSERT INTO public.who_global_data VALUES (20432, 1563, 29850, 13, 406, 332, 21);
INSERT INTO public.who_global_data VALUES (20433, 53, 6421, 1, 128, 332, 234);
INSERT INTO public.who_global_data VALUES (20434, 25, 784, 0, 1, 332, 91);
INSERT INTO public.who_global_data VALUES (20435, 188, 3154, 0, 25, 332, 137);
INSERT INTO public.who_global_data VALUES (20436, 14150, 223065, 106, 1845, 332, 201);
INSERT INTO public.who_global_data VALUES (20437, 0, 0, 0, 0, 332, 171);
INSERT INTO public.who_global_data VALUES (20438, 19, 11096, 1, 304, 332, 92);
INSERT INTO public.who_global_data VALUES (20439, 760, 37763, 4, 694, 332, 112);
INSERT INTO public.who_global_data VALUES (20440, 10, 5522, 0, 61, 332, 62);
INSERT INTO public.who_global_data VALUES (20441, 0, 33, 0, 0, 332, 69);
INSERT INTO public.who_global_data VALUES (20442, 475, 122873, 6, 2212, 332, 220);
INSERT INTO public.who_global_data VALUES (20443, 826, 156451, 47, 12500, 332, 100);
INSERT INTO public.who_global_data VALUES (20444, 177, 106060, 11, 6166, 332, 187);
INSERT INTO public.who_global_data VALUES (20445, 142, 32262, 3, 936, 332, 63);
INSERT INTO public.who_global_data VALUES (20446, 2, 5076, 0, 83, 332, 28);
INSERT INTO public.who_global_data VALUES (20447, 0, 452, 0, 0, 332, 172);
INSERT INTO public.who_global_data VALUES (20448, 76, 4247, 0, 71, 332, 17);
INSERT INTO public.who_global_data VALUES (20449, 9, 5814, 0, 116, 332, 226);
INSERT INTO public.who_global_data VALUES (20450, 575, 91693, 12, 1396, 332, 236);
INSERT INTO public.who_global_data VALUES (20451, 0, 13, 0, 0, 332, 76);
INSERT INTO public.who_global_data VALUES (20452, 2, 490, 0, 0, 332, 30);
INSERT INTO public.who_global_data VALUES (20453, 0, 33, 0, 2, 332, 128);
INSERT INTO public.who_global_data VALUES (20454, 184, 14255, 0, 353, 332, 86);
INSERT INTO public.who_global_data VALUES (20455, 41536, 968729, 162, 33928, 332, 140);
INSERT INTO public.who_global_data VALUES (20456, 47, 10342, 0, 69, 332, 44);
INSERT INTO public.who_global_data VALUES (20457, 0, 5161, 0, 19, 332, 113);
INSERT INTO public.who_global_data VALUES (20458, 0, 8901, 0, 54, 332, 29);
INSERT INTO public.who_global_data VALUES (20459, 2, 3659, 1, 119, 332, 125);
INSERT INTO public.who_global_data VALUES (20460, 1759, 24562, 4, 183, 332, 131);
INSERT INTO public.who_global_data VALUES (20461, 11242, 403291, 49, 9954, 332, 46);
INSERT INTO public.who_global_data VALUES (20462, 77, 47538, 0, 312, 332, 10);
INSERT INTO public.who_global_data VALUES (20463, 13, 621, 0, 0, 332, 205);
INSERT INTO public.who_global_data VALUES (20464, 882, 28216, 15, 549, 332, 50);
INSERT INTO public.who_global_data VALUES (20465, 1, 17, 0, 0, 332, 20);
INSERT INTO public.who_global_data VALUES (20466, 0, 27, 0, 0, 332, 13);
INSERT INTO public.who_global_data VALUES (20467, 0, 7329, 0, 115, 332, 148);
INSERT INTO public.who_global_data VALUES (20468, 87, 4037, 0, 69, 332, 230);
INSERT INTO public.who_global_data VALUES (20469, 757, 103172, 13, 3580, 332, 190);
INSERT INTO public.who_global_data VALUES (20470, 0, 260, 0, 13, 332, 188);
INSERT INTO public.who_global_data VALUES (20471, 0, 11635, 0, 71, 332, 123);
INSERT INTO public.who_global_data VALUES (20472, 0, 2403, 0, 41, 332, 9);
INSERT INTO public.who_global_data VALUES (20473, 54, 3850, 2, 116, 332, 102);
INSERT INTO public.who_global_data VALUES (20474, 0, 8979, 0, 231, 332, 34);
INSERT INTO public.who_global_data VALUES (20475, 0, 26, 0, 0, 332, 212);
INSERT INTO public.who_global_data VALUES (20476, 846, 91078, 14, 2596, 332, 122);
INSERT INTO public.who_global_data VALUES (20477, 2066, 54278, 47, 1352, 332, 38);
INSERT INTO public.who_global_data VALUES (20478, 38, 4268, 0, 11, 332, 130);
INSERT INTO public.who_global_data VALUES (20479, 54366, 7761312, 690, 117306, 332, 37);
INSERT INTO public.who_global_data VALUES (20480, 4432, 377541, 102, 12959, 332, 231);
INSERT INTO public.who_global_data VALUES (20481, 5471, 550757, 304, 31650, 332, 107);
INSERT INTO public.who_global_data VALUES (20482, 3899, 442164, 47, 10465, 332, 101);
INSERT INTO public.who_global_data VALUES (20483, 1054, 54476, 3, 1871, 332, 132);
INSERT INTO public.who_global_data VALUES (20484, 0, 348, 0, 24, 332, 176);
INSERT INTO public.who_global_data VALUES (20485, 1172, 307577, 25, 2327, 332, 200);
INSERT INTO public.who_global_data VALUES (20486, 16078, 465726, 136, 36968, 332, 169);
INSERT INTO public.who_global_data VALUES (20487, 155, 8600, 5, 179, 332, 225);
INSERT INTO public.who_global_data VALUES (20488, 614, 95138, 9, 1694, 332, 165);
INSERT INTO public.who_global_data VALUES (20489, 5, 523, 0, 32, 332, 233);
INSERT INTO public.who_global_data VALUES (20490, 2821, 46441, 38, 481, 332, 215);
INSERT INTO public.who_global_data VALUES (20491, 329, 146982, 0, 2178, 332, 177);
INSERT INTO public.who_global_data VALUES (20492, 1068, 47212, 12, 870, 332, 183);
INSERT INTO public.who_global_data VALUES (20493, 0, 0, 0, 0, 332, 203);
INSERT INTO public.who_global_data VALUES (20494, 159, 17379, 0, 647, 332, 162);
INSERT INTO public.who_global_data VALUES (20495, 889, 119420, 9, 730, 332, 12);
INSERT INTO public.who_global_data VALUES (20496, 582, 54588, 4, 1126, 332, 24);
INSERT INTO public.who_global_data VALUES (20497, 0, 24, 0, 0, 332, 119);
INSERT INTO public.who_global_data VALUES (20498, 161, 3958, 1, 49, 332, 39);
INSERT INTO public.who_global_data VALUES (20499, 1368, 66945, 16, 552, 332, 26);
INSERT INTO public.who_global_data VALUES (20500, 90, 1923, 1, 43, 332, 59);
INSERT INTO public.who_global_data VALUES (20501, 0, 1385, 0, 82, 332, 77);
INSERT INTO public.who_global_data VALUES (20502, 995, 52620, 3, 768, 332, 134);
INSERT INTO public.who_global_data VALUES (20503, 26, 288, 0, 1, 332, 4);
INSERT INTO public.who_global_data VALUES (20504, 445, 9108, 3, 116, 332, 109);
INSERT INTO public.who_global_data VALUES (20505, 662, 12333, 2, 140, 332, 90);
INSERT INTO public.who_global_data VALUES (20506, 0, 16810, 0, 238, 332, 61);
INSERT INTO public.who_global_data VALUES (20507, 10, 5874, 0, 183, 332, 85);
INSERT INTO public.who_global_data VALUES (20508, 847, 23804, 5, 204, 332, 49);
INSERT INTO public.who_global_data VALUES (20509, 42, 11358, 0, 37, 332, 208);
INSERT INTO public.who_global_data VALUES (20510, 12, 3440, 0, 132, 332, 166);
INSERT INTO public.who_global_data VALUES (20511, 121, 5250, 0, 49, 332, 64);
INSERT INTO public.who_global_data VALUES (20512, 0, 0, 0, 0, 332, 199);
INSERT INTO public.who_global_data VALUES (20513, 0, 2794, 0, 27, 332, 114);
INSERT INTO public.who_global_data VALUES (20514, 0, 7638, 0, 163, 332, 60);
INSERT INTO public.who_global_data VALUES (20515, 0, 421, 0, 10, 332, 68);
INSERT INTO public.who_global_data VALUES (20516, 0, 4203, 0, 44, 332, 158);
INSERT INTO public.who_global_data VALUES (20517, 6845, 867559, 522, 87415, 332, 52);
INSERT INTO public.who_global_data VALUES (20518, 0, 0, 0, 0, 332, 117);
INSERT INTO public.who_global_data VALUES (20519, 8, 284, 0, 2, 332, 126);
INSERT INTO public.who_global_data VALUES (20520, 1, 328, 0, 0, 332, 196);
INSERT INTO public.who_global_data VALUES (20521, 189, 16536, 2, 255, 332, 142);
INSERT INTO public.who_global_data VALUES (20522, 0, 13, 0, 1, 332, 185);
INSERT INTO public.who_global_data VALUES (20523, 4151, 186731, 35, 3132, 332, 138);
INSERT INTO public.who_global_data VALUES (20524, 228, 11559, 2, 81, 332, 181);
INSERT INTO public.who_global_data VALUES (20525, 1312, 41008, 33, 1005, 332, 178);
INSERT INTO public.who_global_data VALUES (20526, 54, 12460, 0, 133, 332, 168);
INSERT INTO public.who_global_data VALUES (20527, 0, 0, 0, 0, 332, 160);
INSERT INTO public.who_global_data VALUES (20528, 3637, 148509, 21, 812, 332, 151);
INSERT INTO public.who_global_data VALUES (20529, 9256, 261830, 46, 6914, 332, 193);
INSERT INTO public.who_global_data VALUES (20530, 0, 27, 0, 0, 332, 18);
INSERT INTO public.who_global_data VALUES (20531, 9, 1567, 0, 25, 332, 40);
INSERT INTO public.who_global_data VALUES (20532, 0, 4362, 0, 155, 332, 218);
INSERT INTO public.who_global_data VALUES (20533, 1, 1215, 0, 69, 332, 191);
INSERT INTO public.who_global_data VALUES (20534, 138, 61805, 2, 1127, 332, 156);
INSERT INTO public.who_global_data VALUES (20535, 0, 0, 0, 0, 332, 135);
INSERT INTO public.who_global_data VALUES (20536, 637, 25473, 12, 874, 332, 55);
INSERT INTO public.who_global_data VALUES (20537, 0, 88, 0, 2, 332, 88);
INSERT INTO public.who_global_data VALUES (20538, 193, 16964, 0, 279, 332, 108);
INSERT INTO public.who_global_data VALUES (20539, 506, 60670, 8, 506, 332, 48);
INSERT INTO public.who_global_data VALUES (20540, 353, 111837, 10, 1147, 332, 3);
INSERT INTO public.who_global_data VALUES (20541, 0, 741, 0, 13, 332, 224);
INSERT INTO public.who_global_data VALUES (20542, 736, 325473, 10, 6702, 332, 110);
INSERT INTO public.who_global_data VALUES (20543, 0, 0, 0, 0, 332, 106);
INSERT INTO public.who_global_data VALUES (20544, 696, 126435, 12, 2597, 332, 89);
INSERT INTO public.who_global_data VALUES (20545, 2, 583, 0, 7, 332, 121);
INSERT INTO public.who_global_data VALUES (20546, 746, 56819, 19, 1250, 332, 163);
INSERT INTO public.who_global_data VALUES (20547, 2767, 876885, 62, 33937, 332, 70);
INSERT INTO public.who_global_data VALUES (20548, 1645, 363888, 36, 6783, 332, 174);
INSERT INTO public.who_global_data VALUES (20549, 0, 0, 0, 0, 332, 175);
INSERT INTO public.who_global_data VALUES (20550, 12107, 214686, 168, 4019, 332, 118);
INSERT INTO public.who_global_data VALUES (20551, 3270, 109541, 16, 2245, 332, 189);
INSERT INTO public.who_global_data VALUES (20552, 207, 59037, 9, 783, 332, 124);
INSERT INTO public.who_global_data VALUES (20553, 252, 130462, 3, 228, 332, 192);
INSERT INTO public.who_global_data VALUES (20554, 155, 25698, 2, 455, 332, 41);
INSERT INTO public.who_global_data VALUES (20555, 777, 69568, 11, 1641, 332, 95);
INSERT INTO public.who_global_data VALUES (20556, 0, 5015, 0, 19, 332, 74);
INSERT INTO public.who_global_data VALUES (20557, 4902, 196004, 98, 6163, 332, 11);
INSERT INTO public.who_global_data VALUES (20558, 17340, 1480646, 283, 25525, 332, 87);
INSERT INTO public.who_global_data VALUES (20559, 5, 5017, 0, 34, 332, 214);
INSERT INTO public.who_global_data VALUES (20560, 0, 5, 0, 0, 332, 116);
INSERT INTO public.who_global_data VALUES (20561, 5, 77, 0, 0, 332, 157);
INSERT INTO public.who_global_data VALUES (20562, 0, 0, 0, 0, 332, 182);
INSERT INTO public.who_global_data VALUES (20563, 0, 19, 0, 0, 332, 186);
INSERT INTO public.who_global_data VALUES (20564, 4, 42, 0, 0, 332, 127);
INSERT INTO public.who_global_data VALUES (20565, 7, 538, 0, 8, 332, 232);
INSERT INTO public.who_global_data VALUES (20566, 0, 12, 0, 0, 332, 33);
INSERT INTO public.who_global_data VALUES (20567, 0, 68, 0, 0, 332, 97);
INSERT INTO public.who_global_data VALUES (20568, 0, 0, 0, 0, 332, 42);
INSERT INTO public.who_global_data VALUES (20569, 6, 802, 0, 42, 332, 198);
INSERT INTO public.who_global_data VALUES (20570, 0, 935, 0, 15, 332, 216);
INSERT INTO public.who_global_data VALUES (20571, 401, 343774, 15, 5250, 332, 164);
INSERT INTO public.who_global_data VALUES (20572, 24, 15508, 0, 321, 332, 235);
INSERT INTO public.who_global_data VALUES (20573, 416, 37536, 2, 783, 332, 67);
INSERT INTO public.who_global_data VALUES (20574, 3, 152, 0, 0, 332, 15);
INSERT INTO public.who_global_data VALUES (20575, 3, 2340, 0, 73, 332, 180);
INSERT INTO public.who_global_data VALUES (20576, 8, 57941, 0, 28, 332, 237);
INSERT INTO public.who_global_data VALUES (20577, 0, 14, 0, 0, 332, 25);
INSERT INTO public.who_global_data VALUES (20578, 7, 769, 0, 22, 332, 209);
INSERT INTO public.who_global_data VALUES (20579, 1728, 35330, 17, 115, 332, 217);
INSERT INTO public.who_global_data VALUES (20580, 1670, 17663, 8, 235, 332, 79);
INSERT INTO public.who_global_data VALUES (20581, 1, 4, 0, 0, 332, 143);
INSERT INTO public.who_global_data VALUES (20582, 7, 3897, 1, 102, 332, 229);
INSERT INTO public.who_global_data VALUES (20583, 2156, 710515, 102, 18843, 332, 141);
INSERT INTO public.who_global_data VALUES (20584, 4, 2876, 1, 56, 332, 197);
INSERT INTO public.who_global_data VALUES (20585, 23331, 1077868, 163, 36896, 332, 221);
INSERT INTO public.who_global_data VALUES (20586, 309, 6287, 1, 14, 332, 150);
INSERT INTO public.who_global_data VALUES (20587, 5, 13733, 0, 836, 332, 56);
INSERT INTO public.who_global_data VALUES (20588, 6, 5150, 0, 109, 332, 167);
INSERT INTO public.who_global_data VALUES (20589, 1571, 109330, 3, 5945, 332, 23);
INSERT INTO public.who_global_data VALUES (20590, 4968, 96731, 11, 1866, 332, 222);
INSERT INTO public.who_global_data VALUES (20591, 43, 5267, 3, 260, 332, 219);
INSERT INTO public.who_global_data VALUES (20592, 40, 10653, 1, 81, 332, 7);
INSERT INTO public.who_global_data VALUES (20593, 8, 3727, 0, 59, 332, 161);
INSERT INTO public.who_global_data VALUES (20594, 21238, 810471, 189, 44347, 332, 149);
INSERT INTO public.who_global_data VALUES (20595, 0, 29, 0, 0, 332, 6);
INSERT INTO public.who_global_data VALUES (20596, 19, 2139, 1, 52, 332, 139);
INSERT INTO public.who_global_data VALUES (20597, 0, 0, 0, 0, 332, 211);
INSERT INTO public.who_global_data VALUES (20598, 0, 0, 0, 0, 332, 14);
INSERT INTO public.who_global_data VALUES (20599, 59, 5392, 3, 101, 332, 111);
INSERT INTO public.who_global_data VALUES (20600, 1585, 48799, 35, 819, 332, 207);
INSERT INTO public.who_global_data VALUES (20601, 2102, 355528, 71, 9584, 332, 66);
INSERT INTO public.who_global_data VALUES (20602, 0, 0, 0, 0, 332, 173);
INSERT INTO public.who_global_data VALUES (20603, 0, 698, 0, 6, 332, 145);
INSERT INTO public.who_global_data VALUES (20604, 0, 0, 0, 0, 332, 65);
INSERT INTO public.who_global_data VALUES (20605, 108, 11041, 0, 98, 332, 184);
INSERT INTO public.who_global_data VALUES (20606, 7517, 330396, 121, 6164, 332, 98);
INSERT INTO public.who_global_data VALUES (20607, 1578, 120710, 2, 474, 332, 104);
INSERT INTO public.who_global_data VALUES (20608, 0, 509, 0, 21, 332, 73);
INSERT INTO public.who_global_data VALUES (20609, 63361, 8248149, 1066, 220563, 332, 8);
INSERT INTO public.who_global_data VALUES (20610, 6, 1343, 0, 21, 332, 227);
INSERT INTO public.who_global_data VALUES (20611, 40, 2663, 1, 53, 332, 75);
INSERT INTO public.who_global_data VALUES (20612, 298, 64633, 3, 541, 332, 45);
INSERT INTO public.who_global_data VALUES (20613, 0, 0, 0, 0, 332, 133);
INSERT INTO public.who_global_data VALUES (20614, 391, 88035, 6, 753, 332, 202);
INSERT INTO public.who_global_data VALUES (20615, 3, 1148, 0, 35, 332, 129);
INSERT INTO public.who_global_data VALUES (20616, 0, 1, 0, 0, 332, 36);
INSERT INTO public.who_global_data VALUES (20617, 0, 2061, 0, 598, 332, 51);
INSERT INTO public.who_global_data VALUES (20618, 35, 16035, 0, 346, 332, 206);
INSERT INTO public.who_global_data VALUES (20619, 27, 8242, 0, 236, 332, 5);
INSERT INTO public.who_global_data VALUES (20620, 49, 40510, 0, 1503, 43, 103);
INSERT INTO public.who_global_data VALUES (20621, 297, 17948, 4, 462, 43, 58);
INSERT INTO public.who_global_data VALUES (20622, 252, 55091, 7, 1880, 43, 195);
INSERT INTO public.who_global_data VALUES (20623, 0, 0, 0, 0, 43, 115);
INSERT INTO public.who_global_data VALUES (20624, 188, 3811, 1, 63, 43, 99);
INSERT INTO public.who_global_data VALUES (20625, 289, 8338, 4, 255, 43, 153);
INSERT INTO public.who_global_data VALUES (20626, 0, 3, 0, 0, 43, 93);
INSERT INTO public.who_global_data VALUES (20627, 3, 122, 0, 3, 43, 84);
INSERT INTO public.who_global_data VALUES (20628, 18735, 1021397, 459, 27175, 43, 78);
INSERT INTO public.who_global_data VALUES (20629, 2306, 70149, 10, 1126, 43, 170);
INSERT INTO public.who_global_data VALUES (20630, 21, 4355, 0, 34, 43, 32);
INSERT INTO public.who_global_data VALUES (20631, 14, 27444, 0, 905, 43, 155);
INSERT INTO public.who_global_data VALUES (20632, 2355, 70769, 13, 940, 43, 82);
INSERT INTO public.who_global_data VALUES (20633, 714, 46593, 7, 642, 43, 16);
INSERT INTO public.who_global_data VALUES (20634, 128, 6051, 3, 127, 43, 72);
INSERT INTO public.who_global_data VALUES (20635, 374, 78907, 3, 308, 43, 43);
INSERT INTO public.who_global_data VALUES (20636, 1545, 393131, 24, 5723, 43, 120);
INSERT INTO public.who_global_data VALUES (20637, 0, 222, 0, 7, 43, 213);
INSERT INTO public.who_global_data VALUES (20638, 733, 89642, 4, 941, 43, 31);
INSERT INTO public.who_global_data VALUES (20639, 17487, 298904, 61, 10626, 43, 204);
INSERT INTO public.who_global_data VALUES (20640, 53, 2886, 0, 45, 43, 152);
INSERT INTO public.who_global_data VALUES (20641, 0, 2557, 0, 41, 43, 144);
INSERT INTO public.who_global_data VALUES (20642, 0, 188, 0, 9, 43, 96);
INSERT INTO public.who_global_data VALUES (20643, 1, 332, 0, 0, 43, 47);
INSERT INTO public.who_global_data VALUES (20644, 147, 140037, 24, 8526, 43, 80);
INSERT INTO public.who_global_data VALUES (20645, 0, 131, 0, 3, 43, 159);
INSERT INTO public.who_global_data VALUES (20646, 928, 36319, 14, 1031, 43, 27);
INSERT INTO public.who_global_data VALUES (20647, 0, 5609, 0, 21, 43, 146);
INSERT INTO public.who_global_data VALUES (20648, 23227, 5273954, 661, 154837, 43, 71);
INSERT INTO public.who_global_data VALUES (20649, 0, 72, 0, 1, 43, 210);
INSERT INTO public.who_global_data VALUES (20650, 0, 147, 0, 3, 43, 54);
INSERT INTO public.who_global_data VALUES (20651, 1472, 33335, 29, 1048, 43, 147);
INSERT INTO public.who_global_data VALUES (20652, 0, 2406, 0, 65, 43, 2);
INSERT INTO public.who_global_data VALUES (20653, 1, 551, 0, 1, 43, 105);
INSERT INTO public.who_global_data VALUES (20654, 132, 8033, 3, 90, 43, 53);
INSERT INTO public.who_global_data VALUES (20655, 0, 286, 0, 0, 43, 81);
INSERT INTO public.who_global_data VALUES (20656, 0, 21570, 0, 425, 43, 223);
INSERT INTO public.who_global_data VALUES (20657, 2251, 203688, 16, 9794, 43, 94);
INSERT INTO public.who_global_data VALUES (20658, 0, 235, 0, 1, 43, 154);
INSERT INTO public.who_global_data VALUES (20659, 4, 4862, 0, 62, 43, 83);
INSERT INTO public.who_global_data VALUES (20660, 5, 1404, 3, 96, 43, 194);
INSERT INTO public.who_global_data VALUES (20661, 1159, 495637, 17, 13719, 43, 136);
INSERT INTO public.who_global_data VALUES (20662, 23, 91588, 0, 4746, 43, 179);
INSERT INTO public.who_global_data VALUES (20663, 8256, 974139, 170, 29272, 43, 57);
INSERT INTO public.who_global_data VALUES (20664, 0, 504, 0, 7, 43, 35);
INSERT INTO public.who_global_data VALUES (20665, 0, 5156, 0, 92, 43, 228);
INSERT INTO public.who_global_data VALUES (20666, 0, 0, 0, 0, 43, 19);
INSERT INTO public.who_global_data VALUES (20667, 847, 97922, 18, 1222, 43, 22);
INSERT INTO public.who_global_data VALUES (20668, 21, 20363, 0, 121, 43, 1);
INSERT INTO public.who_global_data VALUES (20669, 1424, 28287, 11, 393, 43, 21);
INSERT INTO public.who_global_data VALUES (20670, 63, 6368, 0, 127, 43, 234);
INSERT INTO public.who_global_data VALUES (20671, 8, 759, 0, 1, 43, 91);
INSERT INTO public.who_global_data VALUES (20672, 127, 2966, 0, 25, 43, 137);
INSERT INTO public.who_global_data VALUES (20673, 14969, 208915, 120, 1739, 43, 201);
INSERT INTO public.who_global_data VALUES (20674, 0, 0, 0, 0, 43, 171);
INSERT INTO public.who_global_data VALUES (20675, 26, 11077, 0, 303, 43, 92);
INSERT INTO public.who_global_data VALUES (20676, 630, 37003, 2, 690, 43, 112);
INSERT INTO public.who_global_data VALUES (20677, 13, 5512, 0, 61, 43, 62);
INSERT INTO public.who_global_data VALUES (20678, 0, 33, 0, 0, 43, 69);
INSERT INTO public.who_global_data VALUES (20679, 425, 122398, 2, 2206, 43, 220);
INSERT INTO public.who_global_data VALUES (20680, 1510, 155625, 49, 12453, 43, 100);
INSERT INTO public.who_global_data VALUES (20681, 178, 105883, 13, 6155, 43, 187);
INSERT INTO public.who_global_data VALUES (20682, 145, 32120, 4, 933, 43, 63);
INSERT INTO public.who_global_data VALUES (20683, 0, 5074, 0, 83, 43, 28);
INSERT INTO public.who_global_data VALUES (20684, 0, 452, 0, 0, 43, 172);
INSERT INTO public.who_global_data VALUES (20685, 44, 4171, 0, 71, 43, 17);
INSERT INTO public.who_global_data VALUES (20686, 5, 5805, 0, 116, 43, 226);
INSERT INTO public.who_global_data VALUES (20687, 628, 91118, 13, 1384, 43, 236);
INSERT INTO public.who_global_data VALUES (20688, 0, 13, 0, 0, 43, 76);
INSERT INTO public.who_global_data VALUES (20689, 0, 488, 0, 0, 43, 30);
INSERT INTO public.who_global_data VALUES (20690, 0, 33, 0, 2, 43, 128);
INSERT INTO public.who_global_data VALUES (20691, 222, 14071, 2, 353, 43, 86);
INSERT INTO public.who_global_data VALUES (20692, 25847, 927193, 155, 33766, 43, 140);
INSERT INTO public.who_global_data VALUES (20693, 27, 10295, 0, 69, 43, 44);
INSERT INTO public.who_global_data VALUES (20694, 551, 5161, 3, 19, 43, 113);
INSERT INTO public.who_global_data VALUES (20695, 17, 8901, 0, 54, 43, 29);
INSERT INTO public.who_global_data VALUES (20696, 2, 3657, 0, 118, 43, 125);
INSERT INTO public.who_global_data VALUES (20697, 1595, 22803, 7, 179, 43, 131);
INSERT INTO public.who_global_data VALUES (20698, 11287, 392049, 30, 9905, 43, 46);
INSERT INTO public.who_global_data VALUES (20699, 89, 47461, 2, 312, 43, 10);
INSERT INTO public.who_global_data VALUES (20700, 31, 608, 0, 0, 43, 205);
INSERT INTO public.who_global_data VALUES (20701, 865, 27334, 6, 534, 43, 50);
INSERT INTO public.who_global_data VALUES (20702, 0, 16, 0, 0, 43, 20);
INSERT INTO public.who_global_data VALUES (20703, 0, 27, 0, 0, 43, 13);
INSERT INTO public.who_global_data VALUES (20704, 207, 7329, 4, 115, 43, 148);
INSERT INTO public.who_global_data VALUES (20705, 81, 3950, 2, 69, 43, 230);
INSERT INTO public.who_global_data VALUES (20706, 196, 102415, 21, 3567, 43, 190);
INSERT INTO public.who_global_data VALUES (20707, 2, 260, 0, 13, 43, 188);
INSERT INTO public.who_global_data VALUES (20708, 97, 11635, 1, 71, 43, 123);
INSERT INTO public.who_global_data VALUES (20709, 0, 2403, 0, 41, 43, 9);
INSERT INTO public.who_global_data VALUES (20710, 31, 3796, 3, 114, 43, 102);
INSERT INTO public.who_global_data VALUES (20711, 3, 8979, 0, 231, 43, 34);
INSERT INTO public.who_global_data VALUES (20712, 0, 26, 0, 0, 43, 212);
INSERT INTO public.who_global_data VALUES (20713, 851, 90232, 6, 2582, 43, 122);
INSERT INTO public.who_global_data VALUES (20714, 2032, 52212, 46, 1305, 43, 38);
INSERT INTO public.who_global_data VALUES (20715, 37, 4230, 0, 11, 43, 130);
INSERT INTO public.who_global_data VALUES (20716, 55839, 7706946, 702, 116616, 43, 37);
INSERT INTO public.who_global_data VALUES (20717, 4267, 373109, 123, 12857, 43, 231);
INSERT INTO public.who_global_data VALUES (20718, 5616, 545286, 312, 31346, 43, 107);
INSERT INTO public.who_global_data VALUES (20719, 3667, 438265, 52, 10418, 43, 101);
INSERT INTO public.who_global_data VALUES (20720, 1166, 53422, 3, 1868, 43, 132);
INSERT INTO public.who_global_data VALUES (20721, 0, 348, 0, 24, 43, 176);
INSERT INTO public.who_global_data VALUES (20722, 1193, 306405, 20, 2302, 43, 200);
INSERT INTO public.who_global_data VALUES (20723, 15199, 449648, 127, 36832, 43, 169);
INSERT INTO public.who_global_data VALUES (20724, 71, 8445, 0, 174, 43, 225);
INSERT INTO public.who_global_data VALUES (20725, 591, 94524, 6, 1685, 43, 165);
INSERT INTO public.who_global_data VALUES (20726, 9, 518, 0, 32, 43, 233);
INSERT INTO public.who_global_data VALUES (20727, 2580, 43620, 29, 443, 43, 215);
INSERT INTO public.who_global_data VALUES (20728, 365, 146653, 0, 2178, 43, 177);
INSERT INTO public.who_global_data VALUES (20729, 497, 46144, 16, 858, 43, 183);
INSERT INTO public.who_global_data VALUES (20730, 0, 0, 0, 0, 43, 203);
INSERT INTO public.who_global_data VALUES (20731, 124, 17220, 0, 647, 43, 162);
INSERT INTO public.who_global_data VALUES (20732, 813, 118531, 7, 721, 43, 12);
INSERT INTO public.who_global_data VALUES (20733, 547, 54006, 4, 1122, 43, 24);
INSERT INTO public.who_global_data VALUES (20734, 1, 24, 0, 0, 43, 119);
INSERT INTO public.who_global_data VALUES (20735, 188, 3797, 2, 48, 43, 39);
INSERT INTO public.who_global_data VALUES (20736, 1241, 65577, 5, 536, 43, 26);
INSERT INTO public.who_global_data VALUES (20737, 0, 1833, 0, 42, 43, 59);
INSERT INTO public.who_global_data VALUES (20738, 1, 1385, 0, 82, 43, 77);
INSERT INTO public.who_global_data VALUES (20739, 719, 51625, 19, 765, 43, 134);
INSERT INTO public.who_global_data VALUES (20740, 13, 262, 0, 1, 43, 4);
INSERT INTO public.who_global_data VALUES (20741, 427, 8663, 4, 113, 43, 109);
INSERT INTO public.who_global_data VALUES (20742, 430, 11671, 2, 138, 43, 90);
INSERT INTO public.who_global_data VALUES (20743, 0, 16810, 0, 238, 43, 61);
INSERT INTO public.who_global_data VALUES (20744, 3, 5864, 1, 183, 43, 85);
INSERT INTO public.who_global_data VALUES (20745, 732, 22957, 6, 199, 43, 49);
INSERT INTO public.who_global_data VALUES (20746, 45, 11316, 0, 37, 43, 208);
INSERT INTO public.who_global_data VALUES (20747, 17, 3428, 0, 132, 43, 166);
INSERT INTO public.who_global_data VALUES (20748, 111, 5129, 3, 49, 43, 64);
INSERT INTO public.who_global_data VALUES (20749, 0, 0, 0, 0, 43, 199);
INSERT INTO public.who_global_data VALUES (20750, 528, 2794, 2, 27, 43, 114);
INSERT INTO public.who_global_data VALUES (20751, 4, 7638, 0, 163, 43, 60);
INSERT INTO public.who_global_data VALUES (20752, 0, 421, 0, 10, 43, 68);
INSERT INTO public.who_global_data VALUES (20753, 0, 4203, 0, 44, 43, 158);
INSERT INTO public.who_global_data VALUES (20754, 5788, 860714, 555, 86893, 43, 52);
INSERT INTO public.who_global_data VALUES (20755, 0, 0, 0, 0, 43, 117);
INSERT INTO public.who_global_data VALUES (20756, 2, 276, 0, 2, 43, 126);
INSERT INTO public.who_global_data VALUES (20757, 1, 327, 0, 0, 43, 196);
INSERT INTO public.who_global_data VALUES (20758, 155, 16347, 3, 253, 43, 142);
INSERT INTO public.who_global_data VALUES (20759, 0, 13, 0, 1, 43, 185);
INSERT INTO public.who_global_data VALUES (20760, 3577, 182580, 70, 3097, 43, 138);
INSERT INTO public.who_global_data VALUES (20761, 141, 11331, 1, 79, 43, 181);
INSERT INTO public.who_global_data VALUES (20762, 1194, 39696, 27, 972, 43, 178);
INSERT INTO public.who_global_data VALUES (20763, 39, 12406, 1, 133, 43, 168);
INSERT INTO public.who_global_data VALUES (20764, 0, 0, 0, 0, 43, 160);
INSERT INTO public.who_global_data VALUES (20765, 5743, 144872, 26, 791, 43, 151);
INSERT INTO public.who_global_data VALUES (20766, 8720, 252574, 57, 6868, 43, 193);
INSERT INTO public.who_global_data VALUES (20767, 0, 27, 0, 0, 43, 18);
INSERT INTO public.who_global_data VALUES (20768, 2, 1558, 0, 25, 43, 40);
INSERT INTO public.who_global_data VALUES (20769, 0, 4362, 0, 155, 43, 218);
INSERT INTO public.who_global_data VALUES (20770, 2, 1214, 0, 69, 43, 191);
INSERT INTO public.who_global_data VALUES (20771, 37, 61667, 0, 1125, 43, 156);
INSERT INTO public.who_global_data VALUES (20772, 0, 0, 0, 0, 43, 135);
INSERT INTO public.who_global_data VALUES (20773, 640, 24836, 12, 862, 43, 55);
INSERT INTO public.who_global_data VALUES (20774, 0, 88, 0, 2, 43, 88);
INSERT INTO public.who_global_data VALUES (20775, 168, 16771, 1, 279, 43, 108);
INSERT INTO public.who_global_data VALUES (20776, 569, 60164, 6, 498, 43, 48);
INSERT INTO public.who_global_data VALUES (20777, 451, 111484, 15, 1137, 43, 3);
INSERT INTO public.who_global_data VALUES (20778, 0, 741, 0, 13, 43, 224);
INSERT INTO public.who_global_data VALUES (20779, 660, 324737, 19, 6692, 43, 110);
INSERT INTO public.who_global_data VALUES (20780, 0, 0, 0, 0, 43, 106);
INSERT INTO public.who_global_data VALUES (20781, 558, 125739, 11, 2585, 43, 89);
INSERT INTO public.who_global_data VALUES (20782, 0, 581, 0, 7, 43, 121);
INSERT INTO public.who_global_data VALUES (20783, 621, 56073, 24, 1231, 43, 163);
INSERT INTO public.who_global_data VALUES (20784, 3242, 874118, 55, 33875, 43, 70);
INSERT INTO public.who_global_data VALUES (20785, 1468, 362243, 57, 6747, 43, 174);
INSERT INTO public.who_global_data VALUES (20786, 0, 0, 0, 0, 43, 175);
INSERT INTO public.who_global_data VALUES (20787, 10040, 202579, 130, 3851, 43, 118);
INSERT INTO public.who_global_data VALUES (20788, 2535, 106271, 16, 2229, 43, 189);
INSERT INTO public.who_global_data VALUES (20789, 187, 58830, 5, 774, 43, 124);
INSERT INTO public.who_global_data VALUES (20790, 266, 130210, 1, 225, 43, 192);
INSERT INTO public.who_global_data VALUES (20791, 121, 25543, 3, 453, 43, 41);
INSERT INTO public.who_global_data VALUES (20792, 833, 68791, 13, 1630, 43, 95);
INSERT INTO public.who_global_data VALUES (20793, 94, 5015, 2, 19, 43, 74);
INSERT INTO public.who_global_data VALUES (20794, 4848, 191102, 69, 6065, 43, 11);
INSERT INTO public.who_global_data VALUES (20795, 15971, 1463306, 290, 25242, 43, 87);
INSERT INTO public.who_global_data VALUES (20796, 16, 5012, 0, 34, 43, 214);
INSERT INTO public.who_global_data VALUES (20797, 0, 5, 0, 0, 43, 116);
INSERT INTO public.who_global_data VALUES (20798, 0, 72, 0, 0, 43, 157);
INSERT INTO public.who_global_data VALUES (20799, 0, 0, 0, 0, 43, 182);
INSERT INTO public.who_global_data VALUES (20800, 0, 19, 0, 0, 43, 186);
INSERT INTO public.who_global_data VALUES (20801, 2, 38, 0, 0, 43, 127);
INSERT INTO public.who_global_data VALUES (20802, 0, 531, 0, 8, 43, 232);
INSERT INTO public.who_global_data VALUES (20803, 0, 12, 0, 0, 43, 33);
INSERT INTO public.who_global_data VALUES (20804, 0, 68, 0, 0, 43, 97);
INSERT INTO public.who_global_data VALUES (20805, 0, 0, 0, 0, 43, 42);
INSERT INTO public.who_global_data VALUES (20806, 2, 796, 0, 42, 43, 198);
INSERT INTO public.who_global_data VALUES (20807, 2, 935, 0, 15, 43, 216);
INSERT INTO public.who_global_data VALUES (20808, 405, 343373, 18, 5235, 43, 164);
INSERT INTO public.who_global_data VALUES (20809, 25, 15484, 1, 321, 43, 235);
INSERT INTO public.who_global_data VALUES (20810, 512, 37120, 1, 781, 43, 67);
INSERT INTO public.who_global_data VALUES (20811, 1, 149, 0, 0, 43, 15);
INSERT INTO public.who_global_data VALUES (20812, 1, 2337, 0, 73, 43, 180);
INSERT INTO public.who_global_data VALUES (20813, 12, 57933, 0, 28, 43, 237);
INSERT INTO public.who_global_data VALUES (20814, 0, 14, 0, 0, 43, 25);
INSERT INTO public.who_global_data VALUES (20815, 6, 762, 0, 22, 43, 209);
INSERT INTO public.who_global_data VALUES (20816, 2202, 33602, 0, 98, 43, 217);
INSERT INTO public.who_global_data VALUES (20817, 1505, 15993, 11, 227, 43, 79);
INSERT INTO public.who_global_data VALUES (20818, 0, 3, 0, 0, 43, 143);
INSERT INTO public.who_global_data VALUES (20819, 0, 3890, 0, 101, 43, 229);
INSERT INTO public.who_global_data VALUES (20820, 2055, 708359, 85, 18741, 43, 141);
INSERT INTO public.who_global_data VALUES (20821, 2, 2872, 0, 55, 43, 197);
INSERT INTO public.who_global_data VALUES (20822, 21064, 1054537, 184, 36733, 43, 221);
INSERT INTO public.who_global_data VALUES (20823, 167, 5978, 0, 13, 43, 150);
INSERT INTO public.who_global_data VALUES (20824, 0, 13728, 0, 836, 43, 56);
INSERT INTO public.who_global_data VALUES (20825, 11, 5144, 0, 109, 43, 167);
INSERT INTO public.who_global_data VALUES (20826, 1290, 107759, 4, 5942, 43, 23);
INSERT INTO public.who_global_data VALUES (20827, 5596, 91763, 11, 1855, 43, 222);
INSERT INTO public.who_global_data VALUES (20828, 44, 5224, 3, 257, 43, 219);
INSERT INTO public.who_global_data VALUES (20829, 39, 10613, 0, 80, 43, 7);
INSERT INTO public.who_global_data VALUES (20830, 10, 3719, 0, 59, 43, 161);
INSERT INTO public.who_global_data VALUES (20831, 26687, 789233, 191, 44158, 43, 149);
INSERT INTO public.who_global_data VALUES (20832, 0, 29, 0, 0, 43, 6);
INSERT INTO public.who_global_data VALUES (20833, 16, 2120, 0, 51, 43, 139);
INSERT INTO public.who_global_data VALUES (20834, 0, 0, 0, 0, 43, 211);
INSERT INTO public.who_global_data VALUES (20835, 0, 0, 0, 0, 43, 14);
INSERT INTO public.who_global_data VALUES (20836, 35, 5333, 1, 98, 43, 111);
INSERT INTO public.who_global_data VALUES (20837, 1322, 47214, 44, 784, 43, 207);
INSERT INTO public.who_global_data VALUES (20838, 2013, 353426, 68, 9513, 43, 66);
INSERT INTO public.who_global_data VALUES (20839, 0, 0, 0, 0, 43, 173);
INSERT INTO public.who_global_data VALUES (20840, 0, 698, 0, 6, 43, 145);
INSERT INTO public.who_global_data VALUES (20841, 0, 0, 0, 0, 43, 65);
INSERT INTO public.who_global_data VALUES (20842, 145, 10933, 1, 98, 43, 184);
INSERT INTO public.who_global_data VALUES (20843, 7053, 322879, 116, 6043, 43, 98);
INSERT INTO public.who_global_data VALUES (20844, 1538, 119132, 2, 472, 43, 104);
INSERT INTO public.who_global_data VALUES (20845, 0, 509, 0, 21, 43, 73);
INSERT INTO public.who_global_data VALUES (20846, 60155, 8184788, 856, 219497, 43, 8);
INSERT INTO public.who_global_data VALUES (20847, 2, 1337, 0, 21, 43, 227);
INSERT INTO public.who_global_data VALUES (20848, 63, 2623, 1, 52, 43, 75);
INSERT INTO public.who_global_data VALUES (20849, 325, 64335, 4, 538, 43, 45);
INSERT INTO public.who_global_data VALUES (20850, 0, 0, 0, 0, 43, 133);
INSERT INTO public.who_global_data VALUES (20851, 483, 87644, 6, 747, 43, 202);
INSERT INTO public.who_global_data VALUES (20852, 4, 1145, 0, 35, 43, 129);
INSERT INTO public.who_global_data VALUES (20853, 0, 1, 0, 0, 43, 36);
INSERT INTO public.who_global_data VALUES (20854, 0, 2061, 0, 598, 43, 51);
INSERT INTO public.who_global_data VALUES (20855, 18, 16000, 0, 346, 43, 206);
INSERT INTO public.who_global_data VALUES (20856, 28, 8215, 3, 236, 43, 5);
INSERT INTO public.who_global_data VALUES (20857, 0, 40461, 0, 1503, 51, 103);
INSERT INTO public.who_global_data VALUES (20858, 301, 17651, 4, 458, 51, 58);
INSERT INTO public.who_global_data VALUES (20859, 223, 54839, 8, 1873, 51, 195);
INSERT INTO public.who_global_data VALUES (20860, 0, 0, 0, 0, 51, 115);
INSERT INTO public.who_global_data VALUES (20861, 0, 3623, 0, 62, 51, 99);
INSERT INTO public.who_global_data VALUES (20862, 220, 8049, 3, 251, 51, 153);
INSERT INTO public.who_global_data VALUES (20863, 0, 3, 0, 0, 51, 93);
INSERT INTO public.who_global_data VALUES (20864, 0, 119, 0, 3, 51, 84);
INSERT INTO public.who_global_data VALUES (20865, 12982, 1002662, 449, 26716, 51, 78);
INSERT INTO public.who_global_data VALUES (20866, 1836, 67843, 20, 1116, 51, 170);
INSERT INTO public.who_global_data VALUES (20867, 12, 4334, 0, 34, 51, 32);
INSERT INTO public.who_global_data VALUES (20868, 31, 27430, 0, 905, 51, 155);
INSERT INTO public.who_global_data VALUES (20869, 1803, 68414, 8, 927, 51, 82);
INSERT INTO public.who_global_data VALUES (20870, 584, 45879, 5, 635, 51, 16);
INSERT INTO public.who_global_data VALUES (20871, 150, 5923, 1, 124, 51, 72);
INSERT INTO public.who_global_data VALUES (20872, 309, 78533, 3, 305, 51, 43);
INSERT INTO public.who_global_data VALUES (20873, 1380, 391586, 18, 5699, 51, 120);
INSERT INTO public.who_global_data VALUES (20874, 0, 222, 0, 7, 51, 213);
INSERT INTO public.who_global_data VALUES (20875, 619, 88909, 4, 937, 51, 31);
INSERT INTO public.who_global_data VALUES (20876, 19265, 281417, 52, 10565, 51, 204);
INSERT INTO public.who_global_data VALUES (20877, 20, 2833, 1, 45, 51, 152);
INSERT INTO public.who_global_data VALUES (20878, 61, 2557, 0, 41, 51, 144);
INSERT INTO public.who_global_data VALUES (20879, 3, 188, 0, 9, 51, 96);
INSERT INTO public.who_global_data VALUES (20880, 1, 331, 0, 0, 51, 47);
INSERT INTO public.who_global_data VALUES (20881, 119, 139890, 21, 8502, 51, 80);
INSERT INTO public.who_global_data VALUES (20882, 0, 131, 0, 3, 51, 159);
INSERT INTO public.who_global_data VALUES (20883, 726, 35391, 20, 1017, 51, 27);
INSERT INTO public.who_global_data VALUES (20884, 367, 5609, 1, 21, 51, 146);
INSERT INTO public.who_global_data VALUES (20885, 15383, 5250727, 271, 154176, 51, 71);
INSERT INTO public.who_global_data VALUES (20886, 0, 72, 0, 1, 51, 210);
INSERT INTO public.who_global_data VALUES (20887, 0, 147, 0, 3, 51, 54);
INSERT INTO public.who_global_data VALUES (20888, 1336, 31863, 11, 1019, 51, 147);
INSERT INTO public.who_global_data VALUES (20889, 19, 2406, 0, 65, 51, 2);
INSERT INTO public.who_global_data VALUES (20890, 0, 550, 0, 1, 51, 105);
INSERT INTO public.who_global_data VALUES (20891, 101, 7901, 0, 87, 51, 53);
INSERT INTO public.who_global_data VALUES (20892, 1, 286, 0, 0, 51, 81);
INSERT INTO public.who_global_data VALUES (20893, 0, 21570, 0, 425, 51, 223);
INSERT INTO public.who_global_data VALUES (20894, 3289, 201437, 18, 9778, 51, 94);
INSERT INTO public.who_global_data VALUES (20895, 2, 235, 0, 1, 51, 154);
INSERT INTO public.who_global_data VALUES (20896, 0, 4858, 0, 62, 51, 83);
INSERT INTO public.who_global_data VALUES (20897, 9, 1399, 0, 93, 51, 194);
INSERT INTO public.who_global_data VALUES (20898, 1173, 494478, 26, 13702, 51, 136);
INSERT INTO public.who_global_data VALUES (20899, 19, 91565, 0, 4746, 51, 179);
INSERT INTO public.who_global_data VALUES (20900, 6311, 965883, 132, 29102, 51, 57);
INSERT INTO public.who_global_data VALUES (20901, 2, 504, 0, 7, 51, 35);
INSERT INTO public.who_global_data VALUES (20902, 0, 5156, 0, 92, 51, 228);
INSERT INTO public.who_global_data VALUES (20903, 0, 0, 0, 0, 51, 19);
INSERT INTO public.who_global_data VALUES (20904, 632, 97075, 10, 1204, 51, 22);
INSERT INTO public.who_global_data VALUES (20905, 18, 20342, 0, 121, 51, 1);
INSERT INTO public.who_global_data VALUES (20906, 890, 26863, 8, 382, 51, 21);
INSERT INTO public.who_global_data VALUES (20907, 47, 6305, 0, 127, 51, 234);
INSERT INTO public.who_global_data VALUES (20908, 7, 751, 0, 1, 51, 91);
INSERT INTO public.who_global_data VALUES (20909, 152, 2839, 0, 25, 51, 137);
INSERT INTO public.who_global_data VALUES (20910, 11984, 193946, 106, 1619, 51, 201);
INSERT INTO public.who_global_data VALUES (20911, 0, 0, 0, 0, 51, 171);
INSERT INTO public.who_global_data VALUES (20912, 0, 11051, 0, 303, 51, 92);
INSERT INTO public.who_global_data VALUES (20913, 529, 36373, 2, 688, 51, 112);
INSERT INTO public.who_global_data VALUES (20914, 30, 5499, 0, 61, 51, 62);
INSERT INTO public.who_global_data VALUES (20915, 0, 33, 0, 0, 51, 69);
INSERT INTO public.who_global_data VALUES (20916, 306, 121973, 1, 2204, 51, 220);
INSERT INTO public.who_global_data VALUES (20917, 692, 154115, 9, 12404, 51, 100);
INSERT INTO public.who_global_data VALUES (20918, 158, 105705, 12, 6142, 51, 187);
INSERT INTO public.who_global_data VALUES (20919, 309, 31975, 3, 929, 51, 63);
INSERT INTO public.who_global_data VALUES (20920, 0, 5074, 0, 83, 51, 28);
INSERT INTO public.who_global_data VALUES (20921, 27, 452, 0, 0, 51, 172);
INSERT INTO public.who_global_data VALUES (20922, 42, 4127, 3, 71, 51, 17);
INSERT INTO public.who_global_data VALUES (20923, 12, 5800, 0, 116, 51, 226);
INSERT INTO public.who_global_data VALUES (20924, 630, 90490, 6, 1371, 51, 236);
INSERT INTO public.who_global_data VALUES (20925, 0, 13, 0, 0, 51, 76);
INSERT INTO public.who_global_data VALUES (20926, 3, 488, 0, 0, 51, 30);
INSERT INTO public.who_global_data VALUES (20927, 1, 33, 0, 2, 51, 128);
INSERT INTO public.who_global_data VALUES (20928, 294, 13849, 0, 351, 51, 86);
INSERT INTO public.who_global_data VALUES (20929, 20424, 901346, 261, 33611, 51, 140);
INSERT INTO public.who_global_data VALUES (20930, 0, 10268, 0, 69, 51, 44);
INSERT INTO public.who_global_data VALUES (20931, 0, 4610, 0, 16, 51, 113);
INSERT INTO public.who_global_data VALUES (20932, 0, 8884, 0, 54, 51, 29);
INSERT INTO public.who_global_data VALUES (20933, 0, 3655, 0, 118, 51, 125);
INSERT INTO public.who_global_data VALUES (20934, 1351, 21208, 14, 172, 51, 131);
INSERT INTO public.who_global_data VALUES (20935, 7595, 380762, 39, 9875, 51, 46);
INSERT INTO public.who_global_data VALUES (20936, 0, 47372, 0, 310, 51, 10);
INSERT INTO public.who_global_data VALUES (20937, 6, 577, 0, 0, 51, 205);
INSERT INTO public.who_global_data VALUES (20938, 667, 26469, 8, 528, 51, 50);
INSERT INTO public.who_global_data VALUES (20939, 0, 16, 0, 0, 51, 20);
INSERT INTO public.who_global_data VALUES (20940, 0, 27, 0, 0, 51, 13);
INSERT INTO public.who_global_data VALUES (20941, 0, 7122, 0, 111, 51, 148);
INSERT INTO public.who_global_data VALUES (20942, 127, 3869, 1, 67, 51, 230);
INSERT INTO public.who_global_data VALUES (20943, 620, 102219, 5, 3546, 51, 190);
INSERT INTO public.who_global_data VALUES (20944, 0, 258, 0, 13, 51, 188);
INSERT INTO public.who_global_data VALUES (20945, 20, 11538, 0, 70, 51, 123);
INSERT INTO public.who_global_data VALUES (20946, 0, 2403, 0, 41, 51, 9);
INSERT INTO public.who_global_data VALUES (20947, 31, 3765, 2, 111, 51, 102);
INSERT INTO public.who_global_data VALUES (20948, 51, 8976, 0, 231, 51, 34);
INSERT INTO public.who_global_data VALUES (20949, 0, 26, 0, 0, 51, 212);
INSERT INTO public.who_global_data VALUES (20950, 946, 89381, 8, 2576, 51, 122);
INSERT INTO public.who_global_data VALUES (20951, 1423, 50180, 48, 1259, 51, 38);
INSERT INTO public.who_global_data VALUES (20952, 92, 4193, 0, 11, 51, 130);
INSERT INTO public.who_global_data VALUES (20953, 54044, 7651107, 717, 115914, 51, 37);
INSERT INTO public.who_global_data VALUES (20954, 3602, 368842, 117, 12734, 51, 231);
INSERT INTO public.who_global_data VALUES (20955, 5039, 539670, 322, 31034, 51, 107);
INSERT INTO public.who_global_data VALUES (20956, 3920, 434598, 49, 10366, 51, 101);
INSERT INTO public.who_global_data VALUES (20957, 1263, 52256, 13, 1865, 51, 132);
INSERT INTO public.who_global_data VALUES (20958, 0, 348, 0, 24, 51, 176);
INSERT INTO public.who_global_data VALUES (20959, 1517, 305212, 31, 2282, 51, 200);
INSERT INTO public.who_global_data VALUES (20960, 10871, 434449, 89, 36705, 51, 169);
INSERT INTO public.who_global_data VALUES (20961, 53, 8374, 1, 174, 51, 225);
INSERT INTO public.who_global_data VALUES (20962, 453, 93933, 3, 1679, 51, 165);
INSERT INTO public.who_global_data VALUES (20963, 18, 509, 0, 32, 51, 233);
INSERT INTO public.who_global_data VALUES (20964, 2035, 41040, 34, 414, 51, 215);
INSERT INTO public.who_global_data VALUES (20965, 322, 146288, 0, 2178, 51, 177);
INSERT INTO public.who_global_data VALUES (20966, 571, 45647, 3, 842, 51, 183);
INSERT INTO public.who_global_data VALUES (20967, 0, 0, 0, 0, 51, 203);
INSERT INTO public.who_global_data VALUES (20968, 130, 17096, 1, 647, 51, 162);
INSERT INTO public.who_global_data VALUES (20969, 886, 117718, 4, 714, 51, 12);
INSERT INTO public.who_global_data VALUES (20970, 549, 53459, 5, 1118, 51, 24);
INSERT INTO public.who_global_data VALUES (20971, 0, 23, 0, 0, 51, 119);
INSERT INTO public.who_global_data VALUES (20972, 115, 3609, 4, 46, 51, 39);
INSERT INTO public.who_global_data VALUES (20973, 1392, 64336, 5, 531, 51, 26);
INSERT INTO public.who_global_data VALUES (20974, 0, 1833, 0, 42, 51, 59);
INSERT INTO public.who_global_data VALUES (20975, 3, 1384, 0, 82, 51, 77);
INSERT INTO public.who_global_data VALUES (20976, 0, 50906, 0, 746, 51, 134);
INSERT INTO public.who_global_data VALUES (20977, 22, 249, 0, 1, 51, 4);
INSERT INTO public.who_global_data VALUES (20978, 313, 8236, 4, 109, 51, 109);
INSERT INTO public.who_global_data VALUES (20979, 353, 11241, 3, 136, 51, 90);
INSERT INTO public.who_global_data VALUES (20980, 0, 16810, 0, 238, 51, 61);
INSERT INTO public.who_global_data VALUES (20981, 1, 5861, 1, 182, 51, 85);
INSERT INTO public.who_global_data VALUES (20982, 862, 22225, 3, 193, 51, 49);
INSERT INTO public.who_global_data VALUES (20983, 39, 11271, 0, 37, 51, 208);
INSERT INTO public.who_global_data VALUES (20984, 4, 3411, 0, 132, 51, 166);
INSERT INTO public.who_global_data VALUES (20985, 155, 5018, 1, 46, 51, 64);
INSERT INTO public.who_global_data VALUES (20986, 0, 0, 0, 0, 51, 199);
INSERT INTO public.who_global_data VALUES (20987, 0, 2266, 0, 25, 51, 114);
INSERT INTO public.who_global_data VALUES (20988, 13, 7634, 0, 163, 51, 60);
INSERT INTO public.who_global_data VALUES (20989, 14, 421, 0, 10, 51, 68);
INSERT INTO public.who_global_data VALUES (20990, 44, 4203, 1, 44, 51, 158);
INSERT INTO public.who_global_data VALUES (20991, 3699, 854926, 171, 86338, 51, 52);
INSERT INTO public.who_global_data VALUES (20992, 0, 0, 0, 0, 51, 117);
INSERT INTO public.who_global_data VALUES (20993, 3, 274, 0, 2, 51, 126);
INSERT INTO public.who_global_data VALUES (20994, 2, 326, 0, 0, 51, 196);
INSERT INTO public.who_global_data VALUES (20995, 164, 16192, 3, 250, 51, 142);
INSERT INTO public.who_global_data VALUES (20996, 0, 13, 0, 1, 51, 185);
INSERT INTO public.who_global_data VALUES (20997, 3254, 179003, 51, 3027, 51, 138);
INSERT INTO public.who_global_data VALUES (20998, 110, 11190, 3, 78, 51, 181);
INSERT INTO public.who_global_data VALUES (20999, 1297, 38502, 31, 945, 51, 178);
INSERT INTO public.who_global_data VALUES (21000, 41, 12367, 1, 132, 51, 168);
INSERT INTO public.who_global_data VALUES (21001, 0, 0, 0, 0, 51, 160);
INSERT INTO public.who_global_data VALUES (21002, 3093, 139129, 8, 765, 51, 151);
INSERT INTO public.who_global_data VALUES (21003, 8149, 243854, 46, 6811, 51, 193);
INSERT INTO public.who_global_data VALUES (21004, 0, 27, 0, 0, 51, 18);
INSERT INTO public.who_global_data VALUES (21005, 25, 1556, 0, 25, 51, 40);
INSERT INTO public.who_global_data VALUES (21006, 65, 4362, 1, 155, 51, 218);
INSERT INTO public.who_global_data VALUES (21007, 1, 1212, 0, 69, 51, 191);
INSERT INTO public.who_global_data VALUES (21008, 72, 61630, 0, 1125, 51, 156);
INSERT INTO public.who_global_data VALUES (21009, 0, 0, 0, 0, 51, 135);
INSERT INTO public.who_global_data VALUES (21010, 408, 24196, 4, 850, 51, 55);
INSERT INTO public.who_global_data VALUES (21011, 2, 88, 0, 2, 51, 88);
INSERT INTO public.who_global_data VALUES (21012, 147, 16603, 0, 278, 51, 108);
INSERT INTO public.who_global_data VALUES (21013, 513, 59595, 8, 492, 51, 48);
INSERT INTO public.who_global_data VALUES (21014, 439, 111033, 8, 1122, 51, 3);
INSERT INTO public.who_global_data VALUES (21015, 0, 741, 0, 13, 51, 224);
INSERT INTO public.who_global_data VALUES (21016, 0, 324077, 0, 6673, 51, 110);
INSERT INTO public.who_global_data VALUES (21017, 0, 0, 0, 0, 51, 106);
INSERT INTO public.who_global_data VALUES (21018, 436, 125181, 10, 2574, 51, 89);
INSERT INTO public.who_global_data VALUES (21019, 0, 581, 0, 7, 51, 121);
INSERT INTO public.who_global_data VALUES (21020, 728, 55452, 19, 1207, 51, 163);
INSERT INTO public.who_global_data VALUES (21021, 2201, 870876, 61, 33820, 51, 70);
INSERT INTO public.who_global_data VALUES (21022, 1606, 360775, 15, 6690, 51, 174);
INSERT INTO public.who_global_data VALUES (21023, 0, 0, 0, 0, 51, 175);
INSERT INTO public.who_global_data VALUES (21024, 9291, 192539, 107, 3721, 51, 118);
INSERT INTO public.who_global_data VALUES (21025, 1876, 103736, 15, 2213, 51, 189);
INSERT INTO public.who_global_data VALUES (21026, 693, 58643, 1, 769, 51, 124);
INSERT INTO public.who_global_data VALUES (21027, 273, 129944, 0, 224, 51, 192);
INSERT INTO public.who_global_data VALUES (21028, 89, 25422, 3, 450, 51, 41);
INSERT INTO public.who_global_data VALUES (21029, 656, 67958, 16, 1617, 51, 95);
INSERT INTO public.who_global_data VALUES (21030, 0, 4921, 0, 17, 51, 74);
INSERT INTO public.who_global_data VALUES (21031, 3400, 186254, 65, 5996, 51, 11);
INSERT INTO public.who_global_data VALUES (21032, 15700, 1447335, 317, 24952, 51, 87);
INSERT INTO public.who_global_data VALUES (21033, 4, 4996, 0, 34, 51, 214);
INSERT INTO public.who_global_data VALUES (21034, 0, 5, 0, 0, 51, 116);
INSERT INTO public.who_global_data VALUES (21035, 0, 72, 0, 0, 51, 157);
INSERT INTO public.who_global_data VALUES (21036, 0, 0, 0, 0, 51, 182);
INSERT INTO public.who_global_data VALUES (21037, 0, 19, 0, 0, 51, 186);
INSERT INTO public.who_global_data VALUES (21038, 0, 36, 0, 0, 51, 127);
INSERT INTO public.who_global_data VALUES (21039, 0, 531, 0, 8, 51, 232);
INSERT INTO public.who_global_data VALUES (21040, 0, 12, 0, 0, 51, 33);
INSERT INTO public.who_global_data VALUES (21041, 1, 68, 0, 0, 51, 97);
INSERT INTO public.who_global_data VALUES (21042, 0, 0, 0, 0, 51, 42);
INSERT INTO public.who_global_data VALUES (21043, 5, 794, 0, 42, 51, 198);
INSERT INTO public.who_global_data VALUES (21044, 0, 933, 0, 15, 51, 216);
INSERT INTO public.who_global_data VALUES (21045, 385, 342968, 16, 5217, 51, 164);
INSERT INTO public.who_global_data VALUES (21046, 27, 15459, 1, 320, 51, 235);
INSERT INTO public.who_global_data VALUES (21047, 326, 36608, 2, 780, 51, 67);
INSERT INTO public.who_global_data VALUES (21048, 0, 148, 0, 0, 51, 15);
INSERT INTO public.who_global_data VALUES (21049, 5, 2336, 0, 73, 51, 180);
INSERT INTO public.who_global_data VALUES (21050, 6, 57921, 0, 28, 51, 237);
INSERT INTO public.who_global_data VALUES (21051, 0, 14, 0, 0, 51, 25);
INSERT INTO public.who_global_data VALUES (21052, 3, 756, 0, 22, 51, 209);
INSERT INTO public.who_global_data VALUES (21053, 705, 31400, 6, 98, 51, 217);
INSERT INTO public.who_global_data VALUES (21054, 802, 14488, 6, 216, 51, 79);
INSERT INTO public.who_global_data VALUES (21055, 0, 3, 0, 0, 51, 143);
INSERT INTO public.who_global_data VALUES (21056, 26, 3890, 2, 101, 51, 229);
INSERT INTO public.who_global_data VALUES (21057, 1050, 706304, 164, 18656, 51, 141);
INSERT INTO public.who_global_data VALUES (21058, 23, 2870, 0, 55, 51, 197);
INSERT INTO public.who_global_data VALUES (21059, 15665, 1033473, 162, 36549, 51, 221);
INSERT INTO public.who_global_data VALUES (21060, 186, 5811, 0, 13, 51, 150);
INSERT INTO public.who_global_data VALUES (21061, 4, 13728, 0, 836, 51, 56);
INSERT INTO public.who_global_data VALUES (21062, 3, 5133, 0, 109, 51, 167);
INSERT INTO public.who_global_data VALUES (21063, 771, 106469, 4, 5938, 51, 23);
INSERT INTO public.who_global_data VALUES (21064, 3008, 86167, 7, 1844, 51, 222);
INSERT INTO public.who_global_data VALUES (21065, 46, 5180, 3, 254, 51, 219);
INSERT INTO public.who_global_data VALUES (21066, 41, 10574, 0, 80, 51, 7);
INSERT INTO public.who_global_data VALUES (21067, 9, 3709, 0, 59, 51, 161);
INSERT INTO public.who_global_data VALUES (21068, 21330, 762546, 241, 43967, 51, 149);
INSERT INTO public.who_global_data VALUES (21069, 0, 29, 0, 0, 51, 6);
INSERT INTO public.who_global_data VALUES (21070, 33, 2104, 0, 51, 51, 139);
INSERT INTO public.who_global_data VALUES (21071, 0, 0, 0, 0, 51, 211);
INSERT INTO public.who_global_data VALUES (21072, 0, 0, 0, 0, 51, 14);
INSERT INTO public.who_global_data VALUES (21073, 1, 5298, 1, 97, 51, 111);
INSERT INTO public.who_global_data VALUES (21074, 1442, 45892, 29, 740, 51, 207);
INSERT INTO public.who_global_data VALUES (21075, 1894, 351413, 74, 9445, 51, 66);
INSERT INTO public.who_global_data VALUES (21076, 0, 0, 0, 0, 51, 173);
INSERT INTO public.who_global_data VALUES (21077, 0, 698, 0, 6, 51, 145);
INSERT INTO public.who_global_data VALUES (21078, 0, 0, 0, 0, 51, 65);
INSERT INTO public.who_global_data VALUES (21079, 97, 10788, 0, 97, 51, 184);
INSERT INTO public.who_global_data VALUES (21080, 6719, 315826, 141, 5927, 51, 98);
INSERT INTO public.who_global_data VALUES (21081, 1077, 117594, 4, 470, 51, 104);
INSERT INTO public.who_global_data VALUES (21082, 0, 509, 0, 21, 51, 73);
INSERT INTO public.who_global_data VALUES (21083, 59018, 8124633, 510, 218641, 51, 8);
INSERT INTO public.who_global_data VALUES (21084, 0, 1335, 0, 21, 51, 227);
INSERT INTO public.who_global_data VALUES (21085, 29, 2560, 0, 51, 51, 75);
INSERT INTO public.who_global_data VALUES (21086, 273, 64010, 1, 534, 51, 45);
INSERT INTO public.who_global_data VALUES (21087, 0, 0, 0, 0, 51, 133);
INSERT INTO public.who_global_data VALUES (21088, 525, 87161, 5, 741, 51, 202);
INSERT INTO public.who_global_data VALUES (21089, 1, 1141, 0, 35, 51, 129);
INSERT INTO public.who_global_data VALUES (21090, 0, 1, 0, 0, 51, 36);
INSERT INTO public.who_global_data VALUES (21091, 1, 2061, 0, 598, 51, 51);
INSERT INTO public.who_global_data VALUES (21092, 85, 15982, 0, 346, 51, 206);
INSERT INTO public.who_global_data VALUES (21093, 28, 8187, 1, 233, 51, 5);
INSERT INTO public.who_global_data VALUES (21094, 88, 40461, 2, 1503, 188, 103);
INSERT INTO public.who_global_data VALUES (21095, 295, 17350, 3, 454, 188, 58);
INSERT INTO public.who_global_data VALUES (21096, 214, 54616, 9, 1865, 188, 195);
INSERT INTO public.who_global_data VALUES (21097, 0, 0, 0, 0, 188, 115);
INSERT INTO public.who_global_data VALUES (21098, 246, 3623, 3, 62, 188, 99);
INSERT INTO public.who_global_data VALUES (21099, 207, 7829, 1, 248, 188, 153);
INSERT INTO public.who_global_data VALUES (21100, 0, 3, 0, 0, 188, 93);
INSERT INTO public.who_global_data VALUES (21101, 0, 119, 0, 3, 188, 84);
INSERT INTO public.who_global_data VALUES (21102, 10561, 989680, 160, 26267, 188, 78);
INSERT INTO public.who_global_data VALUES (21103, 1234, 66007, 10, 1096, 188, 170);
INSERT INTO public.who_global_data VALUES (21104, 37, 4322, 2, 34, 188, 32);
INSERT INTO public.who_global_data VALUES (21105, 9, 27399, 1, 905, 188, 155);
INSERT INTO public.who_global_data VALUES (21106, 1054, 66611, 9, 919, 188, 82);
INSERT INTO public.who_global_data VALUES (21107, 331, 45295, 4, 630, 188, 16);
INSERT INTO public.who_global_data VALUES (21108, 70, 5773, 1, 123, 188, 72);
INSERT INTO public.who_global_data VALUES (21109, 322, 78224, 2, 302, 188, 43);
INSERT INTO public.who_global_data VALUES (21110, 1637, 390206, 21, 5681, 188, 120);
INSERT INTO public.who_global_data VALUES (21111, 3, 222, 0, 7, 188, 213);
INSERT INTO public.who_global_data VALUES (21112, 592, 88290, 4, 933, 188, 31);
INSERT INTO public.who_global_data VALUES (21113, 15561, 262152, 52, 10513, 188, 204);
INSERT INTO public.who_global_data VALUES (21114, 38, 2813, 1, 44, 188, 152);
INSERT INTO public.who_global_data VALUES (21115, 0, 2496, 0, 41, 188, 144);
INSERT INTO public.who_global_data VALUES (21116, 0, 185, 0, 9, 188, 96);
INSERT INTO public.who_global_data VALUES (21117, 3, 330, 0, 0, 188, 47);
INSERT INTO public.who_global_data VALUES (21118, 61, 139771, 18, 8481, 188, 80);
INSERT INTO public.who_global_data VALUES (21119, 0, 131, 0, 3, 188, 159);
INSERT INTO public.who_global_data VALUES (21120, 545, 34665, 13, 997, 188, 27);
INSERT INTO public.who_global_data VALUES (21121, 0, 5242, 0, 20, 188, 146);
INSERT INTO public.who_global_data VALUES (21122, 10982, 5235344, 230, 153905, 188, 71);
INSERT INTO public.who_global_data VALUES (21123, 0, 72, 0, 1, 188, 210);
INSERT INTO public.who_global_data VALUES (21124, 0, 147, 0, 3, 188, 54);
INSERT INTO public.who_global_data VALUES (21125, 1024, 30527, 22, 1008, 188, 147);
INSERT INTO public.who_global_data VALUES (21126, 6, 2387, 0, 65, 188, 2);
INSERT INTO public.who_global_data VALUES (21127, 1, 550, 0, 1, 188, 105);
INSERT INTO public.who_global_data VALUES (21128, 48, 7800, 1, 87, 188, 53);
INSERT INTO public.who_global_data VALUES (21129, 2, 285, 0, 0, 188, 81);
INSERT INTO public.who_global_data VALUES (21130, 64, 21570, 1, 425, 188, 223);
INSERT INTO public.who_global_data VALUES (21131, 1827, 198148, 14, 9760, 188, 94);
INSERT INTO public.who_global_data VALUES (21132, 0, 233, 0, 1, 188, 154);
INSERT INTO public.who_global_data VALUES (21133, 2, 4858, 0, 62, 188, 83);
INSERT INTO public.who_global_data VALUES (21134, 11, 1390, 0, 93, 188, 194);
INSERT INTO public.who_global_data VALUES (21135, 1545, 493305, 41, 13676, 188, 136);
INSERT INTO public.who_global_data VALUES (21136, 39, 91546, 0, 4746, 188, 179);
INSERT INTO public.who_global_data VALUES (21137, 7201, 959572, 167, 28970, 188, 57);
INSERT INTO public.who_global_data VALUES (21138, 6, 502, 0, 7, 188, 35);
INSERT INTO public.who_global_data VALUES (21139, 0, 5156, 0, 92, 188, 228);
INSERT INTO public.who_global_data VALUES (21140, 0, 0, 0, 0, 188, 19);
INSERT INTO public.who_global_data VALUES (21141, 929, 96443, 11, 1194, 188, 22);
INSERT INTO public.who_global_data VALUES (21142, 1, 20324, 0, 121, 188, 1);
INSERT INTO public.who_global_data VALUES (21143, 393, 25973, 11, 374, 188, 21);
INSERT INTO public.who_global_data VALUES (21144, 38, 6258, 2, 127, 188, 234);
INSERT INTO public.who_global_data VALUES (21145, 71, 744, 0, 1, 188, 91);
INSERT INTO public.who_global_data VALUES (21146, 43, 2687, 0, 25, 188, 137);
INSERT INTO public.who_global_data VALUES (21147, 8077, 181962, 91, 1513, 188, 201);
INSERT INTO public.who_global_data VALUES (21148, 0, 0, 0, 0, 188, 171);
INSERT INTO public.who_global_data VALUES (21149, 46, 11051, 1, 303, 188, 92);
INSERT INTO public.who_global_data VALUES (21150, 452, 35844, 6, 686, 188, 112);
INSERT INTO public.who_global_data VALUES (21151, 10, 5469, 0, 61, 188, 62);
INSERT INTO public.who_global_data VALUES (21152, 0, 33, 0, 0, 188, 69);
INSERT INTO public.who_global_data VALUES (21153, 320, 121667, 4, 2203, 188, 220);
INSERT INTO public.who_global_data VALUES (21154, 134, 153423, 8, 12395, 188, 100);
INSERT INTO public.who_global_data VALUES (21155, 123, 105547, 10, 6130, 188, 187);
INSERT INTO public.who_global_data VALUES (21156, 0, 31666, 4, 926, 188, 63);
INSERT INTO public.who_global_data VALUES (21157, 4, 5074, 0, 83, 188, 28);
INSERT INTO public.who_global_data VALUES (21158, 0, 425, 0, 0, 188, 172);
INSERT INTO public.who_global_data VALUES (21159, 7, 4085, 0, 68, 188, 17);
INSERT INTO public.who_global_data VALUES (21160, 8, 5788, 0, 116, 188, 226);
INSERT INTO public.who_global_data VALUES (21161, 723, 89860, 13, 1365, 188, 236);
INSERT INTO public.who_global_data VALUES (21162, 0, 13, 0, 0, 188, 76);
INSERT INTO public.who_global_data VALUES (21163, 0, 485, 0, 0, 188, 30);
INSERT INTO public.who_global_data VALUES (21164, 0, 32, 0, 2, 188, 128);
INSERT INTO public.who_global_data VALUES (21165, 131, 13555, 0, 351, 188, 86);
INSERT INTO public.who_global_data VALUES (21166, 12944, 880922, 146, 33350, 188, 140);
INSERT INTO public.who_global_data VALUES (21167, 25, 10268, 0, 69, 188, 44);
INSERT INTO public.who_global_data VALUES (21168, 813, 4610, 2, 16, 188, 113);
INSERT INTO public.who_global_data VALUES (21169, 3, 8884, 0, 54, 188, 29);
INSERT INTO public.who_global_data VALUES (21170, 6, 3655, 0, 118, 188, 125);
INSERT INTO public.who_global_data VALUES (21171, 1194, 19857, 15, 158, 188, 131);
INSERT INTO public.who_global_data VALUES (21172, 6868, 373167, 47, 9836, 188, 46);
INSERT INTO public.who_global_data VALUES (21173, 140, 47372, 0, 310, 188, 10);
INSERT INTO public.who_global_data VALUES (21174, 13, 571, 0, 0, 188, 205);
INSERT INTO public.who_global_data VALUES (21175, 432, 25802, 11, 520, 188, 50);
INSERT INTO public.who_global_data VALUES (21176, 0, 16, 0, 0, 188, 20);
INSERT INTO public.who_global_data VALUES (21177, 0, 27, 0, 0, 188, 13);
INSERT INTO public.who_global_data VALUES (21178, 0, 7122, 0, 111, 188, 148);
INSERT INTO public.who_global_data VALUES (21179, 78, 3742, 0, 66, 188, 230);
INSERT INTO public.who_global_data VALUES (21180, 239, 101599, 11, 3541, 188, 190);
INSERT INTO public.who_global_data VALUES (21181, 0, 258, 0, 13, 188, 188);
INSERT INTO public.who_global_data VALUES (21182, 0, 11518, 0, 70, 188, 123);
INSERT INTO public.who_global_data VALUES (21183, 14, 2403, 0, 41, 188, 9);
INSERT INTO public.who_global_data VALUES (21184, 24, 3734, 0, 109, 188, 102);
INSERT INTO public.who_global_data VALUES (21185, 0, 8925, 0, 231, 188, 34);
INSERT INTO public.who_global_data VALUES (21186, 0, 26, 0, 0, 188, 212);
INSERT INTO public.who_global_data VALUES (21187, 841, 88435, 5, 2568, 188, 122);
INSERT INTO public.who_global_data VALUES (21188, 989, 48757, 38, 1211, 188, 38);
INSERT INTO public.who_global_data VALUES (21189, 46, 4101, 0, 11, 188, 130);
INSERT INTO public.who_global_data VALUES (21190, 46790, 7597063, 587, 115197, 188, 37);
INSERT INTO public.who_global_data VALUES (21191, 3373, 365240, 106, 12617, 188, 231);
INSERT INTO public.who_global_data VALUES (21192, 4251, 534631, 337, 30712, 188, 107);
INSERT INTO public.who_global_data VALUES (21193, 4044, 430678, 63, 10317, 188, 101);
INSERT INTO public.who_global_data VALUES (21194, 1031, 50993, 0, 1852, 188, 132);
INSERT INTO public.who_global_data VALUES (21195, 0, 348, 0, 24, 188, 176);
INSERT INTO public.who_global_data VALUES (21196, 922, 303695, 33, 2251, 188, 200);
INSERT INTO public.who_global_data VALUES (21197, 9337, 423578, 73, 36616, 188, 169);
INSERT INTO public.who_global_data VALUES (21198, 47, 8321, 2, 173, 188, 225);
INSERT INTO public.who_global_data VALUES (21199, 353, 93480, 2, 1676, 188, 165);
INSERT INTO public.who_global_data VALUES (21200, 0, 491, 0, 32, 188, 233);
INSERT INTO public.who_global_data VALUES (21201, 1364, 39005, 35, 380, 188, 215);
INSERT INTO public.who_global_data VALUES (21202, 363, 145966, 0, 2178, 188, 177);
INSERT INTO public.who_global_data VALUES (21203, 195, 45076, 7, 839, 188, 183);
INSERT INTO public.who_global_data VALUES (21204, 0, 0, 0, 0, 188, 203);
INSERT INTO public.who_global_data VALUES (21205, 118, 16966, 3, 646, 188, 162);
INSERT INTO public.who_global_data VALUES (21206, 686, 116832, 9, 710, 188, 12);
INSERT INTO public.who_global_data VALUES (21207, 384, 52910, 2, 1113, 188, 24);
INSERT INTO public.who_global_data VALUES (21208, 0, 23, 0, 0, 188, 119);
INSERT INTO public.who_global_data VALUES (21209, 44, 3494, 0, 42, 188, 39);
INSERT INTO public.who_global_data VALUES (21210, 995, 62944, 6, 526, 188, 26);
INSERT INTO public.who_global_data VALUES (21211, 0, 1833, 0, 42, 188, 59);
INSERT INTO public.who_global_data VALUES (21212, 1, 1381, 0, 82, 188, 77);
INSERT INTO public.who_global_data VALUES (21213, 957, 50906, 14, 746, 188, 134);
INSERT INTO public.who_global_data VALUES (21214, 3, 227, 0, 1, 188, 4);
INSERT INTO public.who_global_data VALUES (21215, 203, 7923, 3, 105, 188, 109);
INSERT INTO public.who_global_data VALUES (21216, 242, 10888, 0, 133, 188, 90);
INSERT INTO public.who_global_data VALUES (21217, 0, 16810, 0, 238, 188, 61);
INSERT INTO public.who_global_data VALUES (21218, 3, 5860, 0, 181, 188, 85);
INSERT INTO public.who_global_data VALUES (21219, 865, 21363, 3, 190, 188, 49);
INSERT INTO public.who_global_data VALUES (21220, 22, 11232, 0, 37, 188, 208);
INSERT INTO public.who_global_data VALUES (21221, 19, 3407, 0, 132, 188, 166);
INSERT INTO public.who_global_data VALUES (21222, 134, 4863, 0, 45, 188, 64);
INSERT INTO public.who_global_data VALUES (21223, 0, 0, 0, 0, 188, 199);
INSERT INTO public.who_global_data VALUES (21224, 0, 2266, 0, 25, 188, 114);
INSERT INTO public.who_global_data VALUES (21225, 13, 7621, 0, 163, 188, 60);
INSERT INTO public.who_global_data VALUES (21226, 0, 407, 0, 10, 188, 68);
INSERT INTO public.who_global_data VALUES (21227, 129, 4159, 0, 43, 188, 158);
INSERT INTO public.who_global_data VALUES (21228, 4119, 851227, 108, 86167, 188, 52);
INSERT INTO public.who_global_data VALUES (21229, 0, 0, 0, 0, 188, 117);
INSERT INTO public.who_global_data VALUES (21230, 3, 271, 0, 2, 188, 126);
INSERT INTO public.who_global_data VALUES (21231, 0, 324, 0, 0, 188, 196);
INSERT INTO public.who_global_data VALUES (21232, 180, 16028, 7, 247, 188, 142);
INSERT INTO public.who_global_data VALUES (21233, 0, 13, 0, 1, 188, 185);
INSERT INTO public.who_global_data VALUES (21234, 2117, 175749, 48, 2976, 188, 138);
INSERT INTO public.who_global_data VALUES (21235, 214, 11080, 0, 75, 188, 181);
INSERT INTO public.who_global_data VALUES (21236, 1180, 37205, 34, 914, 188, 178);
INSERT INTO public.who_global_data VALUES (21237, 33, 12326, 0, 131, 188, 168);
INSERT INTO public.who_global_data VALUES (21238, 0, 0, 0, 0, 188, 160);
INSERT INTO public.who_global_data VALUES (21239, 3790, 136036, 18, 757, 188, 151);
INSERT INTO public.who_global_data VALUES (21240, 7992, 235705, 17, 6765, 188, 193);
INSERT INTO public.who_global_data VALUES (21241, 0, 27, 0, 0, 188, 18);
INSERT INTO public.who_global_data VALUES (21242, 1, 1531, 0, 25, 188, 40);
INSERT INTO public.who_global_data VALUES (21243, 0, 4297, 0, 154, 188, 218);
INSERT INTO public.who_global_data VALUES (21244, 1, 1211, 0, 69, 188, 191);
INSERT INTO public.who_global_data VALUES (21245, 118, 61558, 0, 1125, 188, 156);
INSERT INTO public.who_global_data VALUES (21246, 0, 0, 0, 0, 188, 135);
INSERT INTO public.who_global_data VALUES (21247, 160, 23788, 12, 846, 188, 55);
INSERT INTO public.who_global_data VALUES (21248, 0, 86, 0, 2, 188, 88);
INSERT INTO public.who_global_data VALUES (21249, 320, 16456, 0, 278, 188, 108);
INSERT INTO public.who_global_data VALUES (21250, 543, 59082, 6, 484, 188, 48);
INSERT INTO public.who_global_data VALUES (21251, 641, 110594, 13, 1114, 188, 3);
INSERT INTO public.who_global_data VALUES (21252, 0, 741, 0, 13, 188, 224);
INSERT INTO public.who_global_data VALUES (21253, 618, 324077, 14, 6673, 188, 110);
INSERT INTO public.who_global_data VALUES (21254, 0, 0, 0, 0, 188, 106);
INSERT INTO public.who_global_data VALUES (21255, 638, 124745, 7, 2564, 188, 89);
INSERT INTO public.who_global_data VALUES (21256, 0, 581, 0, 7, 188, 121);
INSERT INTO public.who_global_data VALUES (21257, 709, 54724, 9, 1188, 188, 163);
INSERT INTO public.who_global_data VALUES (21258, 3126, 868675, 57, 33759, 188, 70);
INSERT INTO public.who_global_data VALUES (21259, 2551, 359169, 23, 6675, 188, 174);
INSERT INTO public.who_global_data VALUES (21260, 0, 0, 0, 0, 188, 175);
INSERT INTO public.who_global_data VALUES (21261, 7482, 183248, 41, 3614, 188, 118);
INSERT INTO public.who_global_data VALUES (21262, 1949, 101860, 17, 2198, 188, 189);
INSERT INTO public.who_global_data VALUES (21263, 657, 57950, 2, 768, 188, 124);
INSERT INTO public.who_global_data VALUES (21264, 240, 129671, 0, 224, 188, 192);
INSERT INTO public.who_global_data VALUES (21265, 58, 25333, 3, 447, 188, 41);
INSERT INTO public.who_global_data VALUES (21266, 252, 67302, 17, 1601, 188, 95);
INSERT INTO public.who_global_data VALUES (21267, 145, 4921, 0, 17, 188, 74);
INSERT INTO public.who_global_data VALUES (21268, 2466, 182854, 59, 5931, 188, 11);
INSERT INTO public.who_global_data VALUES (21269, 16319, 1431635, 269, 24635, 188, 87);
INSERT INTO public.who_global_data VALUES (21270, 18, 4992, 0, 34, 188, 214);
INSERT INTO public.who_global_data VALUES (21271, 0, 5, 0, 0, 188, 116);
INSERT INTO public.who_global_data VALUES (21272, 0, 72, 0, 0, 188, 157);
INSERT INTO public.who_global_data VALUES (21273, 0, 0, 0, 0, 188, 182);
INSERT INTO public.who_global_data VALUES (21274, 0, 19, 0, 0, 188, 186);
INSERT INTO public.who_global_data VALUES (21275, 3, 36, 0, 0, 188, 127);
INSERT INTO public.who_global_data VALUES (21276, 0, 531, 0, 8, 188, 232);
INSERT INTO public.who_global_data VALUES (21277, 0, 12, 0, 0, 188, 33);
INSERT INTO public.who_global_data VALUES (21278, 0, 67, 0, 0, 188, 97);
INSERT INTO public.who_global_data VALUES (21279, 0, 0, 0, 0, 188, 42);
INSERT INTO public.who_global_data VALUES (21280, 5, 789, 0, 42, 188, 198);
INSERT INTO public.who_global_data VALUES (21281, 0, 933, 0, 15, 188, 216);
INSERT INTO public.who_global_data VALUES (21282, 381, 342583, 16, 5201, 188, 164);
INSERT INTO public.who_global_data VALUES (21283, 14, 15432, 2, 319, 188, 235);
INSERT INTO public.who_global_data VALUES (21284, 122, 36282, 2, 778, 188, 67);
INSERT INTO public.who_global_data VALUES (21285, 0, 148, 0, 0, 188, 15);
INSERT INTO public.who_global_data VALUES (21286, 1, 2331, 0, 73, 188, 180);
INSERT INTO public.who_global_data VALUES (21287, 4, 57915, 0, 28, 188, 237);
INSERT INTO public.who_global_data VALUES (21288, 0, 14, 0, 0, 188, 25);
INSERT INTO public.who_global_data VALUES (21289, 16, 753, 0, 22, 188, 209);
INSERT INTO public.who_global_data VALUES (21290, 860, 30695, 4, 92, 188, 217);
INSERT INTO public.who_global_data VALUES (21291, 537, 13686, 4, 210, 188, 79);
INSERT INTO public.who_global_data VALUES (21292, 0, 3, 0, 0, 188, 143);
INSERT INTO public.who_global_data VALUES (21293, 0, 3864, 0, 99, 188, 229);
INSERT INTO public.who_global_data VALUES (21294, 1461, 705254, 21, 18492, 188, 141);
INSERT INTO public.who_global_data VALUES (21295, 0, 2847, 0, 55, 188, 197);
INSERT INTO public.who_global_data VALUES (21296, 8294, 1017808, 140, 36387, 188, 221);
INSERT INTO public.who_global_data VALUES (21297, 87, 5625, 0, 13, 188, 150);
INSERT INTO public.who_global_data VALUES (21298, 0, 13724, 0, 836, 188, 56);
INSERT INTO public.who_global_data VALUES (21299, 7, 5130, 0, 109, 188, 167);
INSERT INTO public.who_global_data VALUES (21300, 321, 105698, 1, 5934, 188, 23);
INSERT INTO public.who_global_data VALUES (21301, 8932, 83159, 15, 1837, 188, 222);
INSERT INTO public.who_global_data VALUES (21302, 57, 5134, 3, 251, 188, 219);
INSERT INTO public.who_global_data VALUES (21303, 40, 10533, 0, 80, 188, 7);
INSERT INTO public.who_global_data VALUES (21304, 9, 3700, 0, 59, 188, 161);
INSERT INTO public.who_global_data VALUES (21305, 18803, 741216, 80, 43726, 188, 149);
INSERT INTO public.who_global_data VALUES (21306, 0, 29, 0, 0, 188, 6);
INSERT INTO public.who_global_data VALUES (21307, 14, 2071, 0, 51, 188, 139);
INSERT INTO public.who_global_data VALUES (21308, 0, 0, 0, 0, 188, 211);
INSERT INTO public.who_global_data VALUES (21309, 0, 0, 0, 0, 188, 14);
INSERT INTO public.who_global_data VALUES (21310, 16, 5297, 1, 96, 188, 111);
INSERT INTO public.who_global_data VALUES (21311, 1723, 44450, 24, 711, 188, 207);
INSERT INTO public.who_global_data VALUES (21312, 2026, 349519, 75, 9371, 188, 66);
INSERT INTO public.who_global_data VALUES (21313, 0, 0, 0, 0, 188, 173);
INSERT INTO public.who_global_data VALUES (21314, 0, 698, 0, 6, 188, 145);
INSERT INTO public.who_global_data VALUES (21315, 0, 0, 0, 0, 188, 65);
INSERT INTO public.who_global_data VALUES (21316, 101, 10691, 0, 97, 188, 184);
INSERT INTO public.who_global_data VALUES (21317, 5469, 309107, 113, 5786, 188, 98);
INSERT INTO public.who_global_data VALUES (21318, 915, 116517, 3, 466, 188, 104);
INSERT INTO public.who_global_data VALUES (21319, 0, 509, 0, 21, 188, 73);
INSERT INTO public.who_global_data VALUES (21320, 46378, 8065615, 472, 218131, 188, 8);
INSERT INTO public.who_global_data VALUES (21321, 0, 1335, 0, 21, 188, 227);
INSERT INTO public.who_global_data VALUES (21322, 30, 2531, 0, 51, 188, 75);
INSERT INTO public.who_global_data VALUES (21323, 307, 63737, 4, 533, 188, 45);
INSERT INTO public.who_global_data VALUES (21324, 0, 0, 0, 0, 188, 133);
INSERT INTO public.who_global_data VALUES (21325, 347, 86636, 5, 736, 188, 202);
INSERT INTO public.who_global_data VALUES (21326, 6, 1140, 0, 35, 188, 129);
INSERT INTO public.who_global_data VALUES (21327, 0, 1, 0, 0, 188, 36);
INSERT INTO public.who_global_data VALUES (21328, 0, 2060, 0, 598, 188, 51);
INSERT INTO public.who_global_data VALUES (21329, 44, 15897, 0, 346, 188, 206);
INSERT INTO public.who_global_data VALUES (21330, 12, 8159, 1, 232, 188, 5);
INSERT INTO public.who_global_data VALUES (21331, 87, 40373, 5, 1501, 110, 103);
INSERT INTO public.who_global_data VALUES (21332, 281, 17055, 3, 451, 110, 58);
INSERT INTO public.who_global_data VALUES (21333, 199, 54402, 10, 1856, 110, 195);
INSERT INTO public.who_global_data VALUES (21334, 0, 0, 0, 0, 110, 115);
INSERT INTO public.who_global_data VALUES (21335, 0, 3377, 0, 59, 110, 99);
INSERT INTO public.who_global_data VALUES (21336, 160, 7622, 6, 247, 110, 153);
INSERT INTO public.who_global_data VALUES (21337, 0, 3, 0, 0, 110, 93);
INSERT INTO public.who_global_data VALUES (21338, 6, 119, 0, 3, 110, 84);
INSERT INTO public.who_global_data VALUES (21339, 13510, 979119, 384, 26107, 110, 78);
INSERT INTO public.who_global_data VALUES (21340, 766, 64773, 10, 1086, 110, 170);
INSERT INTO public.who_global_data VALUES (21341, 0, 4285, 0, 32, 110, 32);
INSERT INTO public.who_global_data VALUES (21342, 7, 27390, 0, 904, 110, 155);
INSERT INTO public.who_global_data VALUES (21343, 1062, 65557, 3, 910, 110, 82);
INSERT INTO public.who_global_data VALUES (21344, 647, 44964, 3, 626, 110, 16);
INSERT INTO public.who_global_data VALUES (21345, 75, 5703, 6, 122, 110, 72);
INSERT INTO public.who_global_data VALUES (21346, 331, 77902, 7, 300, 110, 43);
INSERT INTO public.who_global_data VALUES (21347, 1274, 388569, 14, 5660, 110, 120);
INSERT INTO public.who_global_data VALUES (21348, 0, 219, 0, 7, 110, 213);
INSERT INTO public.who_global_data VALUES (21349, 635, 87698, 4, 929, 110, 31);
INSERT INTO public.who_global_data VALUES (21350, 4289, 246591, 31, 10461, 110, 204);
INSERT INTO public.who_global_data VALUES (21351, 47, 2775, 0, 43, 110, 152);
INSERT INTO public.who_global_data VALUES (21352, 0, 2496, 0, 41, 110, 144);
INSERT INTO public.who_global_data VALUES (21353, 0, 185, 0, 9, 110, 96);
INSERT INTO public.who_global_data VALUES (21354, 2, 327, 0, 0, 110, 47);
INSERT INTO public.who_global_data VALUES (21355, 148, 139710, 24, 8463, 110, 80);
INSERT INTO public.who_global_data VALUES (21356, 0, 131, 1, 3, 110, 159);
INSERT INTO public.who_global_data VALUES (21357, 559, 34120, 4, 984, 110, 27);
INSERT INTO public.who_global_data VALUES (21358, 0, 5242, 0, 20, 110, 146);
INSERT INTO public.who_global_data VALUES (21359, 24062, 5224362, 461, 153675, 110, 71);
INSERT INTO public.who_global_data VALUES (21360, 0, 72, 0, 1, 110, 210);
INSERT INTO public.who_global_data VALUES (21361, 0, 147, 0, 3, 110, 54);
INSERT INTO public.who_global_data VALUES (21362, 395, 29503, 18, 986, 110, 147);
INSERT INTO public.who_global_data VALUES (21363, 7, 2381, 0, 65, 110, 2);
INSERT INTO public.who_global_data VALUES (21364, 7, 549, 0, 1, 110, 105);
INSERT INTO public.who_global_data VALUES (21365, 114, 7752, 1, 86, 110, 53);
INSERT INTO public.who_global_data VALUES (21366, 0, 283, 0, 0, 110, 81);
INSERT INTO public.who_global_data VALUES (21367, 65, 21506, 1, 424, 110, 223);
INSERT INTO public.who_global_data VALUES (21368, 2215, 196321, 24, 9746, 110, 94);
INSERT INTO public.who_global_data VALUES (21369, 0, 233, 0, 1, 110, 154);
INSERT INTO public.who_global_data VALUES (21370, 1, 4856, 0, 62, 110, 83);
INSERT INTO public.who_global_data VALUES (21371, 14, 1379, 0, 93, 110, 194);
INSERT INTO public.who_global_data VALUES (21372, 1757, 491760, 47, 13635, 110, 136);
INSERT INTO public.who_global_data VALUES (21373, 17, 91507, 0, 4746, 110, 179);
INSERT INTO public.who_global_data VALUES (21374, 7017, 952371, 187, 28803, 110, 57);
INSERT INTO public.who_global_data VALUES (21375, 0, 496, 0, 7, 110, 35);
INSERT INTO public.who_global_data VALUES (21376, 0, 5156, 0, 92, 110, 228);
INSERT INTO public.who_global_data VALUES (21377, 0, 0, 0, 0, 110, 19);
INSERT INTO public.who_global_data VALUES (21378, 1166, 95514, 15, 1183, 110, 22);
INSERT INTO public.who_global_data VALUES (21379, 48, 20323, 0, 121, 110, 1);
INSERT INTO public.who_global_data VALUES (21380, 819, 25580, 8, 363, 110, 21);
INSERT INTO public.who_global_data VALUES (21381, 50, 6220, 0, 125, 110, 234);
INSERT INTO public.who_global_data VALUES (21382, 0, 673, 0, 1, 110, 91);
INSERT INTO public.who_global_data VALUES (21383, 265, 2644, 0, 25, 110, 137);
INSERT INTO public.who_global_data VALUES (21384, 5058, 173885, 70, 1422, 110, 201);
INSERT INTO public.who_global_data VALUES (21385, 0, 0, 0, 0, 110, 171);
INSERT INTO public.who_global_data VALUES (21386, 6, 11005, 0, 302, 110, 92);
INSERT INTO public.who_global_data VALUES (21387, 451, 35392, 1, 680, 110, 112);
INSERT INTO public.who_global_data VALUES (21388, 7, 5459, 0, 61, 110, 62);
INSERT INTO public.who_global_data VALUES (21389, 0, 33, 0, 0, 110, 69);
INSERT INTO public.who_global_data VALUES (21390, 422, 121347, 4, 2199, 110, 220);
INSERT INTO public.who_global_data VALUES (21391, 867, 153289, 12, 12387, 110, 100);
INSERT INTO public.who_global_data VALUES (21392, 127, 105424, 11, 6120, 110, 187);
INSERT INTO public.who_global_data VALUES (21393, 210, 31666, 5, 922, 110, 63);
INSERT INTO public.who_global_data VALUES (21394, 0, 5070, 0, 83, 110, 28);
INSERT INTO public.who_global_data VALUES (21395, 0, 425, 0, 0, 110, 172);
INSERT INTO public.who_global_data VALUES (21396, 26, 4078, 0, 68, 110, 17);
INSERT INTO public.who_global_data VALUES (21397, 15, 5780, 1, 116, 110, 226);
INSERT INTO public.who_global_data VALUES (21398, 703, 89137, 6, 1352, 110, 236);
INSERT INTO public.who_global_data VALUES (21399, 0, 13, 0, 0, 110, 76);
INSERT INTO public.who_global_data VALUES (21400, 2, 485, 0, 0, 110, 30);
INSERT INTO public.who_global_data VALUES (21401, 0, 32, 0, 2, 110, 128);
INSERT INTO public.who_global_data VALUES (21402, 131, 13424, 0, 351, 110, 86);
INSERT INTO public.who_global_data VALUES (21403, 29833, 867978, 85, 33204, 110, 140);
INSERT INTO public.who_global_data VALUES (21404, 4, 10243, 0, 69, 110, 44);
INSERT INTO public.who_global_data VALUES (21405, 0, 3797, 0, 14, 110, 113);
INSERT INTO public.who_global_data VALUES (21406, 0, 8881, 0, 54, 110, 29);
INSERT INTO public.who_global_data VALUES (21407, 0, 3649, 0, 118, 110, 125);
INSERT INTO public.who_global_data VALUES (21408, 1186, 18663, 7, 143, 110, 131);
INSERT INTO public.who_global_data VALUES (21409, 4325, 366299, 12, 9789, 110, 46);
INSERT INTO public.who_global_data VALUES (21410, 59, 47232, 0, 310, 110, 10);
INSERT INTO public.who_global_data VALUES (21411, 14, 558, 0, 0, 110, 205);
INSERT INTO public.who_global_data VALUES (21412, 438, 25370, 9, 509, 110, 50);
INSERT INTO public.who_global_data VALUES (21413, 0, 16, 0, 0, 110, 20);
INSERT INTO public.who_global_data VALUES (21414, 0, 27, 0, 0, 110, 13);
INSERT INTO public.who_global_data VALUES (21415, 0, 7122, 0, 111, 110, 148);
INSERT INTO public.who_global_data VALUES (21416, 58, 3664, 0, 66, 110, 230);
INSERT INTO public.who_global_data VALUES (21417, 332, 101360, 15, 3530, 110, 190);
INSERT INTO public.who_global_data VALUES (21418, 0, 258, 0, 13, 110, 188);
INSERT INTO public.who_global_data VALUES (21419, 40, 11518, 0, 70, 110, 123);
INSERT INTO public.who_global_data VALUES (21420, 0, 2389, 0, 41, 110, 9);
INSERT INTO public.who_global_data VALUES (21421, 38, 3710, 2, 109, 110, 102);
INSERT INTO public.who_global_data VALUES (21422, 0, 8925, 0, 231, 110, 34);
INSERT INTO public.who_global_data VALUES (21423, 0, 26, 0, 0, 110, 212);
INSERT INTO public.who_global_data VALUES (21424, 903, 87594, 7, 2563, 110, 122);
INSERT INTO public.who_global_data VALUES (21425, 1478, 47768, 31, 1173, 110, 38);
INSERT INTO public.who_global_data VALUES (21426, 57, 4055, 0, 11, 110, 130);
INSERT INTO public.who_global_data VALUES (21427, 55722, 7550273, 579, 114610, 110, 37);
INSERT INTO public.who_global_data VALUES (21428, 4105, 361867, 80, 12511, 110, 231);
INSERT INTO public.who_global_data VALUES (21429, 3890, 530380, 252, 30375, 110, 107);
INSERT INTO public.who_global_data VALUES (21430, 3110, 426634, 56, 10254, 110, 101);
INSERT INTO public.who_global_data VALUES (21431, 1284, 49962, 3, 1852, 110, 132);
INSERT INTO public.who_global_data VALUES (21432, 0, 348, 0, 24, 110, 176);
INSERT INTO public.who_global_data VALUES (21433, 412, 302773, 32, 2218, 110, 200);
INSERT INTO public.who_global_data VALUES (21434, 11705, 414241, 69, 36543, 110, 169);
INSERT INTO public.who_global_data VALUES (21435, 79, 8274, 3, 171, 110, 225);
INSERT INTO public.who_global_data VALUES (21436, 471, 93127, 4, 1674, 110, 165);
INSERT INTO public.who_global_data VALUES (21437, 0, 491, 0, 32, 110, 233);
INSERT INTO public.who_global_data VALUES (21438, 1520, 37641, 15, 345, 110, 215);
INSERT INTO public.who_global_data VALUES (21439, 130, 145603, 0, 2178, 110, 177);
INSERT INTO public.who_global_data VALUES (21440, 685, 44881, 7, 832, 110, 183);
INSERT INTO public.who_global_data VALUES (21441, 0, 0, 0, 0, 110, 203);
INSERT INTO public.who_global_data VALUES (21442, 137, 16848, 1, 643, 110, 162);
INSERT INTO public.who_global_data VALUES (21443, 663, 116146, 7, 701, 110, 12);
INSERT INTO public.who_global_data VALUES (21444, 482, 52526, 0, 1111, 110, 24);
INSERT INTO public.who_global_data VALUES (21445, 0, 23, 0, 0, 110, 119);
INSERT INTO public.who_global_data VALUES (21446, 58, 3450, 0, 42, 110, 39);
INSERT INTO public.who_global_data VALUES (21447, 1002, 61949, 3, 520, 110, 26);
INSERT INTO public.who_global_data VALUES (21448, 0, 1833, 0, 42, 110, 59);
INSERT INTO public.who_global_data VALUES (21449, 3, 1380, 0, 82, 110, 77);
INSERT INTO public.who_global_data VALUES (21450, 1159, 49949, 7, 732, 110, 134);
INSERT INTO public.who_global_data VALUES (21451, 7, 224, 0, 1, 110, 4);
INSERT INTO public.who_global_data VALUES (21452, 206, 7720, 2, 102, 110, 109);
INSERT INTO public.who_global_data VALUES (21453, 175, 10646, 0, 133, 110, 90);
INSERT INTO public.who_global_data VALUES (21454, -4, 16810, 0, 238, 110, 61);
INSERT INTO public.who_global_data VALUES (21455, 5, 5857, 0, 181, 110, 85);
INSERT INTO public.who_global_data VALUES (21456, 871, 20498, 7, 187, 110, 49);
INSERT INTO public.who_global_data VALUES (21457, 32, 11210, 1, 37, 110, 208);
INSERT INTO public.who_global_data VALUES (21458, 9, 3388, 0, 132, 110, 166);
INSERT INTO public.who_global_data VALUES (21459, 109, 4729, 0, 45, 110, 64);
INSERT INTO public.who_global_data VALUES (21460, 0, 0, 0, 0, 110, 199);
INSERT INTO public.who_global_data VALUES (21461, 0, 2266, 0, 25, 110, 114);
INSERT INTO public.who_global_data VALUES (21462, 5, 7608, 0, 163, 110, 60);
INSERT INTO public.who_global_data VALUES (21463, 0, 407, 0, 10, 110, 68);
INSERT INTO public.who_global_data VALUES (21464, 0, 4030, 0, 43, 110, 158);
INSERT INTO public.who_global_data VALUES (21465, 5447, 847108, 355, 86059, 110, 52);
INSERT INTO public.who_global_data VALUES (21466, 0, 0, 0, 0, 110, 117);
INSERT INTO public.who_global_data VALUES (21467, 5, 268, 0, 2, 110, 126);
INSERT INTO public.who_global_data VALUES (21468, 4, 324, 0, 0, 110, 196);
INSERT INTO public.who_global_data VALUES (21469, 118, 15848, 4, 240, 110, 142);
INSERT INTO public.who_global_data VALUES (21470, 0, 13, 0, 1, 110, 185);
INSERT INTO public.who_global_data VALUES (21471, 2721, 173632, 50, 2928, 110, 138);
INSERT INTO public.who_global_data VALUES (21472, 159, 10866, 1, 75, 110, 181);
INSERT INTO public.who_global_data VALUES (21473, 1150, 36025, 42, 880, 110, 178);
INSERT INTO public.who_global_data VALUES (21474, 30, 12293, 0, 131, 110, 168);
INSERT INTO public.who_global_data VALUES (21475, 0, 0, 0, 0, 110, 160);
INSERT INTO public.who_global_data VALUES (21476, 2942, 132246, 12, 739, 110, 151);
INSERT INTO public.who_global_data VALUES (21477, 8151, 227713, 14, 6748, 110, 193);
INSERT INTO public.who_global_data VALUES (21478, 0, 27, 0, 0, 110, 18);
INSERT INTO public.who_global_data VALUES (21479, 0, 1530, 0, 25, 110, 40);
INSERT INTO public.who_global_data VALUES (21480, 0, 4297, 0, 154, 110, 218);
INSERT INTO public.who_global_data VALUES (21481, 1, 1210, 0, 69, 110, 191);
INSERT INTO public.who_global_data VALUES (21482, 133, 61440, 2, 1125, 110, 156);
INSERT INTO public.who_global_data VALUES (21483, 0, 0, 0, 0, 110, 135);
INSERT INTO public.who_global_data VALUES (21484, 427, 23628, 10, 834, 110, 55);
INSERT INTO public.who_global_data VALUES (21485, 0, 86, 0, 2, 110, 88);
INSERT INTO public.who_global_data VALUES (21486, 0, 16136, 0, 278, 110, 108);
INSERT INTO public.who_global_data VALUES (21487, 389, 58539, 6, 478, 110, 48);
INSERT INTO public.who_global_data VALUES (21488, 1657, 109953, 30, 1101, 110, 3);
INSERT INTO public.who_global_data VALUES (21489, 0, 741, 0, 13, 110, 224);
INSERT INTO public.who_global_data VALUES (21490, 440, 323459, 5, 6659, 110, 110);
INSERT INTO public.who_global_data VALUES (21491, 0, 0, 0, 0, 110, 106);
INSERT INTO public.who_global_data VALUES (21492, 609, 124107, 11, 2557, 110, 89);
INSERT INTO public.who_global_data VALUES (21493, 0, 581, 0, 7, 110, 121);
INSERT INTO public.who_global_data VALUES (21494, 533, 54015, 13, 1179, 110, 163);
INSERT INTO public.who_global_data VALUES (21495, 3132, 865549, 54, 33702, 110, 70);
INSERT INTO public.who_global_data VALUES (21496, 2280, 356618, 49, 6652, 110, 174);
INSERT INTO public.who_global_data VALUES (21497, 0, 0, 0, 0, 110, 175);
INSERT INTO public.who_global_data VALUES (21498, 8536, 175766, 49, 3573, 110, 118);
INSERT INTO public.who_global_data VALUES (21499, 1856, 99911, 19, 2181, 110, 189);
INSERT INTO public.who_global_data VALUES (21500, 643, 57293, 5, 766, 110, 124);
INSERT INTO public.who_global_data VALUES (21501, 204, 129431, 1, 224, 110, 192);
INSERT INTO public.who_global_data VALUES (21502, 76, 25275, 0, 444, 110, 41);
INSERT INTO public.who_global_data VALUES (21503, 398, 67050, 15, 1584, 110, 95);
INSERT INTO public.who_global_data VALUES (21504, 0, 4776, 0, 17, 110, 74);
INSERT INTO public.who_global_data VALUES (21505, 3920, 180388, 60, 5872, 110, 11);
INSERT INTO public.who_global_data VALUES (21506, 15982, 1415316, 179, 24366, 110, 87);
INSERT INTO public.who_global_data VALUES (21507, 3, 4974, 0, 34, 110, 214);
INSERT INTO public.who_global_data VALUES (21508, 0, 5, 0, 0, 110, 116);
INSERT INTO public.who_global_data VALUES (21509, 0, 72, 0, 0, 110, 157);
INSERT INTO public.who_global_data VALUES (21510, 0, 0, 0, 0, 110, 182);
INSERT INTO public.who_global_data VALUES (21511, 0, 19, 0, 0, 110, 186);
INSERT INTO public.who_global_data VALUES (21512, 0, 33, 0, 0, 110, 127);
INSERT INTO public.who_global_data VALUES (21513, 0, 531, 0, 8, 110, 232);
INSERT INTO public.who_global_data VALUES (21514, 0, 12, 0, 0, 110, 33);
INSERT INTO public.who_global_data VALUES (21515, 0, 67, 0, 0, 110, 97);
INSERT INTO public.who_global_data VALUES (21516, 0, 0, 0, 0, 110, 42);
INSERT INTO public.who_global_data VALUES (21517, 0, 784, 0, 42, 110, 198);
INSERT INTO public.who_global_data VALUES (21518, 1, 933, 0, 15, 110, 216);
INSERT INTO public.who_global_data VALUES (21519, 348, 342202, 20, 5185, 110, 164);
INSERT INTO public.who_global_data VALUES (21520, 50, 15418, 0, 317, 110, 235);
INSERT INTO public.who_global_data VALUES (21521, 214, 36160, 2, 776, 110, 67);
INSERT INTO public.who_global_data VALUES (21522, 0, 148, 0, 0, 110, 15);
INSERT INTO public.who_global_data VALUES (21523, 3, 2330, 0, 73, 110, 180);
INSERT INTO public.who_global_data VALUES (21524, 7, 57911, 0, 28, 110, 237);
INSERT INTO public.who_global_data VALUES (21525, 0, 14, 0, 0, 110, 25);
INSERT INTO public.who_global_data VALUES (21526, 0, 737, 0, 22, 110, 209);
INSERT INTO public.who_global_data VALUES (21527, 1567, 29835, 6, 88, 110, 217);
INSERT INTO public.who_global_data VALUES (21528, 727, 13149, 6, 206, 110, 79);
INSERT INTO public.who_global_data VALUES (21529, 0, 3, 0, 0, 110, 143);
INSERT INTO public.who_global_data VALUES (21530, 0, 3864, 0, 99, 110, 229);
INSERT INTO public.who_global_data VALUES (21531, 1662, 703793, 63, 18471, 110, 141);
INSERT INTO public.who_global_data VALUES (21532, 5, 2847, 0, 55, 110, 197);
INSERT INTO public.who_global_data VALUES (21533, 11978, 1009514, 124, 36247, 110, 221);
INSERT INTO public.who_global_data VALUES (21534, 63, 5538, 0, 13, 110, 150);
INSERT INTO public.who_global_data VALUES (21535, 13, 13724, 0, 836, 110, 56);
INSERT INTO public.who_global_data VALUES (21536, 10, 5123, 0, 109, 110, 167);
INSERT INTO public.who_global_data VALUES (21537, 697, 105377, 4, 5933, 110, 23);
INSERT INTO public.who_global_data VALUES (21538, 0, 74227, 0, 1822, 110, 222);
INSERT INTO public.who_global_data VALUES (21539, 44, 5077, 3, 248, 110, 219);
INSERT INTO public.who_global_data VALUES (21540, 38, 10493, 0, 80, 110, 7);
INSERT INTO public.who_global_data VALUES (21541, 5, 3691, 0, 59, 110, 161);
INSERT INTO public.who_global_data VALUES (21542, 16981, 722413, 67, 43646, 110, 149);
INSERT INTO public.who_global_data VALUES (21543, 0, 29, 0, 0, 110, 6);
INSERT INTO public.who_global_data VALUES (21544, 8, 2057, 0, 51, 110, 139);
INSERT INTO public.who_global_data VALUES (21545, 0, 0, 0, 0, 110, 211);
INSERT INTO public.who_global_data VALUES (21546, 0, 0, 0, 0, 110, 14);
INSERT INTO public.who_global_data VALUES (21547, 40, 5281, 0, 95, 110, 111);
INSERT INTO public.who_global_data VALUES (21548, 2185, 42727, 61, 687, 110, 207);
INSERT INTO public.who_global_data VALUES (21549, 1815, 347493, 72, 9296, 110, 66);
INSERT INTO public.who_global_data VALUES (21550, 0, 0, 0, 0, 110, 173);
INSERT INTO public.who_global_data VALUES (21551, 1, 698, 0, 6, 110, 145);
INSERT INTO public.who_global_data VALUES (21552, 0, 0, 0, 0, 110, 65);
INSERT INTO public.who_global_data VALUES (21553, 135, 10590, 1, 97, 110, 184);
INSERT INTO public.who_global_data VALUES (21554, 4766, 303638, 66, 5673, 110, 98);
INSERT INTO public.who_global_data VALUES (21555, 1215, 115602, 4, 463, 110, 104);
INSERT INTO public.who_global_data VALUES (21556, 0, 509, 0, 21, 110, 73);
INSERT INTO public.who_global_data VALUES (21557, 52508, 8019237, 588, 217659, 110, 8);
INSERT INTO public.who_global_data VALUES (21558, 6, 1335, 0, 21, 110, 227);
INSERT INTO public.who_global_data VALUES (21559, 51, 2501, 0, 51, 110, 75);
INSERT INTO public.who_global_data VALUES (21560, 306, 63430, 4, 529, 110, 45);
INSERT INTO public.who_global_data VALUES (21561, 0, 0, 0, 0, 110, 133);
INSERT INTO public.who_global_data VALUES (21562, 531, 86289, 6, 731, 110, 202);
INSERT INTO public.who_global_data VALUES (21563, 8, 1134, 0, 35, 110, 129);
INSERT INTO public.who_global_data VALUES (21564, 1, 1, 0, 0, 110, 36);
INSERT INTO public.who_global_data VALUES (21565, 1, 2060, 1, 598, 110, 51);
INSERT INTO public.who_global_data VALUES (21566, 64, 15853, 0, 346, 110, 206);
INSERT INTO public.who_global_data VALUES (21567, 37, 8147, 0, 231, 110, 5);
INSERT INTO public.who_global_data VALUES (21568, 59, 40286, 4, 1496, 380, 103);
INSERT INTO public.who_global_data VALUES (21569, 273, 16774, 5, 448, 380, 58);
INSERT INTO public.who_global_data VALUES (21570, 205, 54203, 5, 1846, 380, 195);
INSERT INTO public.who_global_data VALUES (21571, 0, 0, 0, 0, 380, 115);
INSERT INTO public.who_global_data VALUES (21572, 0, 3377, 0, 59, 380, 99);
INSERT INTO public.who_global_data VALUES (21573, 240, 7462, 7, 241, 380, 153);
INSERT INTO public.who_global_data VALUES (21574, 0, 3, 0, 0, 380, 93);
INSERT INTO public.who_global_data VALUES (21575, 1, 113, 0, 3, 380, 84);
INSERT INTO public.who_global_data VALUES (21576, 16546, 965609, 381, 25723, 380, 78);
INSERT INTO public.who_global_data VALUES (21577, 1694, 64007, 14, 1076, 380, 170);
INSERT INTO public.who_global_data VALUES (21578, 0, 4285, 0, 32, 380, 32);
INSERT INTO public.who_global_data VALUES (21579, 12, 27383, 0, 904, 380, 155);
INSERT INTO public.who_global_data VALUES (21580, 2040, 64495, 6, 907, 380, 82);
INSERT INTO public.who_global_data VALUES (21581, 528, 44317, 2, 623, 380, 16);
INSERT INTO public.who_global_data VALUES (21582, 111, 5628, 2, 116, 380, 72);
INSERT INTO public.who_global_data VALUES (21583, 246, 77571, 1, 293, 380, 43);
INSERT INTO public.who_global_data VALUES (21584, 1209, 387295, 23, 5646, 380, 120);
INSERT INTO public.who_global_data VALUES (21585, 1, 219, 0, 7, 380, 213);
INSERT INTO public.who_global_data VALUES (21586, 671, 87063, 4, 925, 380, 31);
INSERT INTO public.who_global_data VALUES (21587, 7995, 242302, 23, 10430, 380, 204);
INSERT INTO public.who_global_data VALUES (21588, 46, 2728, 2, 43, 380, 152);
INSERT INTO public.who_global_data VALUES (21589, 0, 2496, 0, 41, 380, 144);
INSERT INTO public.who_global_data VALUES (21590, 0, 185, 0, 9, 380, 96);
INSERT INTO public.who_global_data VALUES (21591, 9, 325, 0, 0, 380, 47);
INSERT INTO public.who_global_data VALUES (21592, 243, 139562, 32, 8439, 380, 80);
INSERT INTO public.who_global_data VALUES (21593, 0, 131, 0, 2, 380, 159);
INSERT INTO public.who_global_data VALUES (21594, 713, 33561, 2, 980, 380, 27);
INSERT INTO public.who_global_data VALUES (21595, 0, 5242, 0, 20, 380, 146);
INSERT INTO public.who_global_data VALUES (21596, 30914, 5200300, 754, 153214, 380, 71);
INSERT INTO public.who_global_data VALUES (21597, 0, 72, 0, 1, 380, 210);
INSERT INTO public.who_global_data VALUES (21598, 0, 147, 0, 3, 380, 54);
INSERT INTO public.who_global_data VALUES (21599, 603, 29108, 10, 968, 380, 147);
INSERT INTO public.who_global_data VALUES (21600, 31, 2374, 0, 65, 380, 2);
INSERT INTO public.who_global_data VALUES (21601, 6, 542, 0, 1, 380, 105);
INSERT INTO public.who_global_data VALUES (21602, 112, 7638, 3, 85, 380, 53);
INSERT INTO public.who_global_data VALUES (21603, 0, 283, 0, 0, 380, 81);
INSERT INTO public.who_global_data VALUES (21604, 0, 21441, 0, 423, 380, 223);
INSERT INTO public.who_global_data VALUES (21605, 2374, 194106, 23, 9722, 380, 94);
INSERT INTO public.who_global_data VALUES (21606, 8, 233, 0, 1, 380, 154);
INSERT INTO public.who_global_data VALUES (21607, 0, 4855, 0, 62, 380, 83);
INSERT INTO public.who_global_data VALUES (21608, 4, 1365, 0, 93, 380, 194);
INSERT INTO public.who_global_data VALUES (21609, 1813, 490003, 59, 13588, 380, 136);
INSERT INTO public.who_global_data VALUES (21610, 30, 91490, 0, 4746, 380, 179);
INSERT INTO public.who_global_data VALUES (21611, 8372, 945354, 159, 28616, 380, 57);
INSERT INTO public.who_global_data VALUES (21612, 0, 496, 0, 7, 380, 35);
INSERT INTO public.who_global_data VALUES (21613, 0, 5156, 0, 92, 380, 228);
INSERT INTO public.who_global_data VALUES (21614, 0, 0, 0, 0, 380, 19);
INSERT INTO public.who_global_data VALUES (21615, 1196, 94348, 9, 1168, 380, 22);
INSERT INTO public.who_global_data VALUES (21616, 18, 20275, 0, 121, 380, 1);
INSERT INTO public.who_global_data VALUES (21617, 1096, 24761, 10, 355, 380, 21);
INSERT INTO public.who_global_data VALUES (21618, 52, 6170, 1, 125, 380, 234);
INSERT INTO public.who_global_data VALUES (21619, 0, 673, 0, 1, 380, 91);
INSERT INTO public.who_global_data VALUES (21620, 0, 2379, 0, 25, 380, 137);
INSERT INTO public.who_global_data VALUES (21621, 8715, 168827, 69, 1352, 380, 201);
INSERT INTO public.who_global_data VALUES (21622, 0, 0, 0, 0, 380, 171);
INSERT INTO public.who_global_data VALUES (21623, 65, 10999, 21, 302, 380, 92);
INSERT INTO public.who_global_data VALUES (21624, 500, 34941, 2, 679, 380, 112);
INSERT INTO public.who_global_data VALUES (21625, 3, 5452, 0, 61, 380, 62);
INSERT INTO public.who_global_data VALUES (21626, 0, 33, 0, 0, 380, 69);
INSERT INTO public.who_global_data VALUES (21627, 475, 120925, 3, 2195, 380, 220);
INSERT INTO public.who_global_data VALUES (21628, 763, 152422, 18, 12375, 380, 100);
INSERT INTO public.who_global_data VALUES (21629, 138, 105297, 10, 6109, 380, 187);
INSERT INTO public.who_global_data VALUES (21630, 191, 31456, 5, 917, 380, 63);
INSERT INTO public.who_global_data VALUES (21631, 2, 5070, 0, 83, 380, 28);
INSERT INTO public.who_global_data VALUES (21632, 3, 425, 0, 0, 380, 172);
INSERT INTO public.who_global_data VALUES (21633, 35, 4052, 0, 68, 380, 17);
INSERT INTO public.who_global_data VALUES (21634, 19, 5765, 0, 115, 380, 226);
INSERT INTO public.who_global_data VALUES (21635, 600, 88434, 9, 1346, 380, 236);
INSERT INTO public.who_global_data VALUES (21636, 0, 13, 0, 0, 380, 76);
INSERT INTO public.who_global_data VALUES (21637, 1, 483, 0, 0, 380, 30);
INSERT INTO public.who_global_data VALUES (21638, 0, 32, 0, 2, 380, 128);
INSERT INTO public.who_global_data VALUES (21639, 160, 13293, 0, 351, 380, 86);
INSERT INTO public.who_global_data VALUES (21640, 32427, 838145, 89, 33119, 380, 140);
INSERT INTO public.who_global_data VALUES (21641, 0, 10239, 0, 69, 380, 44);
INSERT INTO public.who_global_data VALUES (21642, 0, 3797, 0, 14, 380, 113);
INSERT INTO public.who_global_data VALUES (21643, 0, 8881, 0, 54, 380, 29);
INSERT INTO public.who_global_data VALUES (21644, 5, 3649, 0, 118, 380, 125);
INSERT INTO public.who_global_data VALUES (21645, 1192, 17477, 8, 136, 380, 131);
INSERT INTO public.who_global_data VALUES (21646, 5587, 361974, 10, 9777, 380, 46);
INSERT INTO public.who_global_data VALUES (21647, 0, 47173, 0, 310, 380, 10);
INSERT INTO public.who_global_data VALUES (21648, 13, 544, 0, 0, 380, 205);
INSERT INTO public.who_global_data VALUES (21649, 482, 24932, 10, 500, 380, 50);
INSERT INTO public.who_global_data VALUES (21650, 0, 16, 0, 0, 380, 20);
INSERT INTO public.who_global_data VALUES (21651, 2, 27, 0, 0, 380, 13);
INSERT INTO public.who_global_data VALUES (21652, 0, 7122, 0, 111, 380, 148);
INSERT INTO public.who_global_data VALUES (21653, 79, 3606, 3, 66, 380, 230);
INSERT INTO public.who_global_data VALUES (21654, 597, 101028, 37, 3515, 380, 190);
INSERT INTO public.who_global_data VALUES (21655, 0, 258, 0, 13, 380, 188);
INSERT INTO public.who_global_data VALUES (21656, 116, 11478, 0, 70, 380, 123);
INSERT INTO public.who_global_data VALUES (21657, 0, 2389, 0, 41, 380, 9);
INSERT INTO public.who_global_data VALUES (21658, 52, 3672, 0, 107, 380, 102);
INSERT INTO public.who_global_data VALUES (21659, 0, 8925, 0, 231, 380, 34);
INSERT INTO public.who_global_data VALUES (21660, 0, 26, 0, 0, 380, 212);
INSERT INTO public.who_global_data VALUES (21661, 602, 86691, 4, 2556, 380, 122);
INSERT INTO public.who_global_data VALUES (21662, 1474, 46290, 33, 1142, 380, 38);
INSERT INTO public.who_global_data VALUES (21663, 69, 3998, 0, 11, 380, 130);
INSERT INTO public.who_global_data VALUES (21664, 61871, 7494551, 1033, 114031, 380, 37);
INSERT INTO public.who_global_data VALUES (21665, 4301, 357762, 84, 12431, 380, 231);
INSERT INTO public.who_global_data VALUES (21666, 4103, 526490, 253, 30123, 380, 107);
INSERT INTO public.who_global_data VALUES (21667, 3221, 423524, 56, 10198, 380, 101);
INSERT INTO public.who_global_data VALUES (21668, 1251, 48678, 8, 1849, 380, 132);
INSERT INTO public.who_global_data VALUES (21669, 0, 348, 0, 24, 380, 176);
INSERT INTO public.who_global_data VALUES (21670, 1500, 302361, 35, 2186, 380, 200);
INSERT INTO public.who_global_data VALUES (21671, 10925, 402536, 47, 36474, 380, 169);
INSERT INTO public.who_global_data VALUES (21672, 63, 8195, 6, 168, 380, 225);
INSERT INTO public.who_global_data VALUES (21673, 593, 92656, 9, 1670, 380, 165);
INSERT INTO public.who_global_data VALUES (21674, 1, 491, 0, 32, 380, 233);
INSERT INTO public.who_global_data VALUES (21675, 1505, 36121, 20, 330, 380, 215);
INSERT INTO public.who_global_data VALUES (21676, 153, 145473, 42, 2178, 380, 177);
INSERT INTO public.who_global_data VALUES (21677, 616, 44196, 12, 825, 380, 183);
INSERT INTO public.who_global_data VALUES (21678, 0, 0, 0, 0, 380, 203);
INSERT INTO public.who_global_data VALUES (21679, 148, 16711, 0, 642, 380, 162);
INSERT INTO public.who_global_data VALUES (21680, 739, 115483, 4, 694, 380, 12);
INSERT INTO public.who_global_data VALUES (21681, 554, 52044, 3, 1111, 380, 24);
INSERT INTO public.who_global_data VALUES (21682, 0, 23, 0, 0, 380, 119);
INSERT INTO public.who_global_data VALUES (21683, 188, 3392, 0, 42, 380, 39);
INSERT INTO public.who_global_data VALUES (21684, 1068, 60947, 8, 517, 380, 26);
INSERT INTO public.who_global_data VALUES (21685, 0, 1833, 0, 42, 380, 59);
INSERT INTO public.who_global_data VALUES (21686, 0, 1377, 0, 82, 380, 77);
INSERT INTO public.who_global_data VALUES (21687, 945, 48790, 26, 725, 380, 134);
INSERT INTO public.who_global_data VALUES (21688, 22, 217, 0, 1, 380, 4);
INSERT INTO public.who_global_data VALUES (21689, 253, 7514, 2, 100, 380, 109);
INSERT INTO public.who_global_data VALUES (21690, 0, 10471, 0, 133, 380, 90);
INSERT INTO public.who_global_data VALUES (21691, 0, 16814, 0, 238, 380, 61);
INSERT INTO public.who_global_data VALUES (21692, 10, 5852, 0, 181, 380, 85);
INSERT INTO public.who_global_data VALUES (21693, 869, 19627, 4, 180, 380, 49);
INSERT INTO public.who_global_data VALUES (21694, 24, 11178, 1, 36, 380, 208);
INSERT INTO public.who_global_data VALUES (21695, 11, 3379, 0, 132, 380, 166);
INSERT INTO public.who_global_data VALUES (21696, 142, 4620, 0, 45, 380, 64);
INSERT INTO public.who_global_data VALUES (21697, 0, 0, 0, 0, 380, 199);
INSERT INTO public.who_global_data VALUES (21698, 0, 2266, 0, 25, 380, 114);
INSERT INTO public.who_global_data VALUES (21699, 0, 7603, 0, 163, 380, 60);
INSERT INTO public.who_global_data VALUES (21700, 0, 407, 0, 10, 380, 68);
INSERT INTO public.who_global_data VALUES (21701, 0, 4030, 0, 43, 380, 158);
INSERT INTO public.who_global_data VALUES (21702, 6751, 841661, 419, 85704, 380, 52);
INSERT INTO public.who_global_data VALUES (21703, 0, 0, 0, 0, 380, 117);
INSERT INTO public.who_global_data VALUES (21704, 5, 263, 0, 2, 380, 126);
INSERT INTO public.who_global_data VALUES (21705, 0, 320, 0, 0, 380, 196);
INSERT INTO public.who_global_data VALUES (21706, 139, 15730, 5, 236, 380, 142);
INSERT INTO public.who_global_data VALUES (21707, 0, 13, 0, 1, 380, 185);
INSERT INTO public.who_global_data VALUES (21708, 3763, 170911, 60, 2878, 380, 138);
INSERT INTO public.who_global_data VALUES (21709, 95, 10707, 1, 74, 380, 181);
INSERT INTO public.who_global_data VALUES (21710, 1387, 34875, 39, 838, 380, 178);
INSERT INTO public.who_global_data VALUES (21711, 48, 12263, 0, 131, 380, 168);
INSERT INTO public.who_global_data VALUES (21712, 0, 0, 0, 0, 380, 160);
INSERT INTO public.who_global_data VALUES (21713, 3167, 129304, 12, 727, 380, 151);
INSERT INTO public.who_global_data VALUES (21714, 8108, 219562, 28, 6734, 380, 193);
INSERT INTO public.who_global_data VALUES (21715, 0, 27, 0, 0, 380, 18);
INSERT INTO public.who_global_data VALUES (21716, 3, 1530, 0, 25, 380, 40);
INSERT INTO public.who_global_data VALUES (21717, 0, 4297, 0, 154, 380, 218);
INSERT INTO public.who_global_data VALUES (21718, 0, 1209, 0, 69, 380, 191);
INSERT INTO public.who_global_data VALUES (21719, 113, 61307, 4, 1123, 380, 156);
INSERT INTO public.who_global_data VALUES (21720, 0, 0, 0, 0, 380, 135);
INSERT INTO public.who_global_data VALUES (21721, 594, 23201, 3, 824, 380, 55);
INSERT INTO public.who_global_data VALUES (21722, 6, 86, 0, 2, 380, 88);
INSERT INTO public.who_global_data VALUES (21723, 0, 16136, 0, 278, 380, 108);
INSERT INTO public.who_global_data VALUES (21724, 312, 58150, 0, 472, 380, 48);
INSERT INTO public.who_global_data VALUES (21725, 0, 108296, 0, 1071, 380, 3);
INSERT INTO public.who_global_data VALUES (21726, 0, 741, 0, 13, 380, 224);
INSERT INTO public.who_global_data VALUES (21727, 567, 323019, 16, 6654, 380, 110);
INSERT INTO public.who_global_data VALUES (21728, 0, 0, 0, 0, 380, 106);
INSERT INTO public.who_global_data VALUES (21729, 615, 123498, 17, 2546, 380, 89);
INSERT INTO public.who_global_data VALUES (21730, 3, 581, 0, 7, 380, 121);
INSERT INTO public.who_global_data VALUES (21731, 886, 53482, 16, 1166, 380, 163);
INSERT INTO public.who_global_data VALUES (21732, 2677, 862417, 71, 33648, 380, 70);
INSERT INTO public.who_global_data VALUES (21733, 2588, 354338, 72, 6603, 380, 174);
INSERT INTO public.who_global_data VALUES (21734, 0, 0, 0, 0, 380, 175);
INSERT INTO public.who_global_data VALUES (21735, 9622, 167230, 84, 3524, 380, 118);
INSERT INTO public.who_global_data VALUES (21736, 2153, 98055, 13, 2162, 380, 189);
INSERT INTO public.who_global_data VALUES (21737, 238, 56650, 3, 761, 380, 124);
INSERT INTO public.who_global_data VALUES (21738, 235, 129227, 1, 223, 380, 192);
INSERT INTO public.who_global_data VALUES (21739, 91, 25199, 1, 444, 380, 41);
INSERT INTO public.who_global_data VALUES (21740, 792, 66652, 20, 1569, 380, 95);
INSERT INTO public.who_global_data VALUES (21741, 0, 4776, 0, 17, 380, 74);
INSERT INTO public.who_global_data VALUES (21742, 3952, 176468, 63, 5812, 380, 11);
INSERT INTO public.who_global_data VALUES (21743, 15099, 1399334, 185, 24187, 380, 87);
INSERT INTO public.who_global_data VALUES (21744, 6, 4971, 0, 34, 380, 214);
INSERT INTO public.who_global_data VALUES (21745, 0, 5, 0, 0, 380, 116);
INSERT INTO public.who_global_data VALUES (21746, 0, 72, 0, 0, 380, 157);
INSERT INTO public.who_global_data VALUES (21747, 0, 0, 0, 0, 380, 182);
INSERT INTO public.who_global_data VALUES (21748, 0, 19, 0, 0, 380, 186);
INSERT INTO public.who_global_data VALUES (21749, 1, 33, 0, 0, 380, 127);
INSERT INTO public.who_global_data VALUES (21750, 0, 531, 0, 8, 380, 232);
INSERT INTO public.who_global_data VALUES (21751, 0, 12, 0, 0, 380, 33);
INSERT INTO public.who_global_data VALUES (21752, 2, 67, 0, 0, 380, 97);
INSERT INTO public.who_global_data VALUES (21753, 0, 0, 0, 0, 380, 42);
INSERT INTO public.who_global_data VALUES (21754, 0, 784, 0, 42, 380, 198);
INSERT INTO public.who_global_data VALUES (21755, 0, 932, 0, 15, 380, 216);
INSERT INTO public.who_global_data VALUES (21756, 359, 341854, 21, 5165, 380, 164);
INSERT INTO public.who_global_data VALUES (21757, 0, 15368, 0, 317, 380, 235);
INSERT INTO public.who_global_data VALUES (21758, 227, 35946, 2, 774, 380, 67);
INSERT INTO public.who_global_data VALUES (21759, 0, 148, 0, 0, 380, 15);
INSERT INTO public.who_global_data VALUES (21760, 2, 2327, 0, 73, 380, 180);
INSERT INTO public.who_global_data VALUES (21761, 3, 57904, 0, 28, 380, 237);
INSERT INTO public.who_global_data VALUES (21762, 0, 14, 0, 0, 380, 25);
INSERT INTO public.who_global_data VALUES (21763, 0, 737, 0, 22, 380, 209);
INSERT INTO public.who_global_data VALUES (21764, 1968, 28268, 11, 82, 380, 217);
INSERT INTO public.who_global_data VALUES (21765, 898, 12422, 5, 200, 380, 79);
INSERT INTO public.who_global_data VALUES (21766, 0, 3, 0, 0, 380, 143);
INSERT INTO public.who_global_data VALUES (21767, 0, 3864, 0, 99, 380, 229);
INSERT INTO public.who_global_data VALUES (21768, 1928, 702131, 38, 18408, 380, 141);
INSERT INTO public.who_global_data VALUES (21769, 25, 2842, 0, 55, 380, 197);
INSERT INTO public.who_global_data VALUES (21770, 18323, 997536, 141, 36123, 380, 221);
INSERT INTO public.who_global_data VALUES (21771, 121, 5475, 0, 13, 380, 150);
INSERT INTO public.who_global_data VALUES (21772, 11, 13711, 0, 836, 380, 56);
INSERT INTO public.who_global_data VALUES (21773, 19, 5113, 0, 109, 380, 167);
INSERT INTO public.who_global_data VALUES (21774, 1179, 104680, 2, 5929, 380, 23);
INSERT INTO public.who_global_data VALUES (21775, 0, 74227, 0, 1822, 380, 222);
INSERT INTO public.who_global_data VALUES (21776, 46, 5033, 4, 245, 380, 219);
INSERT INTO public.who_global_data VALUES (21777, 41, 10455, 0, 80, 380, 7);
INSERT INTO public.who_global_data VALUES (21778, 7, 3686, 0, 59, 380, 161);
INSERT INTO public.who_global_data VALUES (21779, 16171, 705432, 150, 43579, 380, 149);
INSERT INTO public.who_global_data VALUES (21780, 0, 29, 0, 0, 380, 6);
INSERT INTO public.who_global_data VALUES (21781, 22, 2049, 0, 51, 380, 139);
INSERT INTO public.who_global_data VALUES (21782, 0, 0, 0, 0, 380, 211);
INSERT INTO public.who_global_data VALUES (21783, 0, 0, 0, 0, 380, 14);
INSERT INTO public.who_global_data VALUES (21784, 47, 5241, 2, 95, 380, 111);
INSERT INTO public.who_global_data VALUES (21785, 0, 40542, 0, 626, 380, 207);
INSERT INTO public.who_global_data VALUES (21786, 1723, 345678, 71, 9224, 380, 66);
INSERT INTO public.who_global_data VALUES (21787, 0, 0, 0, 0, 380, 173);
INSERT INTO public.who_global_data VALUES (21788, 1, 697, 0, 6, 380, 145);
INSERT INTO public.who_global_data VALUES (21789, 0, 0, 0, 0, 380, 65);
INSERT INTO public.who_global_data VALUES (21790, 121, 10455, 0, 96, 380, 184);
INSERT INTO public.who_global_data VALUES (21791, 5231, 298872, 90, 5607, 380, 98);
INSERT INTO public.who_global_data VALUES (21792, 1538, 114387, 4, 459, 380, 104);
INSERT INTO public.who_global_data VALUES (21793, 0, 509, 0, 21, 380, 73);
INSERT INTO public.who_global_data VALUES (21794, 69834, 7966729, 998, 217071, 380, 8);
INSERT INTO public.who_global_data VALUES (21795, 0, 1329, 0, 21, 380, 227);
INSERT INTO public.who_global_data VALUES (21796, 33, 2450, 0, 51, 380, 75);
INSERT INTO public.who_global_data VALUES (21797, 315, 63124, 3, 525, 380, 45);
INSERT INTO public.who_global_data VALUES (21798, 0, 0, 0, 0, 380, 133);
INSERT INTO public.who_global_data VALUES (21799, 289, 85758, 5, 725, 380, 202);
INSERT INTO public.who_global_data VALUES (21800, 2, 1126, 0, 35, 380, 129);
INSERT INTO public.who_global_data VALUES (21801, 0, 0, 0, 0, 380, 36);
INSERT INTO public.who_global_data VALUES (21802, 0, 2059, 0, 597, 380, 51);
INSERT INTO public.who_global_data VALUES (21803, 130, 15789, 0, 346, 380, 206);
INSERT INTO public.who_global_data VALUES (21804, 11, 8110, 0, 231, 380, 5);
INSERT INTO public.who_global_data VALUES (21805, 68, 40227, 3, 1492, 76, 103);
INSERT INTO public.who_global_data VALUES (21806, 289, 16501, 4, 443, 76, 58);
INSERT INTO public.who_global_data VALUES (21807, 221, 53998, 5, 1841, 76, 195);
INSERT INTO public.who_global_data VALUES (21808, 0, 0, 0, 0, 76, 115);
INSERT INTO public.who_global_data VALUES (21809, 187, 3377, 0, 59, 76, 99);
INSERT INTO public.who_global_data VALUES (21810, 126, 7222, 6, 234, 76, 153);
INSERT INTO public.who_global_data VALUES (21811, 0, 3, 0, 0, 76, 93);
INSERT INTO public.who_global_data VALUES (21812, 0, 112, 0, 3, 76, 84);
INSERT INTO public.who_global_data VALUES (21813, 17096, 949063, 421, 25342, 76, 78);
INSERT INTO public.who_global_data VALUES (21814, 1540, 62313, 11, 1062, 76, 170);
INSERT INTO public.who_global_data VALUES (21815, 30, 4285, 0, 32, 76, 32);
INSERT INTO public.who_global_data VALUES (21816, 9, 27371, 0, 904, 76, 155);
INSERT INTO public.who_global_data VALUES (21817, 1691, 62455, 7, 901, 76, 82);
INSERT INTO public.who_global_data VALUES (21818, 509, 43789, 2, 621, 76, 16);
INSERT INTO public.who_global_data VALUES (21819, 132, 5517, 2, 114, 76, 72);
INSERT INTO public.who_global_data VALUES (21820, 371, 77325, 3, 292, 76, 43);
INSERT INTO public.who_global_data VALUES (21821, 1527, 386086, 15, 5623, 76, 120);
INSERT INTO public.who_global_data VALUES (21822, 3, 218, 0, 7, 76, 213);
INSERT INTO public.who_global_data VALUES (21823, 658, 86392, 5, 921, 76, 31);
INSERT INTO public.who_global_data VALUES (21824, 13477, 234307, 36, 10407, 76, 204);
INSERT INTO public.who_global_data VALUES (21825, 63, 2682, 1, 41, 76, 152);
INSERT INTO public.who_global_data VALUES (21826, 0, 2496, 0, 41, 76, 144);
INSERT INTO public.who_global_data VALUES (21827, 0, 185, 0, 9, 76, 96);
INSERT INTO public.who_global_data VALUES (21828, 0, 316, 0, 0, 76, 47);
INSERT INTO public.who_global_data VALUES (21829, 178, 139319, 30, 8407, 76, 80);
INSERT INTO public.who_global_data VALUES (21830, 0, 131, 0, 2, 76, 159);
INSERT INTO public.who_global_data VALUES (21831, 618, 32848, 8, 978, 76, 27);
INSERT INTO public.who_global_data VALUES (21832, 0, 5242, 0, 20, 76, 146);
INSERT INTO public.who_global_data VALUES (21833, 28523, 5169386, 713, 152460, 76, 71);
INSERT INTO public.who_global_data VALUES (21834, 0, 72, 0, 1, 76, 210);
INSERT INTO public.who_global_data VALUES (21835, 0, 147, 0, 3, 76, 54);
INSERT INTO public.who_global_data VALUES (21836, 998, 28505, 14, 958, 76, 147);
INSERT INTO public.who_global_data VALUES (21837, 8, 2343, 0, 65, 76, 2);
INSERT INTO public.who_global_data VALUES (21838, 5, 536, 0, 1, 76, 105);
INSERT INTO public.who_global_data VALUES (21839, 82, 7526, 3, 82, 76, 53);
INSERT INTO public.who_global_data VALUES (21840, 0, 283, 0, 0, 76, 81);
INSERT INTO public.who_global_data VALUES (21841, 0, 21441, 0, 423, 76, 223);
INSERT INTO public.who_global_data VALUES (21842, 2345, 191732, 35, 9699, 76, 94);
INSERT INTO public.who_global_data VALUES (21843, 0, 225, 0, 1, 76, 154);
INSERT INTO public.who_global_data VALUES (21844, 0, 4855, 0, 62, 76, 83);
INSERT INTO public.who_global_data VALUES (21845, 11, 1361, 1, 93, 76, 194);
INSERT INTO public.who_global_data VALUES (21846, 1694, 488190, 95, 13529, 76, 136);
INSERT INTO public.who_global_data VALUES (21847, 24, 91460, 0, 4746, 76, 179);
INSERT INTO public.who_global_data VALUES (21848, 6823, 936982, 151, 28457, 76, 57);
INSERT INTO public.who_global_data VALUES (21849, 0, 496, 0, 7, 76, 35);
INSERT INTO public.who_global_data VALUES (21850, 0, 5156, 0, 92, 76, 228);
INSERT INTO public.who_global_data VALUES (21851, 0, 0, 0, 0, 76, 19);
INSERT INTO public.who_global_data VALUES (21852, 1372, 93152, 25, 1159, 76, 22);
INSERT INTO public.who_global_data VALUES (21853, 0, 20257, 0, 121, 76, 1);
INSERT INTO public.who_global_data VALUES (21854, 1131, 23665, 1, 345, 76, 21);
INSERT INTO public.who_global_data VALUES (21855, 56, 6118, 1, 124, 76, 234);
INSERT INTO public.who_global_data VALUES (21856, 28, 673, 0, 1, 76, 91);
INSERT INTO public.who_global_data VALUES (21857, 198, 2379, 0, 25, 76, 137);
INSERT INTO public.who_global_data VALUES (21858, 11102, 160112, 53, 1283, 76, 201);
INSERT INTO public.who_global_data VALUES (21859, 0, 0, 0, 0, 76, 171);
INSERT INTO public.who_global_data VALUES (21860, 0, 10934, 0, 281, 76, 92);
INSERT INTO public.who_global_data VALUES (21861, 418, 34441, 0, 677, 76, 112);
INSERT INTO public.who_global_data VALUES (21862, 6, 5449, 0, 61, 76, 62);
INSERT INTO public.who_global_data VALUES (21863, 0, 33, 0, 0, 76, 69);
INSERT INTO public.who_global_data VALUES (21864, 384, 120450, 3, 2192, 76, 220);
INSERT INTO public.who_global_data VALUES (21865, 1299, 151659, 51, 12357, 76, 100);
INSERT INTO public.who_global_data VALUES (21866, 126, 105159, 11, 6099, 76, 187);
INSERT INTO public.who_global_data VALUES (21867, 204, 31265, 4, 912, 76, 63);
INSERT INTO public.who_global_data VALUES (21868, 0, 5068, 0, 83, 76, 28);
INSERT INTO public.who_global_data VALUES (21869, 0, 422, 0, 0, 76, 172);
INSERT INTO public.who_global_data VALUES (21870, 37, 4017, 0, 68, 76, 17);
INSERT INTO public.who_global_data VALUES (21871, 13, 5746, 0, 115, 76, 226);
INSERT INTO public.who_global_data VALUES (21872, 665, 87834, 12, 1337, 76, 236);
INSERT INTO public.who_global_data VALUES (21873, 0, 13, 0, 0, 76, 76);
INSERT INTO public.who_global_data VALUES (21874, 2, 482, 0, 0, 76, 30);
INSERT INTO public.who_global_data VALUES (21875, 0, 32, 0, 2, 76, 128);
INSERT INTO public.who_global_data VALUES (21876, 139, 13133, 1, 351, 76, 86);
INSERT INTO public.who_global_data VALUES (21877, 24724, 805718, 162, 33030, 76, 140);
INSERT INTO public.who_global_data VALUES (21878, 6, 10239, 0, 69, 76, 44);
INSERT INTO public.who_global_data VALUES (21879, 224, 3797, 1, 14, 76, 113);
INSERT INTO public.who_global_data VALUES (21880, 12, 8881, 0, 54, 76, 29);
INSERT INTO public.who_global_data VALUES (21881, 0, 3644, 0, 118, 76, 125);
INSERT INTO public.who_global_data VALUES (21882, 958, 16285, 4, 128, 76, 131);
INSERT INTO public.who_global_data VALUES (21883, 7830, 356387, 33, 9767, 76, 46);
INSERT INTO public.who_global_data VALUES (21884, 22, 47173, 0, 310, 76, 10);
INSERT INTO public.who_global_data VALUES (21885, 15, 531, 0, 0, 76, 205);
INSERT INTO public.who_global_data VALUES (21886, 503, 24450, 8, 490, 76, 50);
INSERT INTO public.who_global_data VALUES (21887, 0, 16, 0, 0, 76, 20);
INSERT INTO public.who_global_data VALUES (21888, 0, 25, 0, 0, 76, 13);
INSERT INTO public.who_global_data VALUES (21889, 214, 7122, 15, 111, 76, 148);
INSERT INTO public.who_global_data VALUES (21890, 100, 3527, 0, 63, 76, 230);
INSERT INTO public.who_global_data VALUES (21891, 666, 100431, 25, 3478, 76, 190);
INSERT INTO public.who_global_data VALUES (21892, 0, 258, 0, 13, 76, 188);
INSERT INTO public.who_global_data VALUES (21893, 107, 11362, 0, 70, 76, 123);
INSERT INTO public.who_global_data VALUES (21894, 0, 2389, 0, 41, 76, 9);
INSERT INTO public.who_global_data VALUES (21895, 31, 3620, 1, 107, 76, 102);
INSERT INTO public.who_global_data VALUES (21896, 17, 8925, 0, 231, 76, 34);
INSERT INTO public.who_global_data VALUES (21897, 0, 26, 0, 0, 76, 212);
INSERT INTO public.who_global_data VALUES (21898, 631, 86089, 19, 2552, 76, 122);
INSERT INTO public.who_global_data VALUES (21899, 1791, 44816, 24, 1109, 76, 38);
INSERT INTO public.who_global_data VALUES (21900, 92, 3929, 1, 11, 76, 130);
INSERT INTO public.who_global_data VALUES (21901, 62212, 7432680, 837, 112998, 76, 37);
INSERT INTO public.who_global_data VALUES (21902, 4301, 353461, 79, 12347, 76, 231);
INSERT INTO public.who_global_data VALUES (21903, 4552, 522387, 265, 29870, 76, 107);
INSERT INTO public.who_global_data VALUES (21904, 3501, 420303, 56, 10142, 76, 101);
INSERT INTO public.who_global_data VALUES (21905, 998, 47427, 3, 1841, 76, 132);
INSERT INTO public.who_global_data VALUES (21906, 0, 348, 0, 24, 76, 176);
INSERT INTO public.who_global_data VALUES (21907, 1612, 300861, 31, 2151, 76, 200);
INSERT INTO public.who_global_data VALUES (21908, 10009, 391611, 55, 36427, 76, 169);
INSERT INTO public.who_global_data VALUES (21909, 65, 8132, 2, 162, 76, 225);
INSERT INTO public.who_global_data VALUES (21910, 632, 92063, 11, 1661, 76, 165);
INSERT INTO public.who_global_data VALUES (21911, 3, 490, 0, 32, 76, 233);
INSERT INTO public.who_global_data VALUES (21912, 1539, 34616, 28, 310, 76, 215);
INSERT INTO public.who_global_data VALUES (21913, 301, 145320, 0, 2136, 76, 177);
INSERT INTO public.who_global_data VALUES (21914, 437, 43580, 8, 813, 76, 183);
INSERT INTO public.who_global_data VALUES (21915, 0, 0, 0, 0, 76, 203);
INSERT INTO public.who_global_data VALUES (21916, 104, 16563, 2, 642, 76, 162);
INSERT INTO public.who_global_data VALUES (21917, 729, 114744, 6, 690, 76, 12);
INSERT INTO public.who_global_data VALUES (21918, 470, 51490, 5, 1108, 76, 24);
INSERT INTO public.who_global_data VALUES (21919, 0, 23, 0, 0, 76, 119);
INSERT INTO public.who_global_data VALUES (21920, 148, 3204, 1, 42, 76, 39);
INSERT INTO public.who_global_data VALUES (21921, 1366, 59879, 8, 509, 76, 26);
INSERT INTO public.who_global_data VALUES (21922, 0, 1833, 0, 42, 76, 59);
INSERT INTO public.who_global_data VALUES (21923, 5, 1377, 0, 82, 76, 77);
INSERT INTO public.who_global_data VALUES (21924, 0, 47845, 0, 699, 76, 134);
INSERT INTO public.who_global_data VALUES (21925, 18, 195, 0, 1, 76, 4);
INSERT INTO public.who_global_data VALUES (21926, 228, 7261, 1, 98, 76, 109);
INSERT INTO public.who_global_data VALUES (21927, 227, 10471, 0, 133, 76, 90);
INSERT INTO public.who_global_data VALUES (21928, 60, 16814, 1, 238, 76, 61);
INSERT INTO public.who_global_data VALUES (21929, 6, 5842, 0, 181, 76, 85);
INSERT INTO public.who_global_data VALUES (21930, 629, 18758, 6, 176, 76, 49);
INSERT INTO public.who_global_data VALUES (21931, 41, 11154, 0, 35, 76, 208);
INSERT INTO public.who_global_data VALUES (21932, 0, 3368, 0, 132, 76, 166);
INSERT INTO public.who_global_data VALUES (21933, 204, 4478, 0, 45, 76, 64);
INSERT INTO public.who_global_data VALUES (21934, 0, 0, 0, 0, 76, 199);
INSERT INTO public.who_global_data VALUES (21935, 9, 2266, 1, 25, 76, 114);
INSERT INTO public.who_global_data VALUES (21936, 18, 7603, 0, 163, 76, 60);
INSERT INTO public.who_global_data VALUES (21937, 3, 407, 0, 10, 76, 68);
INSERT INTO public.who_global_data VALUES (21938, 0, 4030, 0, 43, 76, 158);
INSERT INTO public.who_global_data VALUES (21939, 5514, 834910, 387, 85285, 76, 52);
INSERT INTO public.who_global_data VALUES (21940, 0, 0, 0, 0, 76, 117);
INSERT INTO public.who_global_data VALUES (21941, 2, 258, 0, 2, 76, 126);
INSERT INTO public.who_global_data VALUES (21942, 0, 320, 0, 0, 76, 196);
INSERT INTO public.who_global_data VALUES (21943, 84, 15591, 3, 231, 76, 142);
INSERT INTO public.who_global_data VALUES (21944, 0, 13, 0, 1, 76, 185);
INSERT INTO public.who_global_data VALUES (21945, 3498, 167148, 46, 2818, 76, 138);
INSERT INTO public.who_global_data VALUES (21946, 75, 10612, 0, 73, 76, 181);
INSERT INTO public.who_global_data VALUES (21947, 1137, 33488, 34, 799, 76, 178);
INSERT INTO public.who_global_data VALUES (21948, 112, 12215, 1, 131, 76, 168);
INSERT INTO public.who_global_data VALUES (21949, 0, 0, 0, 0, 76, 160);
INSERT INTO public.who_global_data VALUES (21950, 4392, 126137, 21, 715, 76, 151);
INSERT INTO public.who_global_data VALUES (21951, 7961, 211454, 18, 6706, 76, 193);
INSERT INTO public.who_global_data VALUES (21952, 0, 27, 0, 0, 76, 18);
INSERT INTO public.who_global_data VALUES (21953, 3, 1527, 0, 25, 76, 40);
INSERT INTO public.who_global_data VALUES (21954, 0, 4297, 0, 154, 76, 218);
INSERT INTO public.who_global_data VALUES (21955, 4, 1209, 0, 69, 76, 191);
INSERT INTO public.who_global_data VALUES (21956, 212, 61194, 3, 1119, 76, 156);
INSERT INTO public.who_global_data VALUES (21957, 0, 0, 0, 0, 76, 135);
INSERT INTO public.who_global_data VALUES (21958, 437, 22607, 6, 821, 76, 55);
INSERT INTO public.who_global_data VALUES (21959, 0, 80, 0, 2, 76, 88);
INSERT INTO public.who_global_data VALUES (21960, 183, 16136, 0, 278, 76, 108);
INSERT INTO public.who_global_data VALUES (21961, 397, 57838, 1, 472, 76, 48);
INSERT INTO public.who_global_data VALUES (21962, 0, 108296, 0, 1071, 76, 3);
INSERT INTO public.who_global_data VALUES (21963, 0, 741, 0, 13, 76, 224);
INSERT INTO public.who_global_data VALUES (21964, 641, 322452, 17, 6638, 76, 110);
INSERT INTO public.who_global_data VALUES (21965, 0, 0, 0, 0, 76, 106);
INSERT INTO public.who_global_data VALUES (21966, 755, 122883, 10, 2529, 76, 89);
INSERT INTO public.who_global_data VALUES (21967, 0, 578, 0, 7, 76, 121);
INSERT INTO public.who_global_data VALUES (21968, 751, 52596, 19, 1150, 76, 163);
INSERT INTO public.who_global_data VALUES (21969, 2789, 859740, 65, 33577, 76, 70);
INSERT INTO public.who_global_data VALUES (21970, 3052, 351750, 34, 6531, 76, 174);
INSERT INTO public.who_global_data VALUES (21971, 0, 0, 0, 0, 76, 175);
INSERT INTO public.who_global_data VALUES (21972, 7705, 157608, 132, 3440, 76, 118);
INSERT INTO public.who_global_data VALUES (21973, 2608, 95902, 21, 2149, 76, 189);
INSERT INTO public.who_global_data VALUES (21974, 327, 56412, 15, 758, 76, 124);
INSERT INTO public.who_global_data VALUES (21975, 189, 128992, 0, 222, 76, 192);
INSERT INTO public.who_global_data VALUES (21976, 73, 25108, 2, 443, 76, 41);
INSERT INTO public.who_global_data VALUES (21977, 784, 65860, 19, 1549, 76, 95);
INSERT INTO public.who_global_data VALUES (21978, 98, 4776, 0, 17, 76, 74);
INSERT INTO public.who_global_data VALUES (21979, 4026, 172516, 75, 5749, 76, 11);
INSERT INTO public.who_global_data VALUES (21980, 14922, 1384235, 279, 24002, 76, 87);
INSERT INTO public.who_global_data VALUES (21981, 12, 4965, 1, 34, 76, 214);
INSERT INTO public.who_global_data VALUES (21982, 0, 5, 0, 0, 76, 116);
INSERT INTO public.who_global_data VALUES (21983, 5, 72, 0, 0, 76, 157);
INSERT INTO public.who_global_data VALUES (21984, 0, 0, 0, 0, 76, 182);
INSERT INTO public.who_global_data VALUES (21985, 0, 19, 0, 0, 76, 186);
INSERT INTO public.who_global_data VALUES (21986, 1, 32, 0, 0, 76, 127);
INSERT INTO public.who_global_data VALUES (21987, 30, 531, 0, 8, 76, 232);
INSERT INTO public.who_global_data VALUES (21988, 0, 12, 0, 0, 76, 33);
INSERT INTO public.who_global_data VALUES (21989, 1, 65, 0, 0, 76, 97);
INSERT INTO public.who_global_data VALUES (21990, 0, 0, 0, 0, 76, 42);
INSERT INTO public.who_global_data VALUES (21991, 3, 784, 0, 42, 76, 198);
INSERT INTO public.who_global_data VALUES (21992, 3, 932, 0, 15, 76, 216);
INSERT INTO public.who_global_data VALUES (21993, 433, 341495, 17, 5144, 76, 164);
INSERT INTO public.who_global_data VALUES (21994, 20, 15368, 1, 317, 76, 235);
INSERT INTO public.who_global_data VALUES (21995, 265, 35719, 2, 772, 76, 67);
INSERT INTO public.who_global_data VALUES (21996, 0, 148, 0, 0, 76, 15);
INSERT INTO public.who_global_data VALUES (21997, 2, 2325, 0, 73, 76, 180);
INSERT INTO public.who_global_data VALUES (21998, 9, 57901, 0, 28, 76, 237);
INSERT INTO public.who_global_data VALUES (21999, 0, 14, 0, 0, 76, 25);
INSERT INTO public.who_global_data VALUES (22000, 8, 737, 0, 22, 76, 209);
INSERT INTO public.who_global_data VALUES (22001, 2075, 26300, 0, 71, 76, 217);
INSERT INTO public.who_global_data VALUES (22002, 836, 11524, 8, 195, 76, 79);
INSERT INTO public.who_global_data VALUES (22003, 0, 3, 0, 0, 76, 143);
INSERT INTO public.who_global_data VALUES (22004, 0, 3864, 0, 99, 76, 229);
INSERT INTO public.who_global_data VALUES (22005, 2019, 700203, 61, 18370, 76, 141);
INSERT INTO public.who_global_data VALUES (22006, 0, 2817, 0, 55, 76, 197);
INSERT INTO public.who_global_data VALUES (22007, 17521, 979213, 143, 35982, 76, 221);
INSERT INTO public.who_global_data VALUES (22008, 110, 5354, 0, 13, 76, 150);
INSERT INTO public.who_global_data VALUES (22009, 0, 13700, 0, 836, 76, 56);
INSERT INTO public.who_global_data VALUES (22010, 11, 5094, 1, 109, 76, 167);
INSERT INTO public.who_global_data VALUES (22011, 902, 103501, 3, 5927, 76, 23);
INSERT INTO public.who_global_data VALUES (22012, 3087, 74227, 5, 1822, 76, 222);
INSERT INTO public.who_global_data VALUES (22013, 56, 4987, 3, 241, 76, 219);
INSERT INTO public.who_global_data VALUES (22014, 40, 10414, 0, 80, 76, 7);
INSERT INTO public.who_global_data VALUES (22015, 10, 3679, 0, 59, 76, 161);
INSERT INTO public.who_global_data VALUES (22016, 15635, 689261, 136, 43429, 76, 149);
INSERT INTO public.who_global_data VALUES (22017, 0, 29, 0, 0, 76, 6);
INSERT INTO public.who_global_data VALUES (22018, 31, 2027, 0, 51, 76, 139);
INSERT INTO public.who_global_data VALUES (22019, 0, 0, 0, 0, 76, 211);
INSERT INTO public.who_global_data VALUES (22020, 0, 0, 0, 0, 76, 14);
INSERT INTO public.who_global_data VALUES (22021, 40, 5194, 0, 93, 76, 111);
INSERT INTO public.who_global_data VALUES (22022, 5752, 40542, 114, 626, 76, 207);
INSERT INTO public.who_global_data VALUES (22023, 1812, 343955, 73, 9153, 76, 66);
INSERT INTO public.who_global_data VALUES (22024, 0, 0, 0, 0, 76, 173);
INSERT INTO public.who_global_data VALUES (22025, 0, 696, 0, 6, 76, 145);
INSERT INTO public.who_global_data VALUES (22026, 0, 0, 0, 0, 76, 65);
INSERT INTO public.who_global_data VALUES (22027, 217, 10334, 0, 96, 76, 184);
INSERT INTO public.who_global_data VALUES (22028, 6410, 293641, 109, 5517, 76, 98);
INSERT INTO public.who_global_data VALUES (22029, 1412, 112849, 3, 455, 76, 104);
INSERT INTO public.who_global_data VALUES (22030, 0, 509, 0, 21, 76, 73);
INSERT INTO public.who_global_data VALUES (22031, 63044, 7896895, 874, 216073, 76, 8);
INSERT INTO public.who_global_data VALUES (22032, 2, 1329, 1, 21, 76, 227);
INSERT INTO public.who_global_data VALUES (22033, 29, 2417, 0, 51, 76, 75);
INSERT INTO public.who_global_data VALUES (22034, 325, 62809, 3, 522, 76, 45);
INSERT INTO public.who_global_data VALUES (22035, 0, 0, 0, 0, 76, 133);
INSERT INTO public.who_global_data VALUES (22036, 464, 85469, 6, 720, 76, 202);
INSERT INTO public.who_global_data VALUES (22037, 0, 1124, 0, 35, 76, 129);
INSERT INTO public.who_global_data VALUES (22038, 0, 0, 0, 0, 76, 36);
INSERT INTO public.who_global_data VALUES (22039, 2, 2059, 0, 597, 76, 51);
INSERT INTO public.who_global_data VALUES (22040, 0, 15659, 0, 346, 76, 206);
INSERT INTO public.who_global_data VALUES (22041, 24, 8099, 0, 231, 76, 5);
INSERT INTO public.who_global_data VALUES (22042, 47, 40159, 4, 1489, 230, 103);
INSERT INTO public.who_global_data VALUES (22043, 257, 16212, 5, 439, 230, 58);
INSERT INTO public.who_global_data VALUES (22044, 378, 53777, 18, 1836, 230, 195);
INSERT INTO public.who_global_data VALUES (22045, 0, 0, 0, 0, 230, 115);
INSERT INTO public.who_global_data VALUES (22046, 0, 3190, 0, 59, 230, 99);
INSERT INTO public.who_global_data VALUES (22047, 250, 7096, 1, 228, 230, 153);
INSERT INTO public.who_global_data VALUES (22048, 0, 3, 0, 0, 230, 93);
INSERT INTO public.who_global_data VALUES (22049, 0, 112, 0, 3, 230, 84);
INSERT INTO public.who_global_data VALUES (22050, 14932, 931967, 349, 24921, 230, 78);
INSERT INTO public.who_global_data VALUES (22051, 1465, 60773, 10, 1051, 230, 170);
INSERT INTO public.who_global_data VALUES (22052, 26, 4255, 0, 32, 230, 32);
INSERT INTO public.who_global_data VALUES (22053, 21, 27362, 0, 904, 230, 155);
INSERT INTO public.who_global_data VALUES (22054, 1396, 60764, 6, 894, 230, 82);
INSERT INTO public.who_global_data VALUES (22055, 530, 43280, 3, 619, 230, 16);
INSERT INTO public.who_global_data VALUES (22056, 194, 5385, 3, 112, 230, 72);
INSERT INTO public.who_global_data VALUES (22057, 333, 76954, 2, 289, 230, 43);
INSERT INTO public.who_global_data VALUES (22058, 1600, 384559, 15, 5608, 230, 120);
INSERT INTO public.who_global_data VALUES (22059, 5, 215, 0, 7, 230, 213);
INSERT INTO public.who_global_data VALUES (22060, 613, 85734, 5, 916, 230, 31);
INSERT INTO public.who_global_data VALUES (22061, 11818, 220830, 35, 10371, 230, 204);
INSERT INTO public.who_global_data VALUES (22062, 34, 2619, 1, 40, 230, 152);
INSERT INTO public.who_global_data VALUES (22063, 0, 2496, 0, 41, 230, 144);
INSERT INTO public.who_global_data VALUES (22064, 0, 185, 0, 9, 230, 96);
INSERT INTO public.who_global_data VALUES (22065, 0, 316, 0, 0, 230, 47);
INSERT INTO public.who_global_data VALUES (22066, 219, 139141, 26, 8377, 230, 80);
INSERT INTO public.who_global_data VALUES (22067, 0, 131, 0, 2, 230, 159);
INSERT INTO public.who_global_data VALUES (22068, 578, 32230, 15, 970, 230, 27);
INSERT INTO public.who_global_data VALUES (22069, 203, 5242, 0, 20, 230, 146);
INSERT INTO public.who_global_data VALUES (22070, 27235, 5140863, 749, 151747, 230, 71);
INSERT INTO public.who_global_data VALUES (22071, 0, 72, 0, 1, 230, 210);
INSERT INTO public.who_global_data VALUES (22072, 0, 147, 0, 3, 230, 54);
INSERT INTO public.who_global_data VALUES (22073, 914, 27507, 15, 944, 230, 147);
INSERT INTO public.who_global_data VALUES (22074, 41, 2335, 2, 65, 230, 2);
INSERT INTO public.who_global_data VALUES (22075, 2, 531, 0, 1, 230, 105);
INSERT INTO public.who_global_data VALUES (22076, 73, 7444, 0, 79, 230, 53);
INSERT INTO public.who_global_data VALUES (22077, 0, 283, 0, 0, 230, 81);
INSERT INTO public.who_global_data VALUES (22078, 0, 21441, 0, 423, 230, 223);
INSERT INTO public.who_global_data VALUES (22079, 2506, 189387, 10, 9664, 230, 94);
INSERT INTO public.who_global_data VALUES (22080, 4, 225, 0, 1, 230, 154);
INSERT INTO public.who_global_data VALUES (22081, 0, 4855, 0, 62, 230, 83);
INSERT INTO public.who_global_data VALUES (22082, 21, 1350, 0, 92, 230, 194);
INSERT INTO public.who_global_data VALUES (22083, 1124, 486496, 19, 13434, 230, 136);
INSERT INTO public.who_global_data VALUES (22084, 37, 91436, 0, 4746, 230, 179);
INSERT INTO public.who_global_data VALUES (22085, 6061, 930159, 165, 28306, 230, 57);
INSERT INTO public.who_global_data VALUES (22086, 0, 496, 0, 7, 230, 35);
INSERT INTO public.who_global_data VALUES (22087, 0, 5156, 0, 92, 230, 228);
INSERT INTO public.who_global_data VALUES (22088, 0, 0, 0, 0, 230, 19);
INSERT INTO public.who_global_data VALUES (22089, 1542, 91780, 10, 1134, 230, 22);
INSERT INTO public.who_global_data VALUES (22090, 40, 20257, 0, 121, 230, 1);
INSERT INTO public.who_global_data VALUES (22091, 793, 22534, 10, 344, 230, 21);
INSERT INTO public.who_global_data VALUES (22092, 27, 6062, 0, 123, 230, 234);
INSERT INTO public.who_global_data VALUES (22093, 26, 645, 0, 1, 230, 91);
INSERT INTO public.who_global_data VALUES (22094, 51, 2181, 0, 25, 230, 137);
INSERT INTO public.who_global_data VALUES (22095, 9720, 149010, 58, 1230, 230, 201);
INSERT INTO public.who_global_data VALUES (22096, 0, 0, 0, 0, 230, 171);
INSERT INTO public.who_global_data VALUES (22097, 0, 10934, 0, 281, 230, 92);
INSERT INTO public.who_global_data VALUES (22098, 430, 34023, 2, 677, 230, 112);
INSERT INTO public.who_global_data VALUES (22099, 3, 5443, 0, 61, 230, 62);
INSERT INTO public.who_global_data VALUES (22100, 1, 33, 0, 0, 230, 69);
INSERT INTO public.who_global_data VALUES (22101, 404, 120066, 3, 2189, 230, 220);
INSERT INTO public.who_global_data VALUES (22102, 1277, 150360, 42, 12306, 230, 100);
INSERT INTO public.who_global_data VALUES (22103, 118, 105033, 11, 6088, 230, 187);
INSERT INTO public.who_global_data VALUES (22104, 295, 31061, 4, 908, 230, 63);
INSERT INTO public.who_global_data VALUES (22105, 0, 5068, 0, 83, 230, 28);
INSERT INTO public.who_global_data VALUES (22106, 8, 422, 0, 0, 230, 172);
INSERT INTO public.who_global_data VALUES (22107, 33, 3980, 0, 68, 230, 17);
INSERT INTO public.who_global_data VALUES (22108, 18, 5733, 1, 115, 230, 226);
INSERT INTO public.who_global_data VALUES (22109, 739, 87169, 13, 1325, 230, 236);
INSERT INTO public.who_global_data VALUES (22110, 0, 13, 0, 0, 230, 76);
INSERT INTO public.who_global_data VALUES (22111, 2, 480, 0, 0, 230, 30);
INSERT INTO public.who_global_data VALUES (22112, 0, 32, 0, 2, 230, 128);
INSERT INTO public.who_global_data VALUES (22113, 291, 12994, 0, 350, 230, 86);
INSERT INTO public.who_global_data VALUES (22114, 30553, 780994, 88, 32868, 230, 140);
INSERT INTO public.who_global_data VALUES (22115, 31, 10233, 0, 69, 230, 44);
INSERT INTO public.who_global_data VALUES (22116, 0, 3573, 0, 13, 230, 113);
INSERT INTO public.who_global_data VALUES (22117, 0, 8869, 0, 54, 230, 29);
INSERT INTO public.who_global_data VALUES (22118, 0, 3644, 0, 118, 230, 125);
INSERT INTO public.who_global_data VALUES (22119, 887, 15327, 11, 124, 230, 131);
INSERT INTO public.who_global_data VALUES (22120, 7334, 348557, 24, 9734, 230, 46);
INSERT INTO public.who_global_data VALUES (22121, 25, 47151, 0, 310, 230, 10);
INSERT INTO public.who_global_data VALUES (22122, 17, 516, 0, 0, 230, 205);
INSERT INTO public.who_global_data VALUES (22123, 452, 23947, 13, 482, 230, 50);
INSERT INTO public.who_global_data VALUES (22124, 0, 16, 0, 0, 230, 20);
INSERT INTO public.who_global_data VALUES (22125, 0, 25, 0, 0, 230, 13);
INSERT INTO public.who_global_data VALUES (22126, 0, 6908, 0, 96, 230, 148);
INSERT INTO public.who_global_data VALUES (22127, 86, 3427, 2, 63, 230, 230);
INSERT INTO public.who_global_data VALUES (22128, 671, 99765, 23, 3453, 230, 190);
INSERT INTO public.who_global_data VALUES (22129, 0, 258, 0, 13, 230, 188);
INSERT INTO public.who_global_data VALUES (22130, 67, 11255, 0, 70, 230, 123);
INSERT INTO public.who_global_data VALUES (22131, 4, 2389, 1, 41, 230, 9);
INSERT INTO public.who_global_data VALUES (22132, 24, 3589, 0, 106, 230, 102);
INSERT INTO public.who_global_data VALUES (22133, 0, 8908, 0, 231, 230, 34);
INSERT INTO public.who_global_data VALUES (22134, 7, 26, 0, 0, 230, 212);
INSERT INTO public.who_global_data VALUES (22135, 606, 85458, 5, 2533, 230, 122);
INSERT INTO public.who_global_data VALUES (22136, 1293, 43025, 33, 1085, 230, 38);
INSERT INTO public.who_global_data VALUES (22137, 80, 3837, 0, 10, 230, 130);
INSERT INTO public.who_global_data VALUES (22138, 63371, 7370468, 895, 112161, 230, 37);
INSERT INTO public.who_global_data VALUES (22139, 4411, 349160, 112, 12268, 230, 231);
INSERT INTO public.who_global_data VALUES (22140, 4616, 517835, 256, 29605, 230, 107);
INSERT INTO public.who_global_data VALUES (22141, 3587, 416802, 65, 10086, 230, 101);
INSERT INTO public.who_global_data VALUES (22142, 1186, 46429, 3, 1838, 230, 132);
INSERT INTO public.who_global_data VALUES (22143, 2, 348, 0, 24, 230, 176);
INSERT INTO public.who_global_data VALUES (22144, 2117, 299249, 35, 2120, 230, 200);
INSERT INTO public.who_global_data VALUES (22145, 8803, 381602, 83, 36372, 230, 169);
INSERT INTO public.who_global_data VALUES (22146, 78, 8067, 9, 160, 230, 225);
INSERT INTO public.who_global_data VALUES (22147, 721, 91431, 4, 1650, 230, 165);
INSERT INTO public.who_global_data VALUES (22148, 3, 487, 0, 32, 230, 233);
INSERT INTO public.who_global_data VALUES (22149, 2459, 33077, 25, 282, 230, 215);
INSERT INTO public.who_global_data VALUES (22150, 258, 145019, 0, 2136, 230, 177);
INSERT INTO public.who_global_data VALUES (22151, 602, 43143, 8, 805, 230, 183);
INSERT INTO public.who_global_data VALUES (22152, 0, 0, 0, 0, 230, 203);
INSERT INTO public.who_global_data VALUES (22153, 77, 16459, 0, 640, 230, 162);
INSERT INTO public.who_global_data VALUES (22154, 746, 114015, 8, 684, 230, 12);
INSERT INTO public.who_global_data VALUES (22155, 431, 51020, 4, 1103, 230, 24);
INSERT INTO public.who_global_data VALUES (22156, 0, 23, 0, 0, 230, 119);
INSERT INTO public.who_global_data VALUES (22157, 114, 3056, 0, 41, 230, 39);
INSERT INTO public.who_global_data VALUES (22158, 1418, 58513, 2, 501, 230, 26);
INSERT INTO public.who_global_data VALUES (22159, 0, 1833, 0, 42, 230, 59);
INSERT INTO public.who_global_data VALUES (22160, 0, 1372, 0, 82, 230, 77);
INSERT INTO public.who_global_data VALUES (22161, 1169, 47845, 18, 699, 230, 134);
INSERT INTO public.who_global_data VALUES (22162, 22, 177, 0, 1, 230, 4);
INSERT INTO public.who_global_data VALUES (22163, 281, 7033, 3, 97, 230, 109);
INSERT INTO public.who_global_data VALUES (22164, 214, 10244, 0, 133, 230, 90);
INSERT INTO public.who_global_data VALUES (22165, 0, 16754, 0, 237, 230, 61);
INSERT INTO public.who_global_data VALUES (22166, 7, 5836, 0, 181, 230, 85);
INSERT INTO public.who_global_data VALUES (22167, 589, 18129, 3, 170, 230, 49);
INSERT INTO public.who_global_data VALUES (22168, 51, 11113, 0, 35, 230, 208);
INSERT INTO public.who_global_data VALUES (22169, 16, 3368, 0, 132, 230, 166);
INSERT INTO public.who_global_data VALUES (22170, 122, 4274, 0, 45, 230, 64);
INSERT INTO public.who_global_data VALUES (22171, 0, 0, 0, 0, 230, 199);
INSERT INTO public.who_global_data VALUES (22172, 0, 2257, 0, 24, 230, 114);
INSERT INTO public.who_global_data VALUES (22173, 20, 7585, 0, 163, 230, 60);
INSERT INTO public.who_global_data VALUES (22174, 0, 404, 0, 10, 230, 68);
INSERT INTO public.who_global_data VALUES (22175, 0, 4030, 0, 43, 230, 158);
INSERT INTO public.who_global_data VALUES (22176, 4056, 829396, 478, 84898, 230, 52);
INSERT INTO public.who_global_data VALUES (22177, 0, 0, 0, 0, 230, 117);
INSERT INTO public.who_global_data VALUES (22178, 5, 256, 0, 2, 230, 126);
INSERT INTO public.who_global_data VALUES (22179, 0, 320, 0, 0, 230, 196);
INSERT INTO public.who_global_data VALUES (22180, 233, 15507, 7, 228, 230, 142);
INSERT INTO public.who_global_data VALUES (22181, 0, 13, 0, 1, 230, 185);
INSERT INTO public.who_global_data VALUES (22182, 3317, 163650, 46, 2772, 230, 138);
INSERT INTO public.who_global_data VALUES (22183, 145, 10537, 0, 73, 230, 181);
INSERT INTO public.who_global_data VALUES (22184, 1026, 32351, 33, 765, 230, 178);
INSERT INTO public.who_global_data VALUES (22185, 34, 12103, 0, 130, 230, 168);
INSERT INTO public.who_global_data VALUES (22186, 0, 0, 0, 0, 230, 160);
INSERT INTO public.who_global_data VALUES (22187, 3749, 121745, 19, 694, 230, 151);
INSERT INTO public.who_global_data VALUES (22188, 7790, 203493, 29, 6688, 230, 193);
INSERT INTO public.who_global_data VALUES (22189, 0, 27, 0, 0, 230, 18);
INSERT INTO public.who_global_data VALUES (22190, 4, 1524, 0, 25, 230, 40);
INSERT INTO public.who_global_data VALUES (22191, 0, 4297, 0, 154, 230, 218);
INSERT INTO public.who_global_data VALUES (22192, 0, 1205, 0, 69, 230, 191);
INSERT INTO public.who_global_data VALUES (22193, 148, 60982, 0, 1116, 230, 156);
INSERT INTO public.who_global_data VALUES (22194, 0, 0, 0, 0, 230, 135);
INSERT INTO public.who_global_data VALUES (22195, 534, 22170, 6, 815, 230, 55);
INSERT INTO public.who_global_data VALUES (22196, 3, 80, 0, 2, 230, 88);
INSERT INTO public.who_global_data VALUES (22197, 162, 15953, 1, 278, 230, 108);
INSERT INTO public.who_global_data VALUES (22198, 442, 57441, 8, 471, 230, 48);
INSERT INTO public.who_global_data VALUES (22199, 520, 108296, 10, 1071, 230, 3);
INSERT INTO public.who_global_data VALUES (22200, 0, 741, 0, 13, 230, 224);
INSERT INTO public.who_global_data VALUES (22201, 593, 321811, 7, 6621, 230, 110);
INSERT INTO public.who_global_data VALUES (22202, 0, 0, 0, 0, 230, 106);
INSERT INTO public.who_global_data VALUES (22203, 832, 122128, 8, 2519, 230, 89);
INSERT INTO public.who_global_data VALUES (22204, 0, 578, 0, 7, 230, 121);
INSERT INTO public.who_global_data VALUES (22205, 648, 51845, 23, 1131, 230, 163);
INSERT INTO public.who_global_data VALUES (22206, 2977, 856951, 93, 33512, 230, 70);
INSERT INTO public.who_global_data VALUES (22207, 2162, 348698, 48, 6497, 230, 174);
INSERT INTO public.who_global_data VALUES (22208, 0, 0, 0, 0, 230, 175);
INSERT INTO public.who_global_data VALUES (22209, 8099, 149903, 91, 3308, 230, 118);
INSERT INTO public.who_global_data VALUES (22210, 2101, 93294, 11, 2128, 230, 189);
INSERT INTO public.who_global_data VALUES (22211, 569, 56085, 1, 743, 230, 124);
INSERT INTO public.who_global_data VALUES (22212, 200, 128803, 2, 222, 230, 192);
INSERT INTO public.who_global_data VALUES (22213, 47, 25035, 2, 441, 230, 41);
INSERT INTO public.who_global_data VALUES (22214, 652, 65076, 16, 1530, 230, 95);
INSERT INTO public.who_global_data VALUES (22215, 0, 4678, 0, 17, 230, 74);
INSERT INTO public.who_global_data VALUES (22216, 4013, 168490, 73, 5674, 230, 11);
INSERT INTO public.who_global_data VALUES (22217, 15150, 1369313, 232, 23723, 230, 87);
INSERT INTO public.who_global_data VALUES (22218, 13, 4953, 0, 33, 230, 214);
INSERT INTO public.who_global_data VALUES (22219, 0, 5, 0, 0, 230, 116);
INSERT INTO public.who_global_data VALUES (22220, 2, 67, 0, 0, 230, 157);
INSERT INTO public.who_global_data VALUES (22221, 0, 0, 0, 0, 230, 182);
INSERT INTO public.who_global_data VALUES (22222, 0, 19, 0, 0, 230, 186);
INSERT INTO public.who_global_data VALUES (22223, 2, 31, 0, 0, 230, 127);
INSERT INTO public.who_global_data VALUES (22224, 35, 501, 0, 8, 230, 232);
INSERT INTO public.who_global_data VALUES (22225, 0, 12, 0, 0, 230, 33);
INSERT INTO public.who_global_data VALUES (22226, 0, 64, 0, 0, 230, 97);
INSERT INTO public.who_global_data VALUES (22227, 0, 0, 0, 0, 230, 42);
INSERT INTO public.who_global_data VALUES (22228, 9, 781, 0, 42, 230, 198);
INSERT INTO public.who_global_data VALUES (22229, 0, 929, 0, 15, 230, 216);
INSERT INTO public.who_global_data VALUES (22230, 472, 341062, 19, 5127, 230, 164);
INSERT INTO public.who_global_data VALUES (22231, 17, 15348, 0, 316, 230, 235);
INSERT INTO public.who_global_data VALUES (22232, 203, 35454, 2, 770, 230, 67);
INSERT INTO public.who_global_data VALUES (22233, 0, 148, 0, 0, 230, 15);
INSERT INTO public.who_global_data VALUES (22234, 8, 2323, 0, 73, 230, 180);
INSERT INTO public.who_global_data VALUES (22235, 3, 57892, 0, 28, 230, 237);
INSERT INTO public.who_global_data VALUES (22236, 0, 14, 0, 0, 230, 25);
INSERT INTO public.who_global_data VALUES (22237, 10, 729, 0, 22, 230, 209);
INSERT INTO public.who_global_data VALUES (22238, 1929, 24225, 5, 71, 230, 217);
INSERT INTO public.who_global_data VALUES (22239, 748, 10688, 3, 187, 230, 79);
INSERT INTO public.who_global_data VALUES (22240, 1, 3, 0, 0, 230, 143);
INSERT INTO public.who_global_data VALUES (22241, 0, 3864, 0, 99, 230, 229);
INSERT INTO public.who_global_data VALUES (22242, 1770, 698184, 158, 18309, 230, 141);
INSERT INTO public.who_global_data VALUES (22243, 10, 2817, 0, 55, 230, 197);
INSERT INTO public.who_global_data VALUES (22244, 16391, 961692, 134, 35839, 230, 221);
INSERT INTO public.who_global_data VALUES (22245, 76, 5244, 0, 13, 230, 150);
INSERT INTO public.who_global_data VALUES (22246, 3, 13700, 0, 836, 230, 56);
INSERT INTO public.who_global_data VALUES (22247, 11, 5083, 1, 108, 230, 167);
INSERT INTO public.who_global_data VALUES (22248, 968, 102599, 2, 5924, 230, 23);
INSERT INTO public.who_global_data VALUES (22249, 2606, 71140, 2, 1817, 230, 222);
INSERT INTO public.who_global_data VALUES (22250, 48, 4931, 4, 238, 230, 219);
INSERT INTO public.who_global_data VALUES (22251, 38, 10374, 1, 80, 230, 7);
INSERT INTO public.who_global_data VALUES (22252, 4, 3669, 0, 59, 230, 161);
INSERT INTO public.who_global_data VALUES (22253, 18978, 673626, 138, 43293, 230, 149);
INSERT INTO public.who_global_data VALUES (22254, 0, 29, 0, 0, 230, 6);
INSERT INTO public.who_global_data VALUES (22255, 24, 1996, 1, 51, 230, 139);
INSERT INTO public.who_global_data VALUES (22256, 0, 0, 0, 0, 230, 211);
INSERT INTO public.who_global_data VALUES (22257, 0, 0, 0, 0, 230, 14);
INSERT INTO public.who_global_data VALUES (22258, 27, 5154, 0, 93, 230, 111);
INSERT INTO public.who_global_data VALUES (22259, 0, 34790, 0, 512, 230, 207);
INSERT INTO public.who_global_data VALUES (22260, 1693, 342143, 66, 9080, 230, 66);
INSERT INTO public.who_global_data VALUES (22261, 0, 0, 0, 0, 230, 173);
INSERT INTO public.who_global_data VALUES (22262, 0, 696, 0, 6, 230, 145);
INSERT INTO public.who_global_data VALUES (22263, 0, 0, 0, 0, 230, 65);
INSERT INTO public.who_global_data VALUES (22264, 48, 10117, 1, 96, 230, 184);
INSERT INTO public.who_global_data VALUES (22265, 5992, 287231, 106, 5408, 230, 98);
INSERT INTO public.who_global_data VALUES (22266, 1398, 111437, 2, 452, 230, 104);
INSERT INTO public.who_global_data VALUES (22267, 0, 509, 0, 21, 230, 73);
INSERT INTO public.who_global_data VALUES (22268, 59106, 7833851, 830, 215199, 230, 8);
INSERT INTO public.who_global_data VALUES (22269, -1, 1327, 0, 20, 230, 227);
INSERT INTO public.who_global_data VALUES (22270, 51, 2388, 0, 51, 230, 75);
INSERT INTO public.who_global_data VALUES (22271, 309, 62484, 3, 519, 230, 45);
INSERT INTO public.who_global_data VALUES (22272, 0, 0, 0, 0, 230, 133);
INSERT INTO public.who_global_data VALUES (22273, 614, 85005, 4, 714, 230, 202);
INSERT INTO public.who_global_data VALUES (22274, 2, 1124, 0, 35, 230, 129);
INSERT INTO public.who_global_data VALUES (22275, 0, 0, 0, 0, 230, 36);
INSERT INTO public.who_global_data VALUES (22276, 0, 2057, 0, 597, 230, 51);
INSERT INTO public.who_global_data VALUES (22277, 43, 15659, 2, 346, 230, 206);
INSERT INTO public.who_global_data VALUES (22278, 20, 8075, 0, 231, 230, 5);
INSERT INTO public.who_global_data VALUES (22279, 32, 40112, 0, 1485, 249, 103);
INSERT INTO public.who_global_data VALUES (22280, 203, 15955, 5, 434, 249, 58);
INSERT INTO public.who_global_data VALUES (22281, 0, 53399, 0, 1818, 249, 195);
INSERT INTO public.who_global_data VALUES (22282, 0, 0, 0, 0, 249, 115);
INSERT INTO public.who_global_data VALUES (22283, 195, 3190, 2, 59, 249, 99);
INSERT INTO public.who_global_data VALUES (22284, 166, 6846, 5, 227, 249, 153);
INSERT INTO public.who_global_data VALUES (22285, 0, 3, 0, 0, 249, 93);
INSERT INTO public.who_global_data VALUES (22286, 1, 112, 0, 3, 249, 84);
INSERT INTO public.who_global_data VALUES (22287, 13305, 917035, 386, 24572, 249, 78);
INSERT INTO public.who_global_data VALUES (22288, 1371, 59308, 7, 1041, 249, 170);
INSERT INTO public.who_global_data VALUES (22289, 32, 4229, 0, 32, 249, 32);
INSERT INTO public.who_global_data VALUES (22290, 24, 27341, 5, 904, 249, 155);
INSERT INTO public.who_global_data VALUES (22291, 1606, 59368, 9, 888, 249, 82);
INSERT INTO public.who_global_data VALUES (22292, 369, 42750, 4, 616, 249, 16);
INSERT INTO public.who_global_data VALUES (22293, 28, 5191, 1, 109, 249, 72);
INSERT INTO public.who_global_data VALUES (22294, 349, 76621, 2, 287, 249, 43);
INSERT INTO public.who_global_data VALUES (22295, 1684, 382959, 16, 5593, 249, 120);
INSERT INTO public.who_global_data VALUES (22296, 2, 210, 0, 7, 249, 213);
INSERT INTO public.who_global_data VALUES (22297, 597, 85121, 5, 911, 249, 31);
INSERT INTO public.who_global_data VALUES (22298, 12303, 209012, 41, 10336, 249, 204);
INSERT INTO public.who_global_data VALUES (22299, 16, 2585, 2, 39, 249, 152);
INSERT INTO public.who_global_data VALUES (22300, 0, 2496, 0, 41, 249, 144);
INSERT INTO public.who_global_data VALUES (22301, 1, 185, 0, 9, 249, 96);
INSERT INTO public.who_global_data VALUES (22302, 3, 316, 0, 0, 249, 47);
INSERT INTO public.who_global_data VALUES (22303, 227, 138922, 25, 8351, 249, 80);
INSERT INTO public.who_global_data VALUES (22304, 0, 131, 0, 2, 249, 159);
INSERT INTO public.who_global_data VALUES (22305, 479, 31652, 12, 955, 249, 27);
INSERT INTO public.who_global_data VALUES (22306, 0, 5039, 0, 20, 249, 146);
INSERT INTO public.who_global_data VALUES (22307, 10220, 5113628, 309, 150998, 249, 71);
INSERT INTO public.who_global_data VALUES (22308, 1, 72, 0, 1, 249, 210);
INSERT INTO public.who_global_data VALUES (22309, 1, 147, 0, 3, 249, 54);
INSERT INTO public.who_global_data VALUES (22310, 819, 26593, 6, 929, 249, 147);
INSERT INTO public.who_global_data VALUES (22311, 14, 2294, 0, 63, 249, 2);
INSERT INTO public.who_global_data VALUES (22312, 0, 529, 0, 1, 249, 105);
INSERT INTO public.who_global_data VALUES (22313, 117, 7371, 2, 79, 249, 53);
INSERT INTO public.who_global_data VALUES (22314, 0, 283, 0, 0, 249, 81);
INSERT INTO public.who_global_data VALUES (22315, 0, 21441, 0, 423, 249, 223);
INSERT INTO public.who_global_data VALUES (22316, 4042, 186881, 27, 9654, 249, 94);
INSERT INTO public.who_global_data VALUES (22317, 0, 221, 0, 1, 249, 154);
INSERT INTO public.who_global_data VALUES (22318, 0, 4855, 0, 62, 249, 83);
INSERT INTO public.who_global_data VALUES (22319, 8, 1329, 0, 92, 249, 194);
INSERT INTO public.who_global_data VALUES (22320, 1092, 485372, 19, 13415, 249, 136);
INSERT INTO public.who_global_data VALUES (22321, 12, 91399, 0, 4746, 249, 179);
INSERT INTO public.who_global_data VALUES (22322, 5015, 924098, 156, 28141, 249, 57);
INSERT INTO public.who_global_data VALUES (22323, 0, 496, 0, 7, 249, 35);
INSERT INTO public.who_global_data VALUES (22324, 0, 5156, 0, 92, 249, 228);
INSERT INTO public.who_global_data VALUES (22325, 0, 0, 0, 0, 249, 19);
INSERT INTO public.who_global_data VALUES (22326, 1015, 90238, 16, 1124, 249, 22);
INSERT INTO public.who_global_data VALUES (22327, 34, 20217, 1, 121, 249, 1);
INSERT INTO public.who_global_data VALUES (22328, 748, 21741, 4, 334, 249, 21);
INSERT INTO public.who_global_data VALUES (22329, 18, 6035, 0, 123, 249, 234);
INSERT INTO public.who_global_data VALUES (22330, 34, 619, 0, 1, 249, 91);
INSERT INTO public.who_global_data VALUES (22331, 83, 2130, 0, 25, 249, 137);
INSERT INTO public.who_global_data VALUES (22332, 9543, 139290, 66, 1172, 249, 201);
INSERT INTO public.who_global_data VALUES (22333, 0, 0, 0, 0, 249, 171);
INSERT INTO public.who_global_data VALUES (22334, 63, 10934, 5, 281, 249, 92);
INSERT INTO public.who_global_data VALUES (22335, 492, 33593, 1, 675, 249, 112);
INSERT INTO public.who_global_data VALUES (22336, 12, 5440, 0, 61, 249, 62);
INSERT INTO public.who_global_data VALUES (22337, 0, 32, 0, 0, 249, 69);
INSERT INTO public.who_global_data VALUES (22338, 654, 119662, 3, 2186, 249, 220);
INSERT INTO public.who_global_data VALUES (22339, 912, 149083, 29, 12264, 249, 100);
INSERT INTO public.who_global_data VALUES (22340, 128, 104915, 6, 6077, 249, 187);
INSERT INTO public.who_global_data VALUES (22341, 286, 30766, 5, 904, 249, 63);
INSERT INTO public.who_global_data VALUES (22342, 2, 5068, 0, 83, 249, 28);
INSERT INTO public.who_global_data VALUES (22343, 0, 414, 0, 0, 249, 172);
INSERT INTO public.who_global_data VALUES (22344, 39, 3947, 0, 68, 249, 17);
INSERT INTO public.who_global_data VALUES (22345, 19, 5715, 0, 114, 249, 226);
INSERT INTO public.who_global_data VALUES (22346, 712, 86430, 7, 1312, 249, 236);
INSERT INTO public.who_global_data VALUES (22347, 0, 13, 0, 0, 249, 76);
INSERT INTO public.who_global_data VALUES (22348, 1, 478, 0, 0, 249, 30);
INSERT INTO public.who_global_data VALUES (22349, 0, 32, 0, 2, 249, 128);
INSERT INTO public.who_global_data VALUES (22350, 204, 12703, 4, 350, 249, 86);
INSERT INTO public.who_global_data VALUES (22351, 21696, 750441, 101, 32780, 249, 140);
INSERT INTO public.who_global_data VALUES (22352, 10, 10202, 0, 69, 249, 44);
INSERT INTO public.who_global_data VALUES (22353, 322, 3573, 2, 13, 249, 113);
INSERT INTO public.who_global_data VALUES (22354, 9, 8869, 0, 54, 249, 29);
INSERT INTO public.who_global_data VALUES (22355, 8, 3644, 0, 118, 249, 125);
INSERT INTO public.who_global_data VALUES (22356, 919, 14440, 4, 113, 249, 131);
INSERT INTO public.who_global_data VALUES (22357, 6638, 341223, 33, 9710, 249, 46);
INSERT INTO public.who_global_data VALUES (22358, 29, 47126, 2, 310, 249, 10);
INSERT INTO public.who_global_data VALUES (22359, 13, 499, 0, 0, 249, 205);
INSERT INTO public.who_global_data VALUES (22360, 435, 23495, 7, 469, 249, 50);
INSERT INTO public.who_global_data VALUES (22361, 0, 16, 0, 0, 249, 20);
INSERT INTO public.who_global_data VALUES (22362, 0, 25, 0, 0, 249, 13);
INSERT INTO public.who_global_data VALUES (22363, 425, 6908, 1, 96, 249, 148);
INSERT INTO public.who_global_data VALUES (22364, 75, 3341, 0, 61, 249, 230);
INSERT INTO public.who_global_data VALUES (22365, 714, 99094, 20, 3430, 249, 190);
INSERT INTO public.who_global_data VALUES (22366, 0, 258, 0, 13, 249, 188);
INSERT INTO public.who_global_data VALUES (22367, 54, 11188, 0, 70, 249, 123);
INSERT INTO public.who_global_data VALUES (22368, 0, 2385, 0, 40, 249, 9);
INSERT INTO public.who_global_data VALUES (22369, 44, 3565, 2, 106, 249, 102);
INSERT INTO public.who_global_data VALUES (22370, 21, 8908, 1, 231, 249, 34);
INSERT INTO public.who_global_data VALUES (22371, 0, 19, 0, 0, 249, 212);
INSERT INTO public.who_global_data VALUES (22372, 439, 84852, 7, 2528, 249, 122);
INSERT INTO public.who_global_data VALUES (22373, 950, 41732, 29, 1052, 249, 38);
INSERT INTO public.who_global_data VALUES (22374, 89, 3757, 0, 10, 249, 130);
INSERT INTO public.who_global_data VALUES (22375, 67708, 7307097, 680, 111266, 249, 37);
INSERT INTO public.who_global_data VALUES (22376, 4127, 344749, 129, 12156, 249, 231);
INSERT INTO public.who_global_data VALUES (22377, 4830, 513219, 279, 29349, 249, 107);
INSERT INTO public.who_global_data VALUES (22378, 3857, 413215, 51, 10021, 249, 101);
INSERT INTO public.who_global_data VALUES (22379, 1084, 45243, 5, 1835, 249, 132);
INSERT INTO public.who_global_data VALUES (22380, 0, 346, 0, 24, 249, 176);
INSERT INTO public.who_global_data VALUES (22381, 2336, 297132, 38, 2085, 249, 200);
INSERT INTO public.who_global_data VALUES (22382, 7332, 372799, 43, 36289, 249, 169);
INSERT INTO public.who_global_data VALUES (22383, 79, 7989, 5, 151, 249, 225);
INSERT INTO public.who_global_data VALUES (22384, 570, 90710, 8, 1646, 249, 165);
INSERT INTO public.who_global_data VALUES (22385, 5, 484, 0, 32, 249, 233);
INSERT INTO public.who_global_data VALUES (22386, 2423, 30618, 32, 257, 249, 215);
INSERT INTO public.who_global_data VALUES (22387, 274, 144761, 0, 2136, 249, 177);
INSERT INTO public.who_global_data VALUES (22388, 602, 42541, 10, 797, 249, 183);
INSERT INTO public.who_global_data VALUES (22389, 0, 0, 0, 0, 249, 203);
INSERT INTO public.who_global_data VALUES (22390, 80, 16382, 1, 640, 249, 162);
INSERT INTO public.who_global_data VALUES (22391, 532, 113269, 4, 676, 249, 12);
INSERT INTO public.who_global_data VALUES (22392, 388, 50589, 5, 1099, 249, 24);
INSERT INTO public.who_global_data VALUES (22393, 0, 23, 0, 0, 249, 119);
INSERT INTO public.who_global_data VALUES (22394, 102, 2942, 0, 41, 249, 39);
INSERT INTO public.who_global_data VALUES (22395, 1226, 57095, 20, 499, 249, 26);
INSERT INTO public.who_global_data VALUES (22396, 28, 1833, 0, 42, 249, 59);
INSERT INTO public.who_global_data VALUES (22397, 0, 1372, 0, 82, 249, 77);
INSERT INTO public.who_global_data VALUES (22398, 855, 46676, 12, 681, 249, 134);
INSERT INTO public.who_global_data VALUES (22399, 0, 155, 0, 1, 249, 4);
INSERT INTO public.who_global_data VALUES (22400, 255, 6752, 0, 94, 249, 109);
INSERT INTO public.who_global_data VALUES (22401, 190, 10030, 0, 133, 249, 90);
INSERT INTO public.who_global_data VALUES (22402, 0, 16754, 0, 237, 249, 61);
INSERT INTO public.who_global_data VALUES (22403, 2, 5829, 0, 181, 249, 85);
INSERT INTO public.who_global_data VALUES (22404, 660, 17540, 4, 167, 249, 49);
INSERT INTO public.who_global_data VALUES (22405, 69, 11062, 0, 35, 249, 208);
INSERT INTO public.who_global_data VALUES (22406, 55, 3352, 0, 132, 249, 166);
INSERT INTO public.who_global_data VALUES (22407, 112, 4152, 1, 45, 249, 64);
INSERT INTO public.who_global_data VALUES (22408, 0, 0, 0, 0, 249, 199);
INSERT INTO public.who_global_data VALUES (22409, 406, 2257, 2, 24, 249, 114);
INSERT INTO public.who_global_data VALUES (22410, 0, 7565, 0, 163, 249, 60);
INSERT INTO public.who_global_data VALUES (22411, 0, 404, 0, 10, 249, 68);
INSERT INTO public.who_global_data VALUES (22412, 0, 4030, 0, 43, 249, 158);
INSERT INTO public.who_global_data VALUES (22413, 4295, 825340, 475, 84420, 249, 52);
INSERT INTO public.who_global_data VALUES (22414, 0, 0, 0, 0, 249, 117);
INSERT INTO public.who_global_data VALUES (22415, 7, 251, 0, 2, 249, 126);
INSERT INTO public.who_global_data VALUES (22416, 0, 320, 0, 0, 249, 196);
INSERT INTO public.who_global_data VALUES (22417, 221, 15274, 2, 221, 249, 142);
INSERT INTO public.who_global_data VALUES (22418, 0, 13, 0, 1, 249, 185);
INSERT INTO public.who_global_data VALUES (22419, 3387, 160333, 41, 2726, 249, 138);
INSERT INTO public.who_global_data VALUES (22420, 134, 10392, 0, 73, 249, 181);
INSERT INTO public.who_global_data VALUES (22421, 888, 31325, 39, 732, 249, 178);
INSERT INTO public.who_global_data VALUES (22422, 69, 12069, 1, 130, 249, 168);
INSERT INTO public.who_global_data VALUES (22423, 0, 0, 0, 0, 249, 160);
INSERT INTO public.who_global_data VALUES (22424, 2638, 117996, 12, 675, 249, 151);
INSERT INTO public.who_global_data VALUES (22425, 7259, 195703, 32, 6659, 249, 193);
INSERT INTO public.who_global_data VALUES (22426, 0, 27, 0, 0, 249, 18);
INSERT INTO public.who_global_data VALUES (22427, 2, 1520, 0, 25, 249, 40);
INSERT INTO public.who_global_data VALUES (22428, 0, 4297, 0, 154, 249, 218);
INSERT INTO public.who_global_data VALUES (22429, 4, 1205, 0, 69, 249, 191);
INSERT INTO public.who_global_data VALUES (22430, 179, 60834, 0, 1116, 249, 156);
INSERT INTO public.who_global_data VALUES (22431, 0, 0, 0, 0, 249, 135);
INSERT INTO public.who_global_data VALUES (22432, 443, 21636, 9, 809, 249, 55);
INSERT INTO public.who_global_data VALUES (22433, 0, 77, 0, 2, 249, 88);
INSERT INTO public.who_global_data VALUES (22434, 152, 15791, 0, 277, 249, 108);
INSERT INTO public.who_global_data VALUES (22435, 532, 56999, 4, 463, 249, 48);
INSERT INTO public.who_global_data VALUES (22436, 563, 107776, 8, 1061, 249, 3);
INSERT INTO public.who_global_data VALUES (22437, 0, 741, 0, 13, 249, 224);
INSERT INTO public.who_global_data VALUES (22438, 755, 321218, 13, 6614, 249, 110);
INSERT INTO public.who_global_data VALUES (22439, 0, 0, 0, 0, 249, 106);
INSERT INTO public.who_global_data VALUES (22440, 494, 121296, 9, 2511, 249, 89);
INSERT INTO public.who_global_data VALUES (22441, 13, 578, 0, 7, 249, 121);
INSERT INTO public.who_global_data VALUES (22442, 853, 51197, 12, 1108, 249, 163);
INSERT INTO public.who_global_data VALUES (22443, 2803, 853974, 62, 33419, 249, 70);
INSERT INTO public.who_global_data VALUES (22444, 1823, 346536, 77, 6449, 249, 174);
INSERT INTO public.who_global_data VALUES (22445, 0, 0, 0, 0, 249, 175);
INSERT INTO public.who_global_data VALUES (22446, 6526, 141804, 116, 3217, 249, 118);
INSERT INTO public.who_global_data VALUES (22447, 2072, 91193, 7, 2117, 249, 189);
INSERT INTO public.who_global_data VALUES (22448, 976, 55516, 4, 742, 249, 124);
INSERT INTO public.who_global_data VALUES (22449, 198, 128603, 0, 220, 249, 192);
INSERT INTO public.who_global_data VALUES (22450, 110, 24988, 1, 439, 249, 41);
INSERT INTO public.who_global_data VALUES (22451, 1149, 64424, 19, 1514, 249, 95);
INSERT INTO public.who_global_data VALUES (22452, 54, 4678, 0, 17, 249, 74);
INSERT INTO public.who_global_data VALUES (22453, 4016, 164477, 66, 5601, 249, 11);
INSERT INTO public.who_global_data VALUES (22454, 13754, 1354163, 286, 23491, 249, 87);
INSERT INTO public.who_global_data VALUES (22455, 32, 4940, 1, 33, 249, 214);
INSERT INTO public.who_global_data VALUES (22456, 0, 5, 0, 0, 249, 116);
INSERT INTO public.who_global_data VALUES (22457, 0, 65, 0, 0, 249, 157);
INSERT INTO public.who_global_data VALUES (22458, 0, 0, 0, 0, 249, 182);
INSERT INTO public.who_global_data VALUES (22459, 0, 19, 0, 0, 249, 186);
INSERT INTO public.who_global_data VALUES (22460, 0, 29, 0, 0, 249, 127);
INSERT INTO public.who_global_data VALUES (22461, 0, 466, 0, 8, 249, 232);
INSERT INTO public.who_global_data VALUES (22462, 0, 12, 0, 0, 249, 33);
INSERT INTO public.who_global_data VALUES (22463, 0, 64, 0, 0, 249, 97);
INSERT INTO public.who_global_data VALUES (22464, 0, 0, 0, 0, 249, 42);
INSERT INTO public.who_global_data VALUES (22465, 0, 772, 0, 42, 249, 198);
INSERT INTO public.who_global_data VALUES (22466, 0, 929, 0, 15, 249, 216);
INSERT INTO public.who_global_data VALUES (22467, 501, 340590, 21, 5108, 249, 164);
INSERT INTO public.who_global_data VALUES (22468, 24, 15331, 1, 316, 249, 235);
INSERT INTO public.who_global_data VALUES (22469, 245, 35251, 1, 768, 249, 67);
INSERT INTO public.who_global_data VALUES (22470, 1, 148, 0, 0, 249, 15);
INSERT INTO public.who_global_data VALUES (22471, 6, 2315, 1, 73, 249, 180);
INSERT INTO public.who_global_data VALUES (22472, 5, 57889, 0, 28, 249, 237);
INSERT INTO public.who_global_data VALUES (22473, 0, 14, 0, 0, 249, 25);
INSERT INTO public.who_global_data VALUES (22474, 9, 719, 0, 22, 249, 209);
INSERT INTO public.who_global_data VALUES (22475, 1410, 22296, 5, 66, 249, 217);
INSERT INTO public.who_global_data VALUES (22476, 707, 9940, 5, 184, 249, 79);
INSERT INTO public.who_global_data VALUES (22477, 0, 2, 0, 0, 249, 143);
INSERT INTO public.who_global_data VALUES (22478, 0, 3864, 0, 99, 249, 229);
INSERT INTO public.who_global_data VALUES (22479, 1877, 696414, 123, 18151, 249, 141);
INSERT INTO public.who_global_data VALUES (22480, 9, 2807, 0, 55, 249, 197);
INSERT INTO public.who_global_data VALUES (22481, 12370, 945301, 143, 35705, 249, 221);
INSERT INTO public.who_global_data VALUES (22482, 130, 5168, 0, 13, 249, 150);
INSERT INTO public.who_global_data VALUES (22483, 0, 13697, 0, 836, 249, 56);
INSERT INTO public.who_global_data VALUES (22484, 14, 5072, 0, 107, 249, 167);
INSERT INTO public.who_global_data VALUES (22485, 916, 101631, 1, 5922, 249, 23);
INSERT INTO public.who_global_data VALUES (22486, 2808, 68534, 8, 1815, 249, 222);
INSERT INTO public.who_global_data VALUES (22487, 57, 4883, 3, 234, 249, 219);
INSERT INTO public.who_global_data VALUES (22488, 39, 10336, 0, 79, 249, 7);
INSERT INTO public.who_global_data VALUES (22489, 13, 3665, 0, 59, 249, 161);
INSERT INTO public.who_global_data VALUES (22490, 19724, 654648, 137, 43155, 249, 149);
INSERT INTO public.who_global_data VALUES (22491, 0, 29, 0, 0, 249, 6);
INSERT INTO public.who_global_data VALUES (22492, 0, 1972, 0, 50, 249, 139);
INSERT INTO public.who_global_data VALUES (22493, 0, 0, 0, 0, 249, 211);
INSERT INTO public.who_global_data VALUES (22494, 0, 0, 0, 0, 249, 14);
INSERT INTO public.who_global_data VALUES (22495, 11, 5127, 1, 93, 249, 111);
INSERT INTO public.who_global_data VALUES (22496, 0, 34790, 0, 512, 249, 207);
INSERT INTO public.who_global_data VALUES (22497, 1671, 340450, 57, 9014, 249, 66);
INSERT INTO public.who_global_data VALUES (22498, 0, 0, 0, 0, 249, 173);
INSERT INTO public.who_global_data VALUES (22499, 0, 696, 0, 6, 249, 145);
INSERT INTO public.who_global_data VALUES (22500, 0, 0, 0, 0, 249, 65);
INSERT INTO public.who_global_data VALUES (22501, 124, 10069, 0, 95, 249, 184);
INSERT INTO public.who_global_data VALUES (22502, 5062, 281239, 73, 5302, 249, 98);
INSERT INTO public.who_global_data VALUES (22503, 1431, 110039, 2, 450, 249, 104);
INSERT INTO public.who_global_data VALUES (22504, 0, 509, 0, 21, 249, 73);
INSERT INTO public.who_global_data VALUES (22505, 46309, 7774745, 743, 214369, 249, 8);
INSERT INTO public.who_global_data VALUES (22506, 3, 1328, 0, 20, 249, 227);
INSERT INTO public.who_global_data VALUES (22507, 24, 2337, 0, 51, 249, 75);
INSERT INTO public.who_global_data VALUES (22508, 316, 62175, 4, 516, 249, 45);
INSERT INTO public.who_global_data VALUES (22509, 0, 0, 0, 0, 249, 133);
INSERT INTO public.who_global_data VALUES (22510, 635, 84391, 6, 710, 249, 202);
INSERT INTO public.who_global_data VALUES (22511, 9, 1122, 0, 35, 249, 129);
INSERT INTO public.who_global_data VALUES (22512, 0, 0, 0, 0, 249, 36);
INSERT INTO public.who_global_data VALUES (22513, 0, 2057, 0, 597, 249, 51);
INSERT INTO public.who_global_data VALUES (22514, 67, 15616, 0, 344, 249, 206);
INSERT INTO public.who_global_data VALUES (22515, 19, 8055, 1, 231, 249, 5);
INSERT INTO public.who_global_data VALUES (22516, 66, 40080, 1, 1485, 183, 103);
INSERT INTO public.who_global_data VALUES (22517, 182, 15752, 5, 429, 183, 58);
INSERT INTO public.who_global_data VALUES (22518, 174, 53399, 9, 1818, 183, 195);
INSERT INTO public.who_global_data VALUES (22519, 0, 0, 0, 0, 183, 115);
INSERT INTO public.who_global_data VALUES (22520, 0, 2995, 0, 57, 183, 99);
INSERT INTO public.who_global_data VALUES (22521, 192, 6680, 3, 222, 183, 153);
INSERT INTO public.who_global_data VALUES (22522, 0, 3, 0, 0, 183, 93);
INSERT INTO public.who_global_data VALUES (22523, 0, 111, 0, 3, 183, 84);
INSERT INTO public.who_global_data VALUES (22524, 9524, 903730, 318, 24186, 183, 78);
INSERT INTO public.who_global_data VALUES (22525, 1058, 57937, 7, 1034, 183, 170);
INSERT INTO public.who_global_data VALUES (22526, 3, 4197, 0, 32, 183, 32);
INSERT INTO public.who_global_data VALUES (22527, 31, 27317, 1, 899, 183, 155);
INSERT INTO public.who_global_data VALUES (22528, 1171, 57762, 10, 879, 183, 82);
INSERT INTO public.who_global_data VALUES (22529, 277, 42381, 3, 612, 183, 16);
INSERT INTO public.who_global_data VALUES (22530, 85, 5163, 1, 108, 183, 72);
INSERT INTO public.who_global_data VALUES (22531, 324, 76272, 5, 285, 183, 43);
INSERT INTO public.who_global_data VALUES (22532, 1537, 381275, 22, 5577, 183, 120);
INSERT INTO public.who_global_data VALUES (22533, 0, 208, 0, 7, 183, 213);
INSERT INTO public.who_global_data VALUES (22534, 526, 84524, 5, 906, 183, 31);
INSERT INTO public.who_global_data VALUES (22535, 12577, 196709, 34, 10295, 183, 204);
INSERT INTO public.who_global_data VALUES (22536, 38, 2569, 0, 37, 183, 152);
INSERT INTO public.who_global_data VALUES (22537, 85, 2496, 0, 41, 183, 144);
INSERT INTO public.who_global_data VALUES (22538, 0, 184, 0, 9, 183, 96);
INSERT INTO public.who_global_data VALUES (22539, 4, 313, 0, 0, 183, 47);
INSERT INTO public.who_global_data VALUES (22540, 121, 138695, 18, 8326, 183, 80);
INSERT INTO public.who_global_data VALUES (22541, 0, 131, 0, 2, 183, 159);
INSERT INTO public.who_global_data VALUES (22542, 339, 31173, 13, 943, 183, 27);
INSERT INTO public.who_global_data VALUES (22543, 0, 5039, 0, 20, 183, 146);
INSERT INTO public.who_global_data VALUES (22544, 8429, 5103408, 201, 150689, 183, 71);
INSERT INTO public.who_global_data VALUES (22545, 0, 71, 0, 1, 183, 210);
INSERT INTO public.who_global_data VALUES (22546, 0, 146, 0, 3, 183, 54);
INSERT INTO public.who_global_data VALUES (22547, 785, 25774, 8, 923, 183, 147);
INSERT INTO public.who_global_data VALUES (22548, 0, 2280, 0, 63, 183, 2);
INSERT INTO public.who_global_data VALUES (22549, 0, 529, 0, 1, 183, 105);
INSERT INTO public.who_global_data VALUES (22550, 99, 7254, 2, 77, 183, 53);
INSERT INTO public.who_global_data VALUES (22551, 0, 283, 0, 0, 183, 81);
INSERT INTO public.who_global_data VALUES (22552, 108, 21441, 0, 423, 183, 223);
INSERT INTO public.who_global_data VALUES (22553, 975, 182839, 14, 9627, 183, 94);
INSERT INTO public.who_global_data VALUES (22554, 0, 221, 0, 1, 183, 154);
INSERT INTO public.who_global_data VALUES (22555, 0, 4855, 0, 62, 183, 83);
INSERT INTO public.who_global_data VALUES (22556, 13, 1321, 0, 92, 183, 194);
INSERT INTO public.who_global_data VALUES (22557, 1392, 484280, 17, 13396, 183, 136);
INSERT INTO public.who_global_data VALUES (22558, 28, 91387, 0, 4746, 183, 179);
INSERT INTO public.who_global_data VALUES (22559, 7767, 919083, 151, 27985, 183, 57);
INSERT INTO public.who_global_data VALUES (22560, 1, 496, 0, 7, 183, 35);
INSERT INTO public.who_global_data VALUES (22561, 38, 5156, 2, 92, 183, 228);
INSERT INTO public.who_global_data VALUES (22562, 0, 0, 0, 0, 183, 19);
INSERT INTO public.who_global_data VALUES (22563, 733, 89223, 18, 1108, 183, 22);
INSERT INTO public.who_global_data VALUES (22564, 29, 20183, 0, 120, 183, 1);
INSERT INTO public.who_global_data VALUES (22565, 372, 20993, 3, 330, 183, 21);
INSERT INTO public.who_global_data VALUES (22566, 17, 6017, 0, 123, 183, 234);
INSERT INTO public.who_global_data VALUES (22567, 2, 585, 0, 1, 183, 91);
INSERT INTO public.who_global_data VALUES (22568, 0, 2047, 0, 25, 183, 137);
INSERT INTO public.who_global_data VALUES (22569, 8326, 129747, 55, 1106, 183, 201);
INSERT INTO public.who_global_data VALUES (22570, 0, 0, 0, 0, 183, 171);
INSERT INTO public.who_global_data VALUES (22571, 4, 10871, 0, 276, 183, 92);
INSERT INTO public.who_global_data VALUES (22572, 290, 33101, 3, 674, 183, 112);
INSERT INTO public.who_global_data VALUES (22573, 2, 5428, 0, 61, 183, 62);
INSERT INTO public.who_global_data VALUES (22574, 0, 32, 0, 0, 183, 69);
INSERT INTO public.who_global_data VALUES (22575, 165, 119008, 4, 2183, 183, 220);
INSERT INTO public.who_global_data VALUES (22576, 856, 148171, 17, 12235, 183, 100);
INSERT INTO public.who_global_data VALUES (22577, 139, 104787, 9, 6071, 183, 187);
INSERT INTO public.who_global_data VALUES (22578, 284, 30480, 5, 899, 183, 63);
INSERT INTO public.who_global_data VALUES (22579, 0, 5066, 0, 83, 183, 28);
INSERT INTO public.who_global_data VALUES (22580, 0, 414, 0, 0, 183, 172);
INSERT INTO public.who_global_data VALUES (22581, 25, 3908, 0, 68, 183, 17);
INSERT INTO public.who_global_data VALUES (22582, 13, 5696, 1, 114, 183, 226);
INSERT INTO public.who_global_data VALUES (22583, 582, 85718, 4, 1305, 183, 236);
INSERT INTO public.who_global_data VALUES (22584, 0, 13, 0, 0, 183, 76);
INSERT INTO public.who_global_data VALUES (22585, 0, 477, 0, 0, 183, 30);
INSERT INTO public.who_global_data VALUES (22586, 0, 32, 0, 2, 183, 128);
INSERT INTO public.who_global_data VALUES (22587, 287, 12499, 0, 346, 183, 86);
INSERT INTO public.who_global_data VALUES (22588, 12981, 728745, 108, 32679, 183, 140);
INSERT INTO public.who_global_data VALUES (22589, 12, 10192, 0, 69, 183, 44);
INSERT INTO public.who_global_data VALUES (22590, 0, 3251, 0, 11, 183, 113);
INSERT INTO public.who_global_data VALUES (22591, 0, 8860, 0, 54, 183, 29);
INSERT INTO public.who_global_data VALUES (22592, 4, 3636, 1, 118, 183, 125);
INSERT INTO public.who_global_data VALUES (22593, 680, 13521, 7, 109, 183, 131);
INSERT INTO public.who_global_data VALUES (22594, 5132, 334585, 43, 9677, 183, 46);
INSERT INTO public.who_global_data VALUES (22595, 92, 47097, 2, 308, 183, 10);
INSERT INTO public.who_global_data VALUES (22596, 1, 486, 0, 0, 183, 205);
INSERT INTO public.who_global_data VALUES (22597, 408, 23060, 6, 462, 183, 50);
INSERT INTO public.who_global_data VALUES (22598, 0, 16, 0, 0, 183, 20);
INSERT INTO public.who_global_data VALUES (22599, 1, 25, 0, 0, 183, 13);
INSERT INTO public.who_global_data VALUES (22600, 0, 6483, 0, 95, 183, 148);
INSERT INTO public.who_global_data VALUES (22601, 96, 3266, 1, 61, 183, 230);
INSERT INTO public.who_global_data VALUES (22602, 554, 98380, 23, 3410, 183, 190);
INSERT INTO public.who_global_data VALUES (22603, 0, 258, 0, 13, 183, 188);
INSERT INTO public.who_global_data VALUES (22604, 72, 11134, 0, 70, 183, 123);
INSERT INTO public.who_global_data VALUES (22605, 0, 2385, 0, 40, 183, 9);
INSERT INTO public.who_global_data VALUES (22606, 52, 3521, 1, 104, 183, 102);
INSERT INTO public.who_global_data VALUES (22607, 5, 8887, 0, 230, 183, 34);
INSERT INTO public.who_global_data VALUES (22608, 0, 19, 0, 0, 183, 212);
INSERT INTO public.who_global_data VALUES (22609, 332, 84413, 9, 2521, 183, 122);
INSERT INTO public.who_global_data VALUES (22610, 920, 40782, 27, 1023, 183, 38);
INSERT INTO public.who_global_data VALUES (22611, 86, 3668, 0, 10, 183, 130);
INSERT INTO public.who_global_data VALUES (22612, 63509, 7239389, 730, 110586, 183, 37);
INSERT INTO public.who_global_data VALUES (22613, 3906, 340622, 92, 12027, 183, 231);
INSERT INTO public.who_global_data VALUES (22614, 4108, 508389, 254, 29070, 183, 107);
INSERT INTO public.who_global_data VALUES (22615, 3921, 409358, 58, 9970, 183, 101);
INSERT INTO public.who_global_data VALUES (22616, 808, 44159, 3, 1830, 183, 132);
INSERT INTO public.who_global_data VALUES (22617, 0, 346, 0, 24, 183, 176);
INSERT INTO public.who_global_data VALUES (22618, 3169, 294796, 30, 2047, 183, 200);
INSERT INTO public.who_global_data VALUES (22619, 5898, 365467, 41, 36246, 183, 169);
INSERT INTO public.who_global_data VALUES (22620, 97, 7910, 0, 146, 183, 225);
INSERT INTO public.who_global_data VALUES (22621, 467, 90140, 4, 1638, 183, 165);
INSERT INTO public.who_global_data VALUES (22622, 30, 479, 0, 32, 183, 233);
INSERT INTO public.who_global_data VALUES (22623, 2054, 28195, 18, 225, 183, 215);
INSERT INTO public.who_global_data VALUES (22624, 269, 144487, 0, 2136, 183, 177);
INSERT INTO public.who_global_data VALUES (22625, 320, 41939, 10, 787, 183, 183);
INSERT INTO public.who_global_data VALUES (22626, 0, 0, 0, 0, 183, 203);
INSERT INTO public.who_global_data VALUES (22627, 98, 16302, 1, 639, 183, 162);
INSERT INTO public.who_global_data VALUES (22628, 844, 112737, 8, 672, 183, 12);
INSERT INTO public.who_global_data VALUES (22629, 330, 50201, 2, 1094, 183, 24);
INSERT INTO public.who_global_data VALUES (22630, 0, 23, 0, 0, 183, 119);
INSERT INTO public.who_global_data VALUES (22631, 75, 2840, 1, 41, 183, 39);
INSERT INTO public.who_global_data VALUES (22632, 1245, 55869, 13, 479, 183, 26);
INSERT INTO public.who_global_data VALUES (22633, 0, 1805, 0, 42, 183, 59);
INSERT INTO public.who_global_data VALUES (22634, 2, 1372, 0, 82, 183, 77);
INSERT INTO public.who_global_data VALUES (22635, 836, 45821, 13, 669, 183, 134);
INSERT INTO public.who_global_data VALUES (22636, 6, 155, 0, 1, 183, 4);
INSERT INTO public.who_global_data VALUES (22637, 137, 6497, 4, 94, 183, 109);
INSERT INTO public.who_global_data VALUES (22638, 109, 9840, 0, 133, 183, 90);
INSERT INTO public.who_global_data VALUES (22639, 28, 16754, 0, 237, 183, 61);
INSERT INTO public.who_global_data VALUES (22640, 3, 5827, 1, 181, 183, 85);
INSERT INTO public.who_global_data VALUES (22641, 660, 16880, 4, 163, 183, 49);
INSERT INTO public.who_global_data VALUES (22642, 50, 10993, 0, 35, 183, 208);
INSERT INTO public.who_global_data VALUES (22643, 1, 3297, 0, 132, 183, 166);
INSERT INTO public.who_global_data VALUES (22644, 111, 4040, 0, 44, 183, 64);
INSERT INTO public.who_global_data VALUES (22645, 0, 0, 0, 0, 183, 199);
INSERT INTO public.who_global_data VALUES (22646, 0, 1851, 0, 22, 183, 114);
INSERT INTO public.who_global_data VALUES (22647, 11, 7565, 0, 163, 183, 60);
INSERT INTO public.who_global_data VALUES (22648, 0, 404, 0, 10, 183, 68);
INSERT INTO public.who_global_data VALUES (22649, 0, 4030, 0, 43, 183, 158);
INSERT INTO public.who_global_data VALUES (22650, 3542, 821045, 164, 83945, 183, 52);
INSERT INTO public.who_global_data VALUES (22651, 0, 0, 0, 0, 183, 117);
INSERT INTO public.who_global_data VALUES (22652, 5, 244, 0, 2, 183, 126);
INSERT INTO public.who_global_data VALUES (22653, 2, 320, 0, 0, 183, 196);
INSERT INTO public.who_global_data VALUES (22654, 319, 15053, 4, 219, 183, 142);
INSERT INTO public.who_global_data VALUES (22655, 0, 13, 0, 1, 183, 185);
INSERT INTO public.who_global_data VALUES (22656, 3185, 156946, 49, 2685, 183, 138);
INSERT INTO public.who_global_data VALUES (22657, 170, 10258, 1, 73, 183, 181);
INSERT INTO public.who_global_data VALUES (22658, 1123, 30437, 29, 693, 183, 178);
INSERT INTO public.who_global_data VALUES (22659, 11, 12000, 0, 129, 183, 168);
INSERT INTO public.who_global_data VALUES (22660, 0, 0, 0, 0, 183, 160);
INSERT INTO public.who_global_data VALUES (22661, 3556, 115358, 18, 663, 183, 151);
INSERT INTO public.who_global_data VALUES (22662, 7343, 188444, 33, 6627, 183, 193);
INSERT INTO public.who_global_data VALUES (22663, 0, 27, 0, 0, 183, 18);
INSERT INTO public.who_global_data VALUES (22664, 2, 1518, 0, 25, 183, 40);
INSERT INTO public.who_global_data VALUES (22665, 72, 4297, 1, 154, 183, 218);
INSERT INTO public.who_global_data VALUES (22666, 0, 1201, 0, 69, 183, 191);
INSERT INTO public.who_global_data VALUES (22667, 225, 60655, 1, 1116, 183, 156);
INSERT INTO public.who_global_data VALUES (22668, 0, 0, 0, 0, 183, 135);
INSERT INTO public.who_global_data VALUES (22669, 80, 21193, 3, 800, 183, 55);
INSERT INTO public.who_global_data VALUES (22670, 0, 77, 0, 2, 183, 88);
INSERT INTO public.who_global_data VALUES (22671, 115, 15639, 1, 277, 183, 108);
INSERT INTO public.who_global_data VALUES (22672, 516, 56467, 4, 459, 183, 48);
INSERT INTO public.who_global_data VALUES (22673, 638, 107213, 7, 1053, 183, 3);
INSERT INTO public.who_global_data VALUES (22674, 0, 741, 0, 13, 183, 224);
INSERT INTO public.who_global_data VALUES (22675, 615, 320463, 13, 6601, 183, 110);
INSERT INTO public.who_global_data VALUES (22676, 0, 0, 0, 0, 183, 106);
INSERT INTO public.who_global_data VALUES (22677, 489, 120802, 11, 2502, 183, 89);
INSERT INTO public.who_global_data VALUES (22678, 0, 565, 0, 7, 183, 121);
INSERT INTO public.who_global_data VALUES (22679, 669, 50344, 19, 1096, 183, 163);
INSERT INTO public.who_global_data VALUES (22680, 1800, 851171, 52, 33357, 183, 70);
INSERT INTO public.who_global_data VALUES (22681, 1897, 344713, 40, 6372, 183, 174);
INSERT INTO public.who_global_data VALUES (22682, 0, 0, 0, 0, 183, 175);
INSERT INTO public.who_global_data VALUES (22683, 5068, 135278, 62, 3101, 183, 118);
INSERT INTO public.who_global_data VALUES (22684, 1208, 89121, 16, 2110, 183, 189);
INSERT INTO public.who_global_data VALUES (22685, 306, 54540, 3, 738, 183, 124);
INSERT INTO public.who_global_data VALUES (22686, 214, 128405, 0, 220, 183, 192);
INSERT INTO public.who_global_data VALUES (22687, 73, 24878, 4, 438, 183, 41);
INSERT INTO public.who_global_data VALUES (22688, 657, 63275, 17, 1495, 183, 95);
INSERT INTO public.who_global_data VALUES (22689, 0, 4624, 0, 17, 183, 74);
INSERT INTO public.who_global_data VALUES (22690, 3109, 160461, 68, 5535, 183, 11);
INSERT INTO public.who_global_data VALUES (22691, 14231, 1340409, 239, 23205, 183, 87);
INSERT INTO public.who_global_data VALUES (22692, 3, 4908, 0, 32, 183, 214);
INSERT INTO public.who_global_data VALUES (22693, 0, 5, 0, 0, 183, 116);
INSERT INTO public.who_global_data VALUES (22694, 0, 65, 0, 0, 183, 157);
INSERT INTO public.who_global_data VALUES (22695, 0, 0, 0, 0, 183, 182);
INSERT INTO public.who_global_data VALUES (22696, 0, 19, 0, 0, 183, 186);
INSERT INTO public.who_global_data VALUES (22697, 0, 29, 0, 0, 183, 127);
INSERT INTO public.who_global_data VALUES (22698, 0, 466, 0, 8, 183, 232);
INSERT INTO public.who_global_data VALUES (22699, 0, 12, 0, 0, 183, 33);
INSERT INTO public.who_global_data VALUES (22700, 0, 64, 0, 0, 183, 97);
INSERT INTO public.who_global_data VALUES (22701, 0, 0, 0, 0, 183, 42);
INSERT INTO public.who_global_data VALUES (22702, 6, 772, 0, 42, 183, 198);
INSERT INTO public.who_global_data VALUES (22703, 0, 929, 0, 15, 183, 216);
INSERT INTO public.who_global_data VALUES (22704, 474, 340089, 19, 5087, 183, 164);
INSERT INTO public.who_global_data VALUES (22705, 15, 15307, 0, 315, 183, 235);
INSERT INTO public.who_global_data VALUES (22706, 152, 35006, 2, 767, 183, 67);
INSERT INTO public.who_global_data VALUES (22707, 0, 147, 0, 0, 183, 15);
INSERT INTO public.who_global_data VALUES (22708, 3, 2309, 0, 72, 183, 180);
INSERT INTO public.who_global_data VALUES (22709, 4, 57884, 0, 28, 183, 237);
INSERT INTO public.who_global_data VALUES (22710, 0, 14, 0, 0, 183, 25);
INSERT INTO public.who_global_data VALUES (22711, 0, 710, 0, 22, 183, 209);
INSERT INTO public.who_global_data VALUES (22712, 531, 20886, 0, 61, 183, 217);
INSERT INTO public.who_global_data VALUES (22713, 399, 9233, 3, 179, 183, 79);
INSERT INTO public.who_global_data VALUES (22714, 0, 2, 0, 0, 183, 143);
INSERT INTO public.who_global_data VALUES (22715, 0, 3864, 0, 99, 183, 229);
INSERT INTO public.who_global_data VALUES (22716, 1178, 694537, 165, 18028, 183, 141);
INSERT INTO public.who_global_data VALUES (22717, 0, 2798, 0, 55, 183, 197);
INSERT INTO public.who_global_data VALUES (22718, 6278, 932931, 124, 35562, 183, 221);
INSERT INTO public.who_global_data VALUES (22719, 194, 5038, 0, 13, 183, 150);
INSERT INTO public.who_global_data VALUES (22720, 6, 13697, 0, 836, 183, 56);
INSERT INTO public.who_global_data VALUES (22721, 7, 5058, 0, 107, 183, 167);
INSERT INTO public.who_global_data VALUES (22722, 637, 100715, 3, 5921, 183, 23);
INSERT INTO public.who_global_data VALUES (22723, 1439, 65726, 7, 1807, 183, 222);
INSERT INTO public.who_global_data VALUES (22724, 52, 4826, 3, 231, 183, 219);
INSERT INTO public.who_global_data VALUES (22725, 37, 10297, 0, 79, 183, 7);
INSERT INTO public.who_global_data VALUES (22726, 9, 3652, 0, 59, 183, 161);
INSERT INTO public.who_global_data VALUES (22727, 17232, 634924, 143, 43018, 183, 149);
INSERT INTO public.who_global_data VALUES (22728, 0, 29, 0, 0, 183, 6);
INSERT INTO public.who_global_data VALUES (22729, 23, 1972, 1, 50, 183, 139);
INSERT INTO public.who_global_data VALUES (22730, 0, 0, 0, 0, 183, 211);
INSERT INTO public.who_global_data VALUES (22731, 0, 0, 0, 0, 183, 14);
INSERT INTO public.who_global_data VALUES (22732, 15, 5116, 2, 92, 183, 111);
INSERT INTO public.who_global_data VALUES (22733, 0, 34790, 0, 512, 183, 207);
INSERT INTO public.who_global_data VALUES (22734, 1632, 338779, 62, 8957, 183, 66);
INSERT INTO public.who_global_data VALUES (22735, 0, 0, 0, 0, 183, 173);
INSERT INTO public.who_global_data VALUES (22736, 0, 696, 0, 6, 183, 145);
INSERT INTO public.who_global_data VALUES (22737, 0, 0, 0, 0, 183, 65);
INSERT INTO public.who_global_data VALUES (22738, 81, 9945, 1, 95, 183, 184);
INSERT INTO public.who_global_data VALUES (22739, 5590, 276177, 107, 5229, 183, 98);
INSERT INTO public.who_global_data VALUES (22740, 1315, 108608, 2, 448, 183, 104);
INSERT INTO public.who_global_data VALUES (22741, 0, 509, 0, 21, 183, 73);
INSERT INTO public.who_global_data VALUES (22742, 46308, 7728436, 335, 213626, 183, 8);
INSERT INTO public.who_global_data VALUES (22743, 0, 1325, 0, 20, 183, 227);
INSERT INTO public.who_global_data VALUES (22744, 19, 2313, 1, 51, 183, 75);
INSERT INTO public.who_global_data VALUES (22745, 325, 61859, 2, 512, 183, 45);
INSERT INTO public.who_global_data VALUES (22746, 0, 0, 0, 0, 183, 133);
INSERT INTO public.who_global_data VALUES (22747, 619, 83756, 7, 704, 183, 202);
INSERT INTO public.who_global_data VALUES (22748, 3, 1113, 0, 35, 183, 129);
INSERT INTO public.who_global_data VALUES (22749, 0, 0, 0, 0, 183, 36);
INSERT INTO public.who_global_data VALUES (22750, 1, 2057, 0, 597, 183, 51);
INSERT INTO public.who_global_data VALUES (22751, 0, 15549, 0, 344, 183, 206);
INSERT INTO public.who_global_data VALUES (22752, 15, 8036, 0, 230, 183, 5);
INSERT INTO public.who_global_data VALUES (22753, 58, 40014, 1, 1484, 160, 103);
INSERT INTO public.who_global_data VALUES (22754, 171, 15570, 4, 424, 160, 58);
INSERT INTO public.who_global_data VALUES (22755, 153, 53225, 8, 1809, 160, 195);
INSERT INTO public.who_global_data VALUES (22756, 0, 0, 0, 0, 160, 115);
INSERT INTO public.who_global_data VALUES (22757, 299, 2995, 2, 57, 160, 99);
INSERT INTO public.who_global_data VALUES (22758, 122, 6488, 1, 219, 160, 153);
INSERT INTO public.who_global_data VALUES (22759, 0, 3, 0, 0, 160, 93);
INSERT INTO public.who_global_data VALUES (22760, 0, 111, 0, 3, 160, 84);
INSERT INTO public.who_global_data VALUES (22761, 10324, 894206, 287, 23868, 160, 78);
INSERT INTO public.who_global_data VALUES (22762, 745, 56879, 6, 1027, 160, 170);
INSERT INTO public.who_global_data VALUES (22763, 44, 4194, 1, 32, 160, 32);
INSERT INTO public.who_global_data VALUES (22764, 22, 27286, 0, 898, 160, 155);
INSERT INTO public.who_global_data VALUES (22765, 608, 56591, 5, 869, 160, 82);
INSERT INTO public.who_global_data VALUES (22766, 122, 42104, 0, 609, 160, 16);
INSERT INTO public.who_global_data VALUES (22767, 55, 5078, 1, 107, 160, 72);
INSERT INTO public.who_global_data VALUES (22768, 334, 75948, 5, 280, 160, 43);
INSERT INTO public.who_global_data VALUES (22769, 1472, 379738, 31, 5555, 160, 120);
INSERT INTO public.who_global_data VALUES (22770, 2, 208, 0, 7, 160, 213);
INSERT INTO public.who_global_data VALUES (22771, 464, 83998, 5, 901, 160, 31);
INSERT INTO public.who_global_data VALUES (22772, 9735, 184132, 36, 10261, 160, 204);
INSERT INTO public.who_global_data VALUES (22773, 35, 2531, 1, 37, 160, 152);
INSERT INTO public.who_global_data VALUES (22774, 0, 2411, 0, 41, 160, 144);
INSERT INTO public.who_global_data VALUES (22775, 0, 184, 0, 9, 160, 96);
INSERT INTO public.who_global_data VALUES (22776, 0, 309, 0, 0, 160, 47);
INSERT INTO public.who_global_data VALUES (22777, 111, 138574, 16, 8308, 160, 80);
INSERT INTO public.who_global_data VALUES (22778, 0, 131, 0, 2, 160, 159);
INSERT INTO public.who_global_data VALUES (22779, 189, 30834, 9, 930, 160, 27);
INSERT INTO public.who_global_data VALUES (22780, 1820, 5039, 2, 20, 160, 146);
INSERT INTO public.who_global_data VALUES (22781, 12342, 5094979, 290, 150488, 160, 71);
INSERT INTO public.who_global_data VALUES (22782, 0, 71, 0, 1, 160, 210);
INSERT INTO public.who_global_data VALUES (22783, 0, 146, 0, 3, 160, 54);
INSERT INTO public.who_global_data VALUES (22784, 587, 24989, 23, 915, 160, 147);
INSERT INTO public.who_global_data VALUES (22785, 39, 2280, 3, 63, 160, 2);
INSERT INTO public.who_global_data VALUES (22786, 4, 529, 0, 1, 160, 105);
INSERT INTO public.who_global_data VALUES (22787, 83, 7155, 0, 75, 160, 53);
INSERT INTO public.who_global_data VALUES (22788, 0, 283, 0, 0, 160, 81);
INSERT INTO public.who_global_data VALUES (22789, 173, 21333, 3, 423, 160, 223);
INSERT INTO public.who_global_data VALUES (22790, 1685, 181864, 5, 9613, 160, 94);
INSERT INTO public.who_global_data VALUES (22791, 0, 221, 0, 1, 160, 154);
INSERT INTO public.who_global_data VALUES (22792, 1, 4855, 0, 62, 160, 83);
INSERT INTO public.who_global_data VALUES (22793, 4, 1308, 0, 92, 160, 194);
INSERT INTO public.who_global_data VALUES (22794, 1517, 482888, 61, 13379, 160, 136);
INSERT INTO public.who_global_data VALUES (22795, 26, 91359, 0, 4746, 160, 179);
INSERT INTO public.who_global_data VALUES (22796, 8569, 911316, 174, 27834, 160, 57);
INSERT INTO public.who_global_data VALUES (22797, 0, 495, 0, 7, 160, 35);
INSERT INTO public.who_global_data VALUES (22798, 0, 5118, 0, 90, 160, 228);
INSERT INTO public.who_global_data VALUES (22799, 0, 0, 0, 0, 160, 19);
INSERT INTO public.who_global_data VALUES (22800, 1051, 88490, 14, 1090, 160, 22);
INSERT INTO public.who_global_data VALUES (22801, 118, 20154, 0, 120, 160, 1);
INSERT INTO public.who_global_data VALUES (22802, 181, 20621, 3, 327, 160, 21);
INSERT INTO public.who_global_data VALUES (22803, 22, 6000, 0, 123, 160, 234);
INSERT INTO public.who_global_data VALUES (22804, 51, 583, 0, 1, 160, 91);
INSERT INTO public.who_global_data VALUES (22805, 61, 2047, 0, 25, 160, 137);
INSERT INTO public.who_global_data VALUES (22806, 4311, 121421, 17, 1051, 160, 201);
INSERT INTO public.who_global_data VALUES (22807, 0, 0, 0, 0, 160, 171);
INSERT INTO public.who_global_data VALUES (22808, 27, 10867, 0, 276, 160, 92);
INSERT INTO public.who_global_data VALUES (22809, 389, 32811, 2, 671, 160, 112);
INSERT INTO public.who_global_data VALUES (22810, 2, 5426, 0, 61, 160, 62);
INSERT INTO public.who_global_data VALUES (22811, 0, 32, 0, 0, 160, 69);
INSERT INTO public.who_global_data VALUES (22812, 366, 118843, 6, 2179, 160, 220);
INSERT INTO public.who_global_data VALUES (22813, 487, 147315, 30, 12218, 160, 100);
INSERT INTO public.who_global_data VALUES (22814, 132, 104648, 10, 6062, 160, 187);
INSERT INTO public.who_global_data VALUES (22815, 0, 30196, 4, 894, 160, 63);
INSERT INTO public.who_global_data VALUES (22816, 3, 5066, 0, 83, 160, 28);
INSERT INTO public.who_global_data VALUES (22817, 0, 414, 0, 0, 160, 172);
INSERT INTO public.who_global_data VALUES (22818, 18, 3883, 0, 68, 160, 17);
INSERT INTO public.who_global_data VALUES (22819, 14, 5683, 0, 113, 160, 226);
INSERT INTO public.who_global_data VALUES (22820, 841, 85136, 14, 1301, 160, 236);
INSERT INTO public.who_global_data VALUES (22821, 0, 13, 0, 0, 160, 76);
INSERT INTO public.who_global_data VALUES (22822, 0, 477, 0, 0, 160, 30);
INSERT INTO public.who_global_data VALUES (22823, 0, 32, 0, 2, 160, 128);
INSERT INTO public.who_global_data VALUES (22824, 214, 12212, 0, 346, 160, 86);
INSERT INTO public.who_global_data VALUES (22825, 8295, 715764, 94, 32571, 160, 140);
INSERT INTO public.who_global_data VALUES (22826, 36, 10180, 0, 69, 160, 44);
INSERT INTO public.who_global_data VALUES (22827, 497, 3251, 1, 11, 160, 113);
INSERT INTO public.who_global_data VALUES (22828, 45, 8860, 0, 54, 160, 29);
INSERT INTO public.who_global_data VALUES (22829, 4, 3632, 0, 117, 160, 125);
INSERT INTO public.who_global_data VALUES (22830, 569, 12841, 11, 102, 160, 131);
INSERT INTO public.who_global_data VALUES (22831, 4122, 329453, 13, 9634, 160, 46);
INSERT INTO public.who_global_data VALUES (22832, 0, 47005, 0, 306, 160, 10);
INSERT INTO public.who_global_data VALUES (22833, 9, 485, 0, 0, 160, 205);
INSERT INTO public.who_global_data VALUES (22834, 294, 22652, 7, 456, 160, 50);
INSERT INTO public.who_global_data VALUES (22835, 0, 16, 0, 0, 160, 20);
INSERT INTO public.who_global_data VALUES (22836, 0, 24, 0, 0, 160, 13);
INSERT INTO public.who_global_data VALUES (22837, 0, 6483, 0, 95, 160, 148);
INSERT INTO public.who_global_data VALUES (22838, 92, 3170, 0, 60, 160, 230);
INSERT INTO public.who_global_data VALUES (22839, 111, 97826, 3, 3387, 160, 190);
INSERT INTO public.who_global_data VALUES (22840, 0, 258, 0, 13, 160, 188);
INSERT INTO public.who_global_data VALUES (22841, 40, 11062, 1, 70, 160, 123);
INSERT INTO public.who_global_data VALUES (22842, 0, 2385, 0, 40, 160, 9);
INSERT INTO public.who_global_data VALUES (22843, 64, 3469, 1, 103, 160, 102);
INSERT INTO public.who_global_data VALUES (22844, 0, 8882, 0, 230, 160, 34);
INSERT INTO public.who_global_data VALUES (22845, 7, 19, 0, 0, 160, 212);
INSERT INTO public.who_global_data VALUES (22846, 935, 84081, 8, 2512, 160, 122);
INSERT INTO public.who_global_data VALUES (22847, 1285, 39862, 28, 996, 160, 38);
INSERT INTO public.who_global_data VALUES (22848, 56, 3582, 0, 10, 160, 130);
INSERT INTO public.who_global_data VALUES (22849, 55342, 7175880, 706, 109856, 160, 37);
INSERT INTO public.who_global_data VALUES (22850, 3267, 336716, 91, 11935, 160, 231);
INSERT INTO public.who_global_data VALUES (22851, 4206, 504281, 272, 28816, 160, 107);
INSERT INTO public.who_global_data VALUES (22852, 3107, 405437, 60, 9912, 160, 101);
INSERT INTO public.who_global_data VALUES (22853, 823, 43351, 1, 1827, 160, 132);
INSERT INTO public.who_global_data VALUES (22854, 1, 346, 0, 24, 160, 176);
INSERT INTO public.who_global_data VALUES (22855, 1646, 291627, 46, 2017, 160, 200);
INSERT INTO public.who_global_data VALUES (22856, 4619, 359569, 39, 36205, 160, 169);
INSERT INTO public.who_global_data VALUES (22857, 95, 7813, 7, 146, 160, 225);
INSERT INTO public.who_global_data VALUES (22858, 326, 89673, 5, 1634, 160, 165);
INSERT INTO public.who_global_data VALUES (22859, 0, 449, 0, 32, 160, 233);
INSERT INTO public.who_global_data VALUES (22860, 1147, 26141, 16, 207, 160, 215);
INSERT INTO public.who_global_data VALUES (22861, 404, 144218, 0, 2136, 160, 177);
INSERT INTO public.who_global_data VALUES (22862, 73, 41619, 11, 777, 160, 183);
INSERT INTO public.who_global_data VALUES (22863, 0, 0, 0, 0, 160, 203);
INSERT INTO public.who_global_data VALUES (22864, 68, 16204, 1, 638, 160, 162);
INSERT INTO public.who_global_data VALUES (22865, 777, 111893, 6, 664, 160, 12);
INSERT INTO public.who_global_data VALUES (22866, 343, 49871, 2, 1092, 160, 24);
INSERT INTO public.who_global_data VALUES (22867, 0, 23, 0, 0, 160, 119);
INSERT INTO public.who_global_data VALUES (22868, 95, 2765, 0, 40, 160, 39);
INSERT INTO public.who_global_data VALUES (22869, 1056, 54624, 7, 466, 160, 26);
INSERT INTO public.who_global_data VALUES (22870, 38, 1805, 2, 42, 160, 59);
INSERT INTO public.who_global_data VALUES (22871, 0, 1370, 0, 82, 160, 77);
INSERT INTO public.who_global_data VALUES (22872, 1164, 44985, 12, 656, 160, 134);
INSERT INTO public.who_global_data VALUES (22873, 11, 149, 0, 1, 160, 4);
INSERT INTO public.who_global_data VALUES (22874, 118, 6360, 1, 90, 160, 109);
INSERT INTO public.who_global_data VALUES (22875, 371, 9731, 3, 133, 160, 90);
INSERT INTO public.who_global_data VALUES (22876, 8, 16726, 0, 237, 160, 61);
INSERT INTO public.who_global_data VALUES (22877, 3, 5824, 0, 180, 160, 85);
INSERT INTO public.who_global_data VALUES (22878, 563, 16220, 2, 159, 160, 49);
INSERT INTO public.who_global_data VALUES (22879, 49, 10943, 0, 35, 160, 208);
INSERT INTO public.who_global_data VALUES (22880, 10, 3296, 0, 132, 160, 166);
INSERT INTO public.who_global_data VALUES (22881, 94, 3929, 1, 44, 160, 64);
INSERT INTO public.who_global_data VALUES (22882, 0, 0, 0, 0, 160, 199);
INSERT INTO public.who_global_data VALUES (22883, 0, 1851, 0, 22, 160, 114);
INSERT INTO public.who_global_data VALUES (22884, 4, 7554, 0, 163, 160, 60);
INSERT INTO public.who_global_data VALUES (22885, 9, 404, 0, 10, 160, 68);
INSERT INTO public.who_global_data VALUES (22886, 41, 4030, 0, 43, 160, 158);
INSERT INTO public.who_global_data VALUES (22887, 3175, 817503, 139, 83781, 160, 52);
INSERT INTO public.who_global_data VALUES (22888, 0, 0, 0, 0, 160, 117);
INSERT INTO public.who_global_data VALUES (22889, 2, 239, 0, 2, 160, 126);
INSERT INTO public.who_global_data VALUES (22890, 2, 318, 0, 0, 160, 196);
INSERT INTO public.who_global_data VALUES (22891, 462, 14734, 2, 215, 160, 142);
INSERT INTO public.who_global_data VALUES (22892, 0, 13, 0, 1, 160, 185);
INSERT INTO public.who_global_data VALUES (22893, 1357, 153761, 31, 2636, 160, 138);
INSERT INTO public.who_global_data VALUES (22894, 87, 10088, 1, 72, 160, 181);
INSERT INTO public.who_global_data VALUES (22895, 1340, 29314, 18, 664, 160, 178);
INSERT INTO public.who_global_data VALUES (22896, 53, 11989, 1, 129, 160, 168);
INSERT INTO public.who_global_data VALUES (22897, 0, 0, 0, 0, 160, 160);
INSERT INTO public.who_global_data VALUES (22898, 4047, 111802, 9, 645, 160, 151);
INSERT INTO public.who_global_data VALUES (22899, 6810, 181101, 13, 6594, 160, 193);
INSERT INTO public.who_global_data VALUES (22900, 0, 27, 0, 0, 160, 18);
INSERT INTO public.who_global_data VALUES (22901, 1, 1516, 0, 25, 160, 40);
INSERT INTO public.who_global_data VALUES (22902, 0, 4225, 0, 153, 160, 218);
INSERT INTO public.who_global_data VALUES (22903, 0, 1201, 0, 69, 160, 191);
INSERT INTO public.who_global_data VALUES (22904, 164, 60430, 0, 1115, 160, 156);
INSERT INTO public.who_global_data VALUES (22905, 0, 0, 0, 0, 160, 135);
INSERT INTO public.who_global_data VALUES (22906, 176, 21113, 5, 797, 160, 55);
INSERT INTO public.who_global_data VALUES (22907, 0, 77, 0, 2, 160, 88);
INSERT INTO public.who_global_data VALUES (22908, 303, 15524, 1, 276, 160, 108);
INSERT INTO public.who_global_data VALUES (22909, 395, 55951, 10, 455, 160, 48);
INSERT INTO public.who_global_data VALUES (22910, 685, 106575, 8, 1046, 160, 3);
INSERT INTO public.who_global_data VALUES (22911, 0, 741, 0, 13, 160, 224);
INSERT INTO public.who_global_data VALUES (22912, 531, 319848, 8, 6588, 160, 110);
INSERT INTO public.who_global_data VALUES (22913, 0, 0, 0, 0, 160, 106);
INSERT INTO public.who_global_data VALUES (22914, 647, 120313, 9, 2491, 160, 89);
INSERT INTO public.who_global_data VALUES (22915, 11, 565, 0, 7, 160, 121);
INSERT INTO public.who_global_data VALUES (22916, 697, 49675, 12, 1077, 160, 163);
INSERT INTO public.who_global_data VALUES (22917, 3283, 849371, 82, 33305, 160, 70);
INSERT INTO public.who_global_data VALUES (22918, 3475, 342816, 11, 6332, 160, 174);
INSERT INTO public.who_global_data VALUES (22919, 0, 0, 0, 0, 160, 175);
INSERT INTO public.who_global_data VALUES (22920, 4394, 130210, 35, 3039, 160, 118);
INSERT INTO public.who_global_data VALUES (22921, 1249, 87913, 14, 2094, 160, 189);
INSERT INTO public.who_global_data VALUES (22922, 563, 54234, 5, 735, 160, 124);
INSERT INTO public.who_global_data VALUES (22923, 206, 128191, 0, 220, 160, 192);
INSERT INTO public.who_global_data VALUES (22924, 102, 24805, 1, 434, 160, 41);
INSERT INTO public.who_global_data VALUES (22925, 467, 62618, 17, 1478, 160, 95);
INSERT INTO public.who_global_data VALUES (22926, 133, 4624, 1, 17, 160, 74);
INSERT INTO public.who_global_data VALUES (22927, 2069, 157352, 56, 5467, 160, 11);
INSERT INTO public.who_global_data VALUES (22928, 13868, 1326178, 244, 22966, 160, 87);
INSERT INTO public.who_global_data VALUES (22929, 9, 4905, 1, 32, 160, 214);
INSERT INTO public.who_global_data VALUES (22930, 0, 5, 0, 0, 160, 116);
INSERT INTO public.who_global_data VALUES (22931, 0, 65, 0, 0, 160, 157);
INSERT INTO public.who_global_data VALUES (22932, 0, 0, 0, 0, 160, 182);
INSERT INTO public.who_global_data VALUES (22933, 0, 19, 0, 0, 160, 186);
INSERT INTO public.who_global_data VALUES (22934, 0, 29, 0, 0, 160, 127);
INSERT INTO public.who_global_data VALUES (22935, 0, 466, 0, 8, 160, 232);
INSERT INTO public.who_global_data VALUES (22936, 0, 12, 0, 0, 160, 33);
INSERT INTO public.who_global_data VALUES (22937, 0, 64, 0, 0, 160, 97);
INSERT INTO public.who_global_data VALUES (22938, 0, 0, 0, 0, 160, 42);
INSERT INTO public.who_global_data VALUES (22939, 0, 766, 0, 42, 160, 198);
INSERT INTO public.who_global_data VALUES (22940, 0, 929, 0, 15, 160, 216);
INSERT INTO public.who_global_data VALUES (22941, 348, 339615, 25, 5068, 160, 164);
INSERT INTO public.who_global_data VALUES (22942, 79, 15292, 2, 315, 160, 235);
INSERT INTO public.who_global_data VALUES (22943, 67, 34854, 2, 765, 160, 67);
INSERT INTO public.who_global_data VALUES (22944, 0, 147, 0, 0, 160, 15);
INSERT INTO public.who_global_data VALUES (22945, 6, 2306, 0, 72, 160, 180);
INSERT INTO public.who_global_data VALUES (22946, 4, 57880, 1, 28, 160, 237);
INSERT INTO public.who_global_data VALUES (22947, 0, 14, 0, 0, 160, 25);
INSERT INTO public.who_global_data VALUES (22948, 11, 710, 0, 22, 160, 209);
INSERT INTO public.who_global_data VALUES (22949, 504, 20355, 0, 61, 160, 217);
INSERT INTO public.who_global_data VALUES (22950, 169, 8834, 2, 176, 160, 79);
INSERT INTO public.who_global_data VALUES (22951, 0, 2, 0, 0, 160, 143);
INSERT INTO public.who_global_data VALUES (22952, 0, 3864, 0, 99, 160, 229);
INSERT INTO public.who_global_data VALUES (22953, 888, 693359, 83, 17863, 160, 141);
INSERT INTO public.who_global_data VALUES (22954, 11, 2798, 0, 55, 160, 197);
INSERT INTO public.who_global_data VALUES (22955, 6777, 926653, 113, 35438, 160, 221);
INSERT INTO public.who_global_data VALUES (22956, 92, 4844, 0, 13, 160, 150);
INSERT INTO public.who_global_data VALUES (22957, 0, 13691, 0, 836, 160, 56);
INSERT INTO public.who_global_data VALUES (22958, 16, 5051, 0, 107, 160, 167);
INSERT INTO public.who_global_data VALUES (22959, 161, 100078, 2, 5918, 160, 23);
INSERT INTO public.who_global_data VALUES (22960, 4057, 64287, 7, 1800, 160, 222);
INSERT INTO public.who_global_data VALUES (22961, 56, 4774, 4, 228, 160, 219);
INSERT INTO public.who_global_data VALUES (22962, 38, 10260, 0, 79, 160, 7);
INSERT INTO public.who_global_data VALUES (22963, 2, 3643, 0, 59, 160, 161);
INSERT INTO public.who_global_data VALUES (22964, 13972, 617692, 50, 42875, 160, 149);
INSERT INTO public.who_global_data VALUES (22965, 1, 29, 0, 0, 160, 6);
INSERT INTO public.who_global_data VALUES (22966, 9, 1949, 0, 49, 160, 139);
INSERT INTO public.who_global_data VALUES (22967, 0, 0, 0, 0, 160, 211);
INSERT INTO public.who_global_data VALUES (22968, 0, 0, 0, 0, 160, 14);
INSERT INTO public.who_global_data VALUES (22969, 58, 5101, 0, 90, 160, 111);
INSERT INTO public.who_global_data VALUES (22970, 2234, 34790, 34, 512, 160, 207);
INSERT INTO public.who_global_data VALUES (22971, 1614, 337147, 58, 8895, 160, 66);
INSERT INTO public.who_global_data VALUES (22972, 0, 0, 0, 0, 160, 173);
INSERT INTO public.who_global_data VALUES (22973, 0, 696, 0, 6, 160, 145);
INSERT INTO public.who_global_data VALUES (22974, 0, 0, 0, 0, 160, 65);
INSERT INTO public.who_global_data VALUES (22975, 63, 9864, 1, 94, 160, 184);
INSERT INTO public.who_global_data VALUES (22976, 5133, 270587, 107, 5122, 160, 98);
INSERT INTO public.who_global_data VALUES (22977, 1064, 107293, 1, 446, 160, 104);
INSERT INTO public.who_global_data VALUES (22978, 0, 509, 0, 21, 160, 73);
INSERT INTO public.who_global_data VALUES (22979, 45325, 7682128, 487, 213291, 160, 8);
INSERT INTO public.who_global_data VALUES (22980, 0, 1325, 0, 20, 160, 227);
INSERT INTO public.who_global_data VALUES (22981, 26, 2294, 0, 50, 160, 75);
INSERT INTO public.who_global_data VALUES (22982, 329, 61534, 3, 510, 160, 45);
INSERT INTO public.who_global_data VALUES (22983, 0, 0, 0, 0, 160, 133);
INSERT INTO public.who_global_data VALUES (22984, 684, 83137, 6, 697, 160, 202);
INSERT INTO public.who_global_data VALUES (22985, 1, 1110, 0, 35, 160, 129);
INSERT INTO public.who_global_data VALUES (22986, 0, 0, 0, 0, 160, 36);
INSERT INTO public.who_global_data VALUES (22987, 0, 2056, 1, 597, 160, 51);
INSERT INTO public.who_global_data VALUES (22988, 91, 15549, 8, 344, 160, 206);
INSERT INTO public.who_global_data VALUES (22989, 10, 8021, 0, 230, 160, 5);
INSERT INTO public.who_global_data VALUES (22990, 71, 39956, 2, 1483, 134, 103);
INSERT INTO public.who_global_data VALUES (22991, 168, 15399, 4, 420, 134, 58);
INSERT INTO public.who_global_data VALUES (22992, 132, 53072, 6, 1801, 134, 195);
INSERT INTO public.who_global_data VALUES (22993, 0, 0, 0, 0, 134, 115);
INSERT INTO public.who_global_data VALUES (22994, 0, 2696, 0, 55, 134, 99);
INSERT INTO public.who_global_data VALUES (22995, 120, 6366, 0, 218, 134, 153);
INSERT INTO public.who_global_data VALUES (22996, 0, 3, 0, 0, 134, 93);
INSERT INTO public.who_global_data VALUES (22997, 0, 111, 0, 3, 134, 84);
INSERT INTO public.who_global_data VALUES (22998, 12414, 883882, 356, 23581, 134, 78);
INSERT INTO public.who_global_data VALUES (22999, 370, 56134, 6, 1021, 134, 170);
INSERT INTO public.who_global_data VALUES (23000, 0, 4150, 0, 31, 134, 32);
INSERT INTO public.who_global_data VALUES (23001, 20, 27264, 1, 898, 134, 155);
INSERT INTO public.who_global_data VALUES (23002, 1298, 55983, 6, 864, 134, 82);
INSERT INTO public.who_global_data VALUES (23003, 230, 41982, 1, 609, 134, 16);
INSERT INTO public.who_global_data VALUES (23004, 68, 5023, 0, 106, 134, 72);
INSERT INTO public.who_global_data VALUES (23005, 327, 75614, 2, 275, 134, 43);
INSERT INTO public.who_global_data VALUES (23006, 1193, 378266, 24, 5524, 134, 120);
INSERT INTO public.who_global_data VALUES (23007, 1, 206, 0, 7, 134, 213);
INSERT INTO public.who_global_data VALUES (23008, 511, 83534, 5, 896, 134, 31);
INSERT INTO public.who_global_data VALUES (23009, 2403, 174397, 26, 10225, 134, 204);
INSERT INTO public.who_global_data VALUES (23010, 69, 2496, 1, 36, 134, 152);
INSERT INTO public.who_global_data VALUES (23011, 0, 2411, 0, 41, 134, 144);
INSERT INTO public.who_global_data VALUES (23012, 0, 184, 0, 9, 134, 96);
INSERT INTO public.who_global_data VALUES (23013, 3, 309, 0, 0, 134, 47);
INSERT INTO public.who_global_data VALUES (23014, 237, 138463, 30, 8292, 134, 80);
INSERT INTO public.who_global_data VALUES (23015, 1, 131, 0, 2, 134, 159);
INSERT INTO public.who_global_data VALUES (23016, 302, 30645, 1, 921, 134, 27);
INSERT INTO public.who_global_data VALUES (23017, 0, 3219, 0, 18, 134, 146);
INSERT INTO public.who_global_data VALUES (23018, 26749, 5082637, 559, 150198, 134, 71);
INSERT INTO public.who_global_data VALUES (23019, 0, 71, 0, 1, 134, 210);
INSERT INTO public.who_global_data VALUES (23020, 0, 146, 0, 3, 134, 54);
INSERT INTO public.who_global_data VALUES (23021, 531, 24402, 5, 892, 134, 147);
INSERT INTO public.who_global_data VALUES (23022, 0, 2241, 0, 60, 134, 2);
INSERT INTO public.who_global_data VALUES (23023, 1, 525, 0, 1, 134, 105);
INSERT INTO public.who_global_data VALUES (23024, 159, 7072, 1, 75, 134, 53);
INSERT INTO public.who_global_data VALUES (23025, 0, 283, 0, 0, 134, 81);
INSERT INTO public.who_global_data VALUES (23026, 0, 21160, 0, 420, 134, 223);
INSERT INTO public.who_global_data VALUES (23027, 2062, 180179, 23, 9608, 134, 94);
INSERT INTO public.who_global_data VALUES (23028, 1, 221, 0, 1, 134, 154);
INSERT INTO public.who_global_data VALUES (23029, 0, 4854, 0, 62, 134, 83);
INSERT INTO public.who_global_data VALUES (23030, 13, 1304, 0, 92, 134, 194);
INSERT INTO public.who_global_data VALUES (23031, 1776, 481371, 46, 13318, 134, 136);
INSERT INTO public.who_global_data VALUES (23032, 28, 91333, 0, 4746, 134, 179);
INSERT INTO public.who_global_data VALUES (23033, 8447, 902747, 165, 27660, 134, 57);
INSERT INTO public.who_global_data VALUES (23034, 4, 495, 0, 7, 134, 35);
INSERT INTO public.who_global_data VALUES (23035, 0, 5118, 0, 90, 134, 228);
INSERT INTO public.who_global_data VALUES (23036, 0, 0, 0, 0, 134, 19);
INSERT INTO public.who_global_data VALUES (23037, 1386, 87439, 21, 1076, 134, 22);
INSERT INTO public.who_global_data VALUES (23038, 0, 20036, 0, 120, 134, 1);
INSERT INTO public.who_global_data VALUES (23039, 508, 20440, 7, 324, 134, 21);
INSERT INTO public.who_global_data VALUES (23040, 30, 5978, 0, 123, 134, 234);
INSERT INTO public.who_global_data VALUES (23041, 0, 532, 0, 1, 134, 91);
INSERT INTO public.who_global_data VALUES (23042, 0, 1986, 0, 25, 134, 137);
INSERT INTO public.who_global_data VALUES (23043, 3103, 117110, 39, 1034, 134, 201);
INSERT INTO public.who_global_data VALUES (23044, 0, 0, 0, 0, 134, 171);
INSERT INTO public.who_global_data VALUES (23045, 0, 10840, 0, 276, 134, 92);
INSERT INTO public.who_global_data VALUES (23046, 340, 32422, 2, 669, 134, 112);
INSERT INTO public.who_global_data VALUES (23047, 1, 5424, 0, 61, 134, 62);
INSERT INTO public.who_global_data VALUES (23048, 0, 32, 0, 0, 134, 69);
INSERT INTO public.who_global_data VALUES (23049, 463, 118477, 6, 2173, 134, 220);
INSERT INTO public.who_global_data VALUES (23050, 0, 146828, 0, 12188, 134, 100);
INSERT INTO public.who_global_data VALUES (23051, 129, 104516, 12, 6052, 134, 187);
INSERT INTO public.who_global_data VALUES (23052, 245, 30196, 3, 890, 134, 63);
INSERT INTO public.who_global_data VALUES (23053, 0, 5063, 0, 83, 134, 28);
INSERT INTO public.who_global_data VALUES (23054, 0, 414, 0, 0, 134, 172);
INSERT INTO public.who_global_data VALUES (23055, 19, 3865, 0, 68, 134, 17);
INSERT INTO public.who_global_data VALUES (23056, 9, 5669, 0, 113, 134, 226);
INSERT INTO public.who_global_data VALUES (23057, 866, 84295, 10, 1287, 134, 236);
INSERT INTO public.who_global_data VALUES (23058, 0, 13, 0, 0, 134, 76);
INSERT INTO public.who_global_data VALUES (23059, 0, 477, 0, 0, 134, 30);
INSERT INTO public.who_global_data VALUES (23060, 0, 32, 0, 2, 134, 128);
INSERT INTO public.who_global_data VALUES (23061, 149, 11998, 0, 346, 134, 86);
INSERT INTO public.who_global_data VALUES (23062, 16101, 707469, 46, 32477, 134, 140);
INSERT INTO public.who_global_data VALUES (23063, 0, 10144, 0, 69, 134, 44);
INSERT INTO public.who_global_data VALUES (23064, 0, 2754, 0, 10, 134, 113);
INSERT INTO public.who_global_data VALUES (23065, 0, 8815, 0, 54, 134, 29);
INSERT INTO public.who_global_data VALUES (23066, 0, 3628, 0, 117, 134, 125);
INSERT INTO public.who_global_data VALUES (23067, 478, 12272, 6, 91, 134, 131);
INSERT INTO public.who_global_data VALUES (23068, 2467, 325331, 6, 9621, 134, 46);
INSERT INTO public.who_global_data VALUES (23069, 18, 47005, 0, 306, 134, 10);
INSERT INTO public.who_global_data VALUES (23070, 8, 476, 0, 0, 134, 205);
INSERT INTO public.who_global_data VALUES (23071, 280, 22358, 13, 449, 134, 50);
INSERT INTO public.who_global_data VALUES (23072, 0, 16, 0, 0, 134, 20);
INSERT INTO public.who_global_data VALUES (23073, 0, 24, 0, 0, 134, 13);
INSERT INTO public.who_global_data VALUES (23074, 0, 6483, 0, 95, 134, 148);
INSERT INTO public.who_global_data VALUES (23075, 22, 3078, 1, 60, 134, 230);
INSERT INTO public.who_global_data VALUES (23076, 171, 97715, 19, 3384, 134, 190);
INSERT INTO public.who_global_data VALUES (23077, 0, 258, 0, 13, 134, 188);
INSERT INTO public.who_global_data VALUES (23078, 26, 11022, 0, 69, 134, 123);
INSERT INTO public.who_global_data VALUES (23079, 0, 2385, 0, 40, 134, 9);
INSERT INTO public.who_global_data VALUES (23080, 47, 3405, 2, 102, 134, 102);
INSERT INTO public.who_global_data VALUES (23081, 22, 8882, 0, 230, 134, 34);
INSERT INTO public.who_global_data VALUES (23082, 0, 12, 0, 0, 134, 212);
INSERT INTO public.who_global_data VALUES (23083, 594, 83146, 12, 2504, 134, 122);
INSERT INTO public.who_global_data VALUES (23084, 913, 38577, 14, 968, 134, 38);
INSERT INTO public.who_global_data VALUES (23085, 66, 3526, 0, 10, 134, 130);
INSERT INTO public.who_global_data VALUES (23086, 66732, 7120538, 816, 109150, 134, 37);
INSERT INTO public.who_global_data VALUES (23087, 4497, 333449, 79, 11844, 134, 231);
INSERT INTO public.who_global_data VALUES (23088, 3822, 500075, 251, 28544, 134, 107);
INSERT INTO public.who_global_data VALUES (23089, 2206, 402330, 62, 9852, 134, 101);
INSERT INTO public.who_global_data VALUES (23090, 814, 42528, 5, 1826, 134, 132);
INSERT INTO public.who_global_data VALUES (23091, 0, 345, 0, 24, 134, 176);
INSERT INTO public.who_global_data VALUES (23092, 916, 289981, 35, 1971, 134, 200);
INSERT INTO public.who_global_data VALUES (23093, 5456, 354950, 26, 36166, 134, 169);
INSERT INTO public.who_global_data VALUES (23094, 159, 7718, 1, 139, 134, 225);
INSERT INTO public.who_global_data VALUES (23095, 435, 89347, 2, 1629, 134, 165);
INSERT INTO public.who_global_data VALUES (23096, 0, 449, 0, 32, 134, 233);
INSERT INTO public.who_global_data VALUES (23097, 928, 24994, 10, 191, 134, 215);
INSERT INTO public.who_global_data VALUES (23098, 74, 143814, 0, 2136, 134, 177);
INSERT INTO public.who_global_data VALUES (23099, 388, 41546, 6, 766, 134, 183);
INSERT INTO public.who_global_data VALUES (23100, 0, 0, 0, 0, 134, 203);
INSERT INTO public.who_global_data VALUES (23101, 49, 16136, 2, 637, 134, 162);
INSERT INTO public.who_global_data VALUES (23102, 548, 111116, 3, 658, 134, 12);
INSERT INTO public.who_global_data VALUES (23103, 298, 49528, 5, 1090, 134, 24);
INSERT INTO public.who_global_data VALUES (23104, 0, 23, 0, 0, 134, 119);
INSERT INTO public.who_global_data VALUES (23105, 74, 2670, 0, 40, 134, 39);
INSERT INTO public.who_global_data VALUES (23106, 1010, 53568, 4, 459, 134, 26);
INSERT INTO public.who_global_data VALUES (23107, 0, 1767, 0, 40, 134, 59);
INSERT INTO public.who_global_data VALUES (23108, 7, 1370, 0, 82, 134, 77);
INSERT INTO public.who_global_data VALUES (23109, 1109, 43821, 13, 644, 134, 134);
INSERT INTO public.who_global_data VALUES (23110, 0, 138, 0, 1, 134, 4);
INSERT INTO public.who_global_data VALUES (23111, 126, 6242, 0, 89, 134, 109);
INSERT INTO public.who_global_data VALUES (23112, 0, 9360, 0, 130, 134, 90);
INSERT INTO public.who_global_data VALUES (23113, 16, 16718, 0, 237, 134, 61);
INSERT INTO public.who_global_data VALUES (23114, 0, 5821, 0, 180, 134, 85);
INSERT INTO public.who_global_data VALUES (23115, 561, 15657, 2, 157, 134, 49);
INSERT INTO public.who_global_data VALUES (23116, 35, 10894, 1, 35, 134, 208);
INSERT INTO public.who_global_data VALUES (23117, 13, 3286, 0, 132, 134, 166);
INSERT INTO public.who_global_data VALUES (23118, 68, 3835, 2, 43, 134, 64);
INSERT INTO public.who_global_data VALUES (23119, 0, 0, 0, 0, 134, 199);
INSERT INTO public.who_global_data VALUES (23120, 0, 1851, 0, 22, 134, 114);
INSERT INTO public.who_global_data VALUES (23121, 27, 7550, 2, 163, 134, 60);
INSERT INTO public.who_global_data VALUES (23122, 0, 395, 0, 10, 134, 68);
INSERT INTO public.who_global_data VALUES (23123, 0, 3989, 0, 43, 134, 158);
INSERT INTO public.who_global_data VALUES (23124, 4577, 814328, 135, 83642, 134, 52);
INSERT INTO public.who_global_data VALUES (23125, 0, 0, 0, 0, 134, 117);
INSERT INTO public.who_global_data VALUES (23126, 1, 237, 0, 2, 134, 126);
INSERT INTO public.who_global_data VALUES (23127, 1, 316, 0, 0, 134, 196);
INSERT INTO public.who_global_data VALUES (23128, 288, 14272, 9, 213, 134, 142);
INSERT INTO public.who_global_data VALUES (23129, 0, 13, 0, 1, 134, 185);
INSERT INTO public.who_global_data VALUES (23130, 2563, 152404, 33, 2605, 134, 138);
INSERT INTO public.who_global_data VALUES (23131, 157, 10001, 1, 71, 134, 181);
INSERT INTO public.who_global_data VALUES (23132, 1910, 27974, 48, 646, 134, 178);
INSERT INTO public.who_global_data VALUES (23133, 45, 11936, 0, 128, 134, 168);
INSERT INTO public.who_global_data VALUES (23134, 0, 0, 0, 0, 134, 160);
INSERT INTO public.who_global_data VALUES (23135, 2071, 107755, 22, 636, 134, 151);
INSERT INTO public.who_global_data VALUES (23136, 6350, 174291, 16, 6581, 134, 193);
INSERT INTO public.who_global_data VALUES (23137, 0, 27, 0, 0, 134, 18);
INSERT INTO public.who_global_data VALUES (23138, 0, 1515, 0, 25, 134, 40);
INSERT INTO public.who_global_data VALUES (23139, 0, 4225, 0, 153, 134, 218);
INSERT INTO public.who_global_data VALUES (23140, 1, 1201, 0, 69, 134, 191);
INSERT INTO public.who_global_data VALUES (23141, 163, 60266, 0, 1115, 134, 156);
INSERT INTO public.who_global_data VALUES (23142, 0, 0, 0, 0, 134, 135);
INSERT INTO public.who_global_data VALUES (23143, 382, 20937, 7, 792, 134, 55);
INSERT INTO public.who_global_data VALUES (23144, 0, 77, 0, 2, 134, 88);
INSERT INTO public.who_global_data VALUES (23145, 0, 15221, 0, 275, 134, 108);
INSERT INTO public.who_global_data VALUES (23146, 422, 55556, 3, 445, 134, 48);
INSERT INTO public.who_global_data VALUES (23147, 1761, 105890, 29, 1038, 134, 3);
INSERT INTO public.who_global_data VALUES (23148, 0, 741, 0, 13, 134, 224);
INSERT INTO public.who_global_data VALUES (23149, 385, 319317, 10, 6580, 134, 110);
INSERT INTO public.who_global_data VALUES (23150, 0, 0, 0, 0, 134, 106);
INSERT INTO public.who_global_data VALUES (23151, 825, 119666, 8, 2482, 134, 89);
INSERT INTO public.who_global_data VALUES (23152, 4, 554, 0, 7, 134, 121);
INSERT INTO public.who_global_data VALUES (23153, 703, 48978, 20, 1065, 134, 163);
INSERT INTO public.who_global_data VALUES (23154, 2733, 846088, 65, 33223, 134, 70);
INSERT INTO public.who_global_data VALUES (23155, 2415, 339341, 83, 6321, 134, 174);
INSERT INTO public.who_global_data VALUES (23156, 0, 0, 0, 0, 134, 175);
INSERT INTO public.who_global_data VALUES (23157, 4178, 125816, 32, 3004, 134, 118);
INSERT INTO public.who_global_data VALUES (23158, 1090, 86664, 13, 2080, 134, 189);
INSERT INTO public.who_global_data VALUES (23159, 307, 53671, 2, 730, 134, 124);
INSERT INTO public.who_global_data VALUES (23160, 207, 127985, 1, 220, 134, 192);
INSERT INTO public.who_global_data VALUES (23161, 97, 24703, 1, 433, 134, 41);
INSERT INTO public.who_global_data VALUES (23162, 389, 62151, 3, 1461, 134, 95);
INSERT INTO public.who_global_data VALUES (23163, 0, 4491, 0, 16, 134, 74);
INSERT INTO public.who_global_data VALUES (23164, 2880, 155283, 53, 5411, 134, 11);
INSERT INTO public.who_global_data VALUES (23165, 13592, 1312310, 125, 22722, 134, 87);
INSERT INTO public.who_global_data VALUES (23166, 4, 4896, 1, 31, 134, 214);
INSERT INTO public.who_global_data VALUES (23167, 0, 5, 0, 0, 134, 116);
INSERT INTO public.who_global_data VALUES (23168, 0, 65, 0, 0, 134, 157);
INSERT INTO public.who_global_data VALUES (23169, 0, 0, 0, 0, 134, 182);
INSERT INTO public.who_global_data VALUES (23170, 0, 19, 0, 0, 134, 186);
INSERT INTO public.who_global_data VALUES (23171, 0, 29, 0, 0, 134, 127);
INSERT INTO public.who_global_data VALUES (23172, 0, 466, 0, 8, 134, 232);
INSERT INTO public.who_global_data VALUES (23173, 0, 12, 0, 0, 134, 33);
INSERT INTO public.who_global_data VALUES (23174, 0, 64, 0, 0, 134, 97);
INSERT INTO public.who_global_data VALUES (23175, 0, 0, 0, 0, 134, 42);
INSERT INTO public.who_global_data VALUES (23176, 0, 766, 0, 42, 134, 198);
INSERT INTO public.who_global_data VALUES (23177, 7, 929, 0, 15, 134, 216);
INSERT INTO public.who_global_data VALUES (23178, 323, 339267, 25, 5043, 134, 164);
INSERT INTO public.who_global_data VALUES (23179, 0, 15213, 0, 313, 134, 235);
INSERT INTO public.who_global_data VALUES (23180, 102, 34787, 1, 763, 134, 67);
INSERT INTO public.who_global_data VALUES (23181, 0, 147, 0, 0, 134, 15);
INSERT INTO public.who_global_data VALUES (23182, 0, 2300, 0, 72, 134, 180);
INSERT INTO public.who_global_data VALUES (23183, 10, 57876, 0, 27, 134, 237);
INSERT INTO public.who_global_data VALUES (23184, 1, 14, 0, 0, 134, 25);
INSERT INTO public.who_global_data VALUES (23185, 0, 699, 0, 22, 134, 209);
INSERT INTO public.who_global_data VALUES (23186, 1054, 19851, 0, 61, 134, 217);
INSERT INTO public.who_global_data VALUES (23187, 411, 8665, 0, 174, 134, 79);
INSERT INTO public.who_global_data VALUES (23188, 1, 2, 0, 0, 134, 143);
INSERT INTO public.who_global_data VALUES (23189, 17, 3864, 0, 99, 134, 229);
INSERT INTO public.who_global_data VALUES (23190, 1575, 692471, 107, 17780, 134, 141);
INSERT INTO public.who_global_data VALUES (23191, 10, 2787, 0, 55, 134, 197);
INSERT INTO public.who_global_data VALUES (23192, 8736, 919876, 132, 35325, 134, 221);
INSERT INTO public.who_global_data VALUES (23193, 124, 4752, 0, 13, 134, 150);
INSERT INTO public.who_global_data VALUES (23194, 6, 13691, 0, 836, 134, 56);
INSERT INTO public.who_global_data VALUES (23195, 17, 5035, 1, 107, 134, 167);
INSERT INTO public.who_global_data VALUES (23196, 509, 99917, 5, 5916, 134, 23);
INSERT INTO public.who_global_data VALUES (23197, 0, 60230, 0, 1793, 134, 222);
INSERT INTO public.who_global_data VALUES (23198, 45, 4718, 3, 224, 134, 219);
INSERT INTO public.who_global_data VALUES (23199, 42, 10222, 0, 79, 134, 7);
INSERT INTO public.who_global_data VALUES (23200, 5, 3641, 0, 59, 134, 161);
INSERT INTO public.who_global_data VALUES (23201, 12872, 603720, 65, 42825, 134, 149);
INSERT INTO public.who_global_data VALUES (23202, 0, 28, 0, 0, 134, 6);
INSERT INTO public.who_global_data VALUES (23203, 5, 1940, 0, 49, 134, 139);
INSERT INTO public.who_global_data VALUES (23204, 0, 0, 0, 0, 134, 211);
INSERT INTO public.who_global_data VALUES (23205, 0, 0, 0, 0, 134, 14);
INSERT INTO public.who_global_data VALUES (23206, 0, 5043, 0, 90, 134, 111);
INSERT INTO public.who_global_data VALUES (23207, 0, 32556, 0, 478, 134, 207);
INSERT INTO public.who_global_data VALUES (23208, 1502, 335533, 59, 8837, 134, 66);
INSERT INTO public.who_global_data VALUES (23209, 0, 0, 0, 0, 134, 173);
INSERT INTO public.who_global_data VALUES (23210, 1, 696, 0, 6, 134, 145);
INSERT INTO public.who_global_data VALUES (23211, 0, 0, 0, 0, 134, 65);
INSERT INTO public.who_global_data VALUES (23212, 263, 9801, 7, 93, 134, 184);
INSERT INTO public.who_global_data VALUES (23213, 4420, 265454, 43, 5015, 134, 98);
INSERT INTO public.who_global_data VALUES (23214, 1096, 106229, 2, 445, 134, 104);
INSERT INTO public.who_global_data VALUES (23215, 0, 509, 0, 21, 134, 73);
INSERT INTO public.who_global_data VALUES (23216, 53055, 7636803, 575, 212804, 134, 8);
INSERT INTO public.who_global_data VALUES (23217, 1, 1325, 0, 20, 134, 227);
INSERT INTO public.who_global_data VALUES (23218, 17, 2268, 1, 50, 134, 75);
INSERT INTO public.who_global_data VALUES (23219, 311, 61205, 4, 507, 134, 45);
INSERT INTO public.who_global_data VALUES (23220, 0, 0, 0, 0, 134, 133);
INSERT INTO public.who_global_data VALUES (23221, 757, 82453, 7, 691, 134, 202);
INSERT INTO public.who_global_data VALUES (23222, 2, 1109, 0, 35, 134, 129);
INSERT INTO public.who_global_data VALUES (23223, 0, 0, 0, 0, 134, 36);
INSERT INTO public.who_global_data VALUES (23224, 1, 2056, 0, 596, 134, 51);
INSERT INTO public.who_global_data VALUES (23225, 43, 15458, 0, 336, 134, 206);
INSERT INTO public.who_global_data VALUES (23226, 17, 8011, 1, 230, 134, 5);
INSERT INTO public.who_global_data VALUES (23227, 96, 39885, 4, 1481, 273, 103);
INSERT INTO public.who_global_data VALUES (23228, 165, 15231, 3, 416, 273, 58);
INSERT INTO public.who_global_data VALUES (23229, 136, 52940, 6, 1795, 273, 195);
INSERT INTO public.who_global_data VALUES (23230, 0, 0, 0, 0, 273, 115);
INSERT INTO public.who_global_data VALUES (23231, 0, 2696, 0, 55, 273, 99);
INSERT INTO public.who_global_data VALUES (23232, 215, 6246, 6, 218, 273, 153);
INSERT INTO public.who_global_data VALUES (23233, 0, 3, 0, 0, 273, 93);
INSERT INTO public.who_global_data VALUES (23234, 0, 111, 0, 3, 273, 84);
INSERT INTO public.who_global_data VALUES (23235, 15099, 871468, 515, 23225, 273, 78);
INSERT INTO public.who_global_data VALUES (23236, 715, 55764, 4, 1015, 273, 170);
INSERT INTO public.who_global_data VALUES (23237, 0, 4150, 0, 31, 273, 32);
INSERT INTO public.who_global_data VALUES (23238, 15, 27244, 0, 897, 273, 155);
INSERT INTO public.who_global_data VALUES (23239, 901, 54685, 1, 858, 273, 82);
INSERT INTO public.who_global_data VALUES (23240, 233, 41752, 3, 608, 273, 16);
INSERT INTO public.who_global_data VALUES (23241, 91, 4955, 4, 106, 273, 72);
INSERT INTO public.who_global_data VALUES (23242, 427, 75287, 2, 273, 273, 43);
INSERT INTO public.who_global_data VALUES (23243, 1203, 377073, 23, 5500, 273, 120);
INSERT INTO public.who_global_data VALUES (23244, 2, 205, 0, 7, 273, 213);
INSERT INTO public.who_global_data VALUES (23245, 552, 83023, 6, 891, 273, 31);
INSERT INTO public.who_global_data VALUES (23246, 4310, 171994, 22, 10199, 273, 204);
INSERT INTO public.who_global_data VALUES (23247, 54, 2427, 1, 35, 273, 152);
INSERT INTO public.who_global_data VALUES (23248, 0, 2411, 0, 41, 273, 144);
INSERT INTO public.who_global_data VALUES (23249, 0, 184, 0, 9, 273, 96);
INSERT INTO public.who_global_data VALUES (23250, 0, 306, 0, 0, 273, 47);
INSERT INTO public.who_global_data VALUES (23251, 257, 138226, 34, 8262, 273, 80);
INSERT INTO public.who_global_data VALUES (23252, 0, 130, 0, 2, 273, 159);
INSERT INTO public.who_global_data VALUES (23253, 428, 30343, 1, 920, 273, 27);
INSERT INTO public.who_global_data VALUES (23254, 0, 3219, 0, 18, 273, 146);
INSERT INTO public.who_global_data VALUES (23255, 27444, 5055888, 682, 149639, 273, 71);
INSERT INTO public.who_global_data VALUES (23256, 0, 71, 0, 1, 273, 210);
INSERT INTO public.who_global_data VALUES (23257, 0, 146, 0, 3, 273, 54);
INSERT INTO public.who_global_data VALUES (23258, 0, 23871, 0, 887, 273, 147);
INSERT INTO public.who_global_data VALUES (23259, 0, 2241, 0, 60, 273, 2);
INSERT INTO public.who_global_data VALUES (23260, 7, 524, 0, 1, 273, 105);
INSERT INTO public.who_global_data VALUES (23261, 104, 6913, 1, 74, 273, 53);
INSERT INTO public.who_global_data VALUES (23262, 0, 283, 0, 0, 273, 81);
INSERT INTO public.who_global_data VALUES (23263, 0, 21160, 0, 420, 273, 223);
INSERT INTO public.who_global_data VALUES (23264, 2558, 178117, 28, 9585, 273, 94);
INSERT INTO public.who_global_data VALUES (23265, 6, 220, 0, 1, 273, 154);
INSERT INTO public.who_global_data VALUES (23266, 0, 4854, 0, 62, 273, 83);
INSERT INTO public.who_global_data VALUES (23267, 17, 1291, 2, 92, 273, 194);
INSERT INTO public.who_global_data VALUES (23268, 1826, 479595, 52, 13272, 273, 136);
INSERT INTO public.who_global_data VALUES (23269, 27, 91305, 0, 4746, 273, 179);
INSERT INTO public.who_global_data VALUES (23270, 8121, 894300, 164, 27495, 273, 57);
INSERT INTO public.who_global_data VALUES (23271, 0, 491, 0, 7, 273, 35);
INSERT INTO public.who_global_data VALUES (23272, 0, 5118, 0, 90, 273, 228);
INSERT INTO public.who_global_data VALUES (23273, 0, 0, 0, 0, 273, 19);
INSERT INTO public.who_global_data VALUES (23274, 1225, 86053, 15, 1055, 273, 22);
INSERT INTO public.who_global_data VALUES (23275, 54, 20036, 0, 120, 273, 1);
INSERT INTO public.who_global_data VALUES (23276, 486, 19932, 4, 317, 273, 21);
INSERT INTO public.who_global_data VALUES (23277, 5, 5948, 0, 123, 273, 234);
INSERT INTO public.who_global_data VALUES (23278, 0, 532, 0, 1, 273, 91);
INSERT INTO public.who_global_data VALUES (23279, 35, 1986, 0, 25, 273, 137);
INSERT INTO public.who_global_data VALUES (23280, 4633, 114007, 90, 995, 273, 201);
INSERT INTO public.who_global_data VALUES (23281, 0, 0, 0, 0, 273, 171);
INSERT INTO public.who_global_data VALUES (23282, 6, 10840, 0, 276, 273, 92);
INSERT INTO public.who_global_data VALUES (23283, 444, 32082, 2, 667, 273, 112);
INSERT INTO public.who_global_data VALUES (23284, 0, 5423, 0, 61, 273, 62);
INSERT INTO public.who_global_data VALUES (23285, 0, 32, 0, 0, 273, 69);
INSERT INTO public.who_global_data VALUES (23286, 557, 118014, 2, 2167, 273, 220);
INSERT INTO public.who_global_data VALUES (23287, 1783, 146828, 47, 12188, 273, 100);
INSERT INTO public.who_global_data VALUES (23288, 125, 104387, 11, 6040, 273, 187);
INSERT INTO public.who_global_data VALUES (23289, 0, 29951, 6, 887, 273, 63);
INSERT INTO public.who_global_data VALUES (23290, 1, 5063, 0, 83, 273, 28);
INSERT INTO public.who_global_data VALUES (23291, 9, 414, 0, 0, 273, 172);
INSERT INTO public.who_global_data VALUES (23292, 37, 3846, 0, 68, 273, 17);
INSERT INTO public.who_global_data VALUES (23293, 16, 5660, 0, 113, 273, 226);
INSERT INTO public.who_global_data VALUES (23294, 767, 83429, 6, 1277, 273, 236);
INSERT INTO public.who_global_data VALUES (23295, 0, 13, 0, 0, 273, 76);
INSERT INTO public.who_global_data VALUES (23296, 0, 477, 0, 0, 273, 30);
INSERT INTO public.who_global_data VALUES (23297, 0, 32, 0, 2, 273, 128);
INSERT INTO public.who_global_data VALUES (23298, 269, 11849, 0, 346, 273, 86);
INSERT INTO public.who_global_data VALUES (23299, 26675, 691368, 54, 32431, 273, 140);
INSERT INTO public.who_global_data VALUES (23300, 0, 10144, 0, 69, 273, 44);
INSERT INTO public.who_global_data VALUES (23301, 0, 2754, 0, 10, 273, 113);
INSERT INTO public.who_global_data VALUES (23302, 0, 8815, 0, 54, 273, 29);
INSERT INTO public.who_global_data VALUES (23303, 0, 3628, 0, 117, 273, 125);
INSERT INTO public.who_global_data VALUES (23304, 523, 11794, 7, 85, 273, 131);
INSERT INTO public.who_global_data VALUES (23305, 3483, 322864, 11, 9615, 273, 46);
INSERT INTO public.who_global_data VALUES (23306, 0, 46987, 0, 306, 273, 10);
INSERT INTO public.who_global_data VALUES (23307, 16, 468, 0, 0, 273, 205);
INSERT INTO public.who_global_data VALUES (23308, 306, 22078, 5, 436, 273, 50);
INSERT INTO public.who_global_data VALUES (23309, 0, 16, 0, 0, 273, 20);
INSERT INTO public.who_global_data VALUES (23310, 0, 24, 0, 0, 273, 13);
INSERT INTO public.who_global_data VALUES (23311, 164, 6483, 0, 95, 273, 148);
INSERT INTO public.who_global_data VALUES (23312, 67, 3056, 1, 59, 273, 230);
INSERT INTO public.who_global_data VALUES (23313, 609, 97544, 9, 3365, 273, 190);
INSERT INTO public.who_global_data VALUES (23314, 0, 258, 0, 13, 273, 188);
INSERT INTO public.who_global_data VALUES (23315, 42, 10996, 1, 69, 273, 123);
INSERT INTO public.who_global_data VALUES (23316, 23, 2385, 1, 40, 273, 9);
INSERT INTO public.who_global_data VALUES (23317, 29, 3358, 2, 100, 273, 102);
INSERT INTO public.who_global_data VALUES (23318, 6, 8860, 0, 230, 273, 34);
INSERT INTO public.who_global_data VALUES (23319, 0, 12, 0, 0, 273, 212);
INSERT INTO public.who_global_data VALUES (23320, 880, 82552, 15, 2492, 273, 122);
INSERT INTO public.who_global_data VALUES (23321, 1068, 37664, 21, 954, 273, 38);
INSERT INTO public.who_global_data VALUES (23322, 87, 3460, 0, 10, 273, 130);
INSERT INTO public.who_global_data VALUES (23323, 74383, 7053806, 918, 108334, 273, 37);
INSERT INTO public.who_global_data VALUES (23324, 4294, 328952, 88, 11765, 273, 231);
INSERT INTO public.who_global_data VALUES (23325, 3875, 496253, 195, 28293, 273, 107);
INSERT INTO public.who_global_data VALUES (23326, 2344, 400124, 55, 9790, 273, 101);
INSERT INTO public.who_global_data VALUES (23327, 1011, 41714, 0, 1821, 273, 132);
INSERT INTO public.who_global_data VALUES (23328, 0, 345, 0, 24, 273, 176);
INSERT INTO public.who_global_data VALUES (23329, 2963, 289065, 40, 1936, 273, 200);
INSERT INTO public.who_global_data VALUES (23330, 5724, 349494, 29, 36140, 273, 169);
INSERT INTO public.who_global_data VALUES (23331, 196, 7559, 6, 138, 273, 225);
INSERT INTO public.who_global_data VALUES (23332, 679, 88912, 3, 1627, 273, 165);
INSERT INTO public.who_global_data VALUES (23333, 6, 449, 0, 32, 273, 233);
INSERT INTO public.who_global_data VALUES (23334, 1235, 24066, 15, 181, 273, 215);
INSERT INTO public.who_global_data VALUES (23335, 108, 143740, 30, 2136, 273, 177);
INSERT INTO public.who_global_data VALUES (23336, 538, 41158, 5, 760, 273, 183);
INSERT INTO public.who_global_data VALUES (23337, 0, 0, 0, 0, 273, 203);
INSERT INTO public.who_global_data VALUES (23338, 80, 16087, 4, 635, 273, 162);
INSERT INTO public.who_global_data VALUES (23339, 492, 110568, 6, 655, 273, 12);
INSERT INTO public.who_global_data VALUES (23340, 306, 49230, 3, 1085, 273, 24);
INSERT INTO public.who_global_data VALUES (23341, 0, 23, 0, 0, 273, 119);
INSERT INTO public.who_global_data VALUES (23342, 89, 2596, 0, 40, 273, 39);
INSERT INTO public.who_global_data VALUES (23343, 1388, 52558, 5, 455, 273, 26);
INSERT INTO public.who_global_data VALUES (23344, 0, 1767, 0, 40, 273, 59);
INSERT INTO public.who_global_data VALUES (23345, 3, 1363, 0, 82, 273, 77);
INSERT INTO public.who_global_data VALUES (23346, 1026, 42712, 8, 631, 273, 134);
INSERT INTO public.who_global_data VALUES (23347, 0, 138, 0, 1, 273, 4);
INSERT INTO public.who_global_data VALUES (23348, 160, 6116, 2, 89, 273, 109);
INSERT INTO public.who_global_data VALUES (23349, 0, 9360, 0, 130, 273, 90);
INSERT INTO public.who_global_data VALUES (23350, 26, 16702, 0, 237, 273, 61);
INSERT INTO public.who_global_data VALUES (23351, 8, 5821, 0, 180, 273, 85);
INSERT INTO public.who_global_data VALUES (23352, 374, 15096, 3, 155, 273, 49);
INSERT INTO public.who_global_data VALUES (23353, 51, 10859, 0, 34, 273, 208);
INSERT INTO public.who_global_data VALUES (23354, 25, 3273, 1, 132, 273, 166);
INSERT INTO public.who_global_data VALUES (23355, 95, 3767, 0, 41, 273, 64);
INSERT INTO public.who_global_data VALUES (23356, 0, 0, 0, 0, 273, 199);
INSERT INTO public.who_global_data VALUES (23357, 0, 1851, 0, 22, 273, 114);
INSERT INTO public.who_global_data VALUES (23358, 0, 7523, 0, 161, 273, 60);
INSERT INTO public.who_global_data VALUES (23359, 0, 395, 0, 10, 273, 68);
INSERT INTO public.who_global_data VALUES (23360, 0, 3989, 0, 43, 273, 158);
INSERT INTO public.who_global_data VALUES (23361, 5263, 809751, 411, 83507, 273, 52);
INSERT INTO public.who_global_data VALUES (23362, 0, 0, 0, 0, 273, 117);
INSERT INTO public.who_global_data VALUES (23363, 0, 236, 0, 2, 273, 126);
INSERT INTO public.who_global_data VALUES (23364, 0, 315, 0, 0, 273, 196);
INSERT INTO public.who_global_data VALUES (23365, 223, 13984, 5, 204, 273, 142);
INSERT INTO public.who_global_data VALUES (23366, 0, 13, 0, 1, 273, 185);
INSERT INTO public.who_global_data VALUES (23367, 3443, 149841, 42, 2572, 273, 138);
INSERT INTO public.who_global_data VALUES (23368, 102, 9844, 1, 70, 273, 181);
INSERT INTO public.who_global_data VALUES (23369, 2158, 26064, 32, 598, 273, 178);
INSERT INTO public.who_global_data VALUES (23370, 62, 11891, 1, 128, 273, 168);
INSERT INTO public.who_global_data VALUES (23371, 0, 0, 0, 0, 273, 160);
INSERT INTO public.who_global_data VALUES (23372, 5008, 105684, 14, 614, 273, 151);
INSERT INTO public.who_global_data VALUES (23373, 6482, 167941, 23, 6565, 273, 193);
INSERT INTO public.who_global_data VALUES (23374, 0, 27, 0, 0, 273, 18);
INSERT INTO public.who_global_data VALUES (23375, 1, 1515, 0, 25, 273, 40);
INSERT INTO public.who_global_data VALUES (23376, 0, 4225, 0, 153, 273, 218);
INSERT INTO public.who_global_data VALUES (23377, 0, 1200, 0, 69, 273, 191);
INSERT INTO public.who_global_data VALUES (23378, 111, 60103, 2, 1115, 273, 156);
INSERT INTO public.who_global_data VALUES (23379, 0, 0, 0, 0, 273, 135);
INSERT INTO public.who_global_data VALUES (23380, 392, 20555, 4, 785, 273, 55);
INSERT INTO public.who_global_data VALUES (23381, 2, 77, 0, 2, 273, 88);
INSERT INTO public.who_global_data VALUES (23382, 0, 15221, 0, 275, 273, 108);
INSERT INTO public.who_global_data VALUES (23383, 281, 55134, 11, 442, 273, 48);
INSERT INTO public.who_global_data VALUES (23384, 0, 104129, 0, 1009, 273, 3);
INSERT INTO public.who_global_data VALUES (23385, 0, 741, 0, 13, 273, 224);
INSERT INTO public.who_global_data VALUES (23386, 666, 318932, 12, 6570, 273, 110);
INSERT INTO public.who_global_data VALUES (23387, 0, 0, 0, 0, 273, 106);
INSERT INTO public.who_global_data VALUES (23388, 787, 118841, 11, 2474, 273, 89);
INSERT INTO public.who_global_data VALUES (23389, 0, 550, 0, 7, 273, 121);
INSERT INTO public.who_global_data VALUES (23390, 959, 48275, 33, 1045, 273, 163);
INSERT INTO public.who_global_data VALUES (23391, 4741, 843355, 60, 33158, 273, 70);
INSERT INTO public.who_global_data VALUES (23392, 2156, 336926, 86, 6238, 273, 174);
INSERT INTO public.who_global_data VALUES (23393, 0, 0, 0, 0, 273, 175);
INSERT INTO public.who_global_data VALUES (23394, 5300, 121638, 53, 2972, 273, 118);
INSERT INTO public.who_global_data VALUES (23395, 1646, 85574, 5, 2067, 273, 189);
INSERT INTO public.who_global_data VALUES (23396, 472, 53364, 8, 728, 273, 124);
INSERT INTO public.who_global_data VALUES (23397, 178, 127778, 0, 219, 273, 192);
INSERT INTO public.who_global_data VALUES (23398, 58, 24606, 2, 432, 273, 41);
INSERT INTO public.who_global_data VALUES (23399, 929, 61762, 16, 1458, 273, 95);
INSERT INTO public.who_global_data VALUES (23400, 0, 4491, 0, 16, 273, 74);
INSERT INTO public.who_global_data VALUES (23401, 3517, 152403, 59, 5358, 273, 11);
INSERT INTO public.who_global_data VALUES (23402, 13634, 1298718, 143, 22597, 273, 87);
INSERT INTO public.who_global_data VALUES (23403, 2, 4892, 1, 30, 273, 214);
INSERT INTO public.who_global_data VALUES (23404, 0, 5, 0, 0, 273, 116);
INSERT INTO public.who_global_data VALUES (23405, 3, 65, 0, 0, 273, 157);
INSERT INTO public.who_global_data VALUES (23406, 0, 0, 0, 0, 273, 182);
INSERT INTO public.who_global_data VALUES (23407, 0, 19, 0, 0, 273, 186);
INSERT INTO public.who_global_data VALUES (23408, 1, 29, 0, 0, 273, 127);
INSERT INTO public.who_global_data VALUES (23409, 54, 466, 0, 8, 273, 232);
INSERT INTO public.who_global_data VALUES (23410, 0, 12, 0, 0, 273, 33);
INSERT INTO public.who_global_data VALUES (23411, 0, 64, 0, 0, 273, 97);
INSERT INTO public.who_global_data VALUES (23412, 0, 0, 0, 0, 273, 42);
INSERT INTO public.who_global_data VALUES (23413, 0, 766, 0, 42, 273, 198);
INSERT INTO public.who_global_data VALUES (23414, 0, 922, 0, 15, 273, 216);
INSERT INTO public.who_global_data VALUES (23415, 405, 338944, 22, 5018, 273, 164);
INSERT INTO public.who_global_data VALUES (23416, 0, 15213, 0, 313, 273, 235);
INSERT INTO public.who_global_data VALUES (23417, 168, 34685, 1, 762, 273, 67);
INSERT INTO public.who_global_data VALUES (23418, 0, 147, 0, 0, 273, 15);
INSERT INTO public.who_global_data VALUES (23419, 5, 2300, 0, 72, 273, 180);
INSERT INTO public.who_global_data VALUES (23420, 7, 57866, 0, 27, 273, 237);
INSERT INTO public.who_global_data VALUES (23421, 0, 13, 0, 0, 273, 25);
INSERT INTO public.who_global_data VALUES (23422, 0, 699, 0, 22, 273, 209);
INSERT INTO public.who_global_data VALUES (23423, 1887, 18797, 4, 61, 273, 217);
INSERT INTO public.who_global_data VALUES (23424, 380, 8254, 7, 174, 273, 79);
INSERT INTO public.who_global_data VALUES (23425, 0, 1, 0, 0, 273, 143);
INSERT INTO public.who_global_data VALUES (23426, 102, 3847, 0, 99, 273, 229);
INSERT INTO public.who_global_data VALUES (23427, 2364, 690896, 126, 17673, 273, 141);
INSERT INTO public.who_global_data VALUES (23428, 16, 2777, 1, 55, 273, 197);
INSERT INTO public.who_global_data VALUES (23429, 14799, 911140, 153, 35193, 273, 221);
INSERT INTO public.who_global_data VALUES (23430, 105, 4628, 0, 13, 273, 150);
INSERT INTO public.who_global_data VALUES (23431, 3, 13685, 0, 836, 273, 56);
INSERT INTO public.who_global_data VALUES (23432, 14, 5018, 0, 106, 273, 167);
INSERT INTO public.who_global_data VALUES (23433, 783, 99408, 5, 5911, 273, 23);
INSERT INTO public.who_global_data VALUES (23434, 0, 60230, 0, 1793, 273, 222);
INSERT INTO public.who_global_data VALUES (23435, 57, 4673, 3, 221, 273, 219);
INSERT INTO public.who_global_data VALUES (23436, 43, 10180, 0, 79, 273, 7);
INSERT INTO public.who_global_data VALUES (23437, 2, 3636, 0, 59, 273, 161);
INSERT INTO public.who_global_data VALUES (23438, 15165, 590848, 81, 42760, 273, 149);
INSERT INTO public.who_global_data VALUES (23439, 0, 28, 0, 0, 273, 6);
INSERT INTO public.who_global_data VALUES (23440, 28, 1935, 0, 49, 273, 139);
INSERT INTO public.who_global_data VALUES (23441, 0, 0, 0, 0, 273, 211);
INSERT INTO public.who_global_data VALUES (23442, 0, 0, 0, 0, 273, 14);
INSERT INTO public.who_global_data VALUES (23443, 80, 5043, 4, 90, 273, 111);
INSERT INTO public.who_global_data VALUES (23444, 1297, 32556, 22, 478, 273, 207);
INSERT INTO public.who_global_data VALUES (23445, 1649, 334031, 56, 8778, 273, 66);
INSERT INTO public.who_global_data VALUES (23446, 0, 0, 0, 0, 273, 173);
INSERT INTO public.who_global_data VALUES (23447, 0, 695, 0, 6, 273, 145);
INSERT INTO public.who_global_data VALUES (23448, 0, 0, 0, 0, 273, 65);
INSERT INTO public.who_global_data VALUES (23449, 0, 9538, 0, 86, 273, 184);
INSERT INTO public.who_global_data VALUES (23450, 4768, 261034, 85, 4972, 273, 98);
INSERT INTO public.who_global_data VALUES (23451, 1129, 105133, 1, 443, 273, 104);
INSERT INTO public.who_global_data VALUES (23452, 0, 509, 0, 21, 273, 73);
INSERT INTO public.who_global_data VALUES (23453, 57828, 7583748, 918, 212229, 273, 8);
INSERT INTO public.who_global_data VALUES (23454, 0, 1324, 0, 20, 273, 227);
INSERT INTO public.who_global_data VALUES (23455, 25, 2251, 0, 49, 273, 75);
INSERT INTO public.who_global_data VALUES (23456, 332, 60894, 3, 503, 273, 45);
INSERT INTO public.who_global_data VALUES (23457, 0, 0, 0, 0, 273, 133);
INSERT INTO public.who_global_data VALUES (23458, 677, 81696, 6, 684, 273, 202);
INSERT INTO public.who_global_data VALUES (23459, 2, 1107, 0, 35, 273, 129);
INSERT INTO public.who_global_data VALUES (23460, 0, 0, 0, 0, 273, 36);
INSERT INTO public.who_global_data VALUES (23461, 0, 2055, 2, 596, 273, 51);
INSERT INTO public.who_global_data VALUES (23462, 76, 15415, 0, 336, 273, 206);
INSERT INTO public.who_global_data VALUES (23463, 0, 7994, 0, 229, 273, 5);
INSERT INTO public.who_global_data VALUES (23464, 10, 39789, 1, 1477, 259, 103);
INSERT INTO public.who_global_data VALUES (23465, 167, 15066, 2, 413, 259, 58);
INSERT INTO public.who_global_data VALUES (23466, 146, 52804, 6, 1789, 259, 195);
INSERT INTO public.who_global_data VALUES (23467, 0, 0, 0, 0, 259, 115);
INSERT INTO public.who_global_data VALUES (23468, 128, 2696, 1, 55, 259, 99);
INSERT INTO public.who_global_data VALUES (23469, 73, 6031, 4, 212, 259, 153);
INSERT INTO public.who_global_data VALUES (23470, 0, 3, 0, 0, 259, 93);
INSERT INTO public.who_global_data VALUES (23471, 3, 111, 0, 3, 259, 84);
INSERT INTO public.who_global_data VALUES (23472, 15454, 856369, 484, 22710, 259, 78);
INSERT INTO public.who_global_data VALUES (23473, 649, 55049, 6, 1011, 259, 170);
INSERT INTO public.who_global_data VALUES (23474, 17, 4150, 0, 31, 259, 32);
INSERT INTO public.who_global_data VALUES (23475, 23, 27229, 0, 897, 259, 155);
INSERT INTO public.who_global_data VALUES (23476, 1181, 53784, 4, 857, 259, 82);
INSERT INTO public.who_global_data VALUES (23477, 215, 41519, 2, 605, 259, 16);
INSERT INTO public.who_global_data VALUES (23478, 151, 4864, 0, 102, 259, 72);
INSERT INTO public.who_global_data VALUES (23479, 438, 74860, 7, 271, 259, 43);
INSERT INTO public.who_global_data VALUES (23480, 1278, 375870, 17, 5477, 259, 120);
INSERT INTO public.who_global_data VALUES (23481, 0, 203, 0, 7, 259, 213);
INSERT INTO public.who_global_data VALUES (23482, 489, 82471, 5, 885, 259, 31);
INSERT INTO public.who_global_data VALUES (23483, 7789, 167684, 19, 10177, 259, 204);
INSERT INTO public.who_global_data VALUES (23484, 63, 2373, 0, 34, 259, 152);
INSERT INTO public.who_global_data VALUES (23485, 0, 2411, 0, 41, 259, 144);
INSERT INTO public.who_global_data VALUES (23486, 2, 184, 0, 9, 259, 96);
INSERT INTO public.who_global_data VALUES (23487, 2, 306, 0, 0, 259, 47);
INSERT INTO public.who_global_data VALUES (23488, 263, 137969, 36, 8228, 259, 80);
INSERT INTO public.who_global_data VALUES (23489, 0, 130, 0, 2, 259, 159);
INSERT INTO public.who_global_data VALUES (23490, 390, 29915, 13, 919, 259, 27);
INSERT INTO public.who_global_data VALUES (23491, 0, 3219, 0, 18, 259, 146);
INSERT INTO public.who_global_data VALUES (23492, 27750, 5028444, 729, 148957, 259, 71);
INSERT INTO public.who_global_data VALUES (23493, 0, 71, 0, 1, 259, 210);
INSERT INTO public.who_global_data VALUES (23494, 0, 146, 0, 3, 259, 54);
INSERT INTO public.who_global_data VALUES (23495, 612, 23871, 7, 887, 259, 147);
INSERT INTO public.who_global_data VALUES (23496, 19, 2241, 1, 60, 259, 2);
INSERT INTO public.who_global_data VALUES (23497, 2, 517, 0, 1, 259, 105);
INSERT INTO public.who_global_data VALUES (23498, 92, 6809, 2, 73, 259, 53);
INSERT INTO public.who_global_data VALUES (23499, 1, 283, 0, 0, 259, 81);
INSERT INTO public.who_global_data VALUES (23500, 0, 21160, 0, 420, 259, 223);
INSERT INTO public.who_global_data VALUES (23501, 2436, 175559, 16, 9557, 259, 94);
INSERT INTO public.who_global_data VALUES (23502, 1, 214, 0, 1, 259, 154);
INSERT INTO public.who_global_data VALUES (23503, 1, 4854, 0, 62, 259, 83);
INSERT INTO public.who_global_data VALUES (23504, 12, 1274, 1, 90, 259, 194);
INSERT INTO public.who_global_data VALUES (23505, 1753, 477769, 53, 13220, 259, 136);
INSERT INTO public.who_global_data VALUES (23506, 26, 91278, 0, 4746, 259, 179);
INSERT INTO public.who_global_data VALUES (23507, 8496, 886179, 151, 27331, 259, 57);
INSERT INTO public.who_global_data VALUES (23508, 4, 491, 0, 7, 259, 35);
INSERT INTO public.who_global_data VALUES (23509, 0, 5118, 0, 90, 259, 228);
INSERT INTO public.who_global_data VALUES (23510, 0, 0, 0, 0, 259, 19);
INSERT INTO public.who_global_data VALUES (23511, 1331, 84828, 16, 1040, 259, 22);
INSERT INTO public.who_global_data VALUES (23512, 0, 19982, 0, 120, 259, 1);
INSERT INTO public.who_global_data VALUES (23513, 457, 19446, 3, 313, 259, 21);
INSERT INTO public.who_global_data VALUES (23514, 26, 5943, 0, 123, 259, 234);
INSERT INTO public.who_global_data VALUES (23515, 27, 532, 0, 1, 259, 91);
INSERT INTO public.who_global_data VALUES (23516, 33, 1951, 1, 25, 259, 137);
INSERT INTO public.who_global_data VALUES (23517, 8617, 109374, 36, 905, 259, 201);
INSERT INTO public.who_global_data VALUES (23518, 0, 0, 0, 0, 259, 171);
INSERT INTO public.who_global_data VALUES (23519, 13, 10834, 0, 276, 259, 92);
INSERT INTO public.who_global_data VALUES (23520, 482, 31638, 0, 665, 259, 112);
INSERT INTO public.who_global_data VALUES (23521, 0, 5423, 0, 61, 259, 62);
INSERT INTO public.who_global_data VALUES (23522, 0, 32, 0, 0, 259, 69);
INSERT INTO public.who_global_data VALUES (23523, 585, 117457, 2, 2165, 259, 220);
INSERT INTO public.who_global_data VALUES (23524, 0, 145045, 0, 12141, 259, 100);
INSERT INTO public.who_global_data VALUES (23525, 106, 104262, 12, 6029, 259, 187);
INSERT INTO public.who_global_data VALUES (23526, 109, 29951, 4, 881, 259, 63);
INSERT INTO public.who_global_data VALUES (23527, 0, 5062, 0, 83, 259, 28);
INSERT INTO public.who_global_data VALUES (23528, 0, 405, 0, 0, 259, 172);
INSERT INTO public.who_global_data VALUES (23529, 49, 3809, 1, 68, 259, 17);
INSERT INTO public.who_global_data VALUES (23530, 12, 5644, 0, 113, 259, 226);
INSERT INTO public.who_global_data VALUES (23531, 865, 82662, 9, 1271, 259, 236);
INSERT INTO public.who_global_data VALUES (23532, 0, 13, 0, 0, 259, 76);
INSERT INTO public.who_global_data VALUES (23533, 0, 477, 0, 0, 259, 30);
INSERT INTO public.who_global_data VALUES (23534, 0, 32, 0, 2, 259, 128);
INSERT INTO public.who_global_data VALUES (23535, 235, 11580, 0, 346, 259, 86);
INSERT INTO public.who_global_data VALUES (23536, 20120, 664693, 90, 32377, 259, 140);
INSERT INTO public.who_global_data VALUES (23537, 16, 10144, 0, 69, 259, 44);
INSERT INTO public.who_global_data VALUES (23538, 334, 2754, 0, 10, 259, 113);
INSERT INTO public.who_global_data VALUES (23539, 0, 8815, 0, 54, 259, 29);
INSERT INTO public.who_global_data VALUES (23540, 7, 3628, 0, 117, 259, 125);
INSERT INTO public.who_global_data VALUES (23541, 519, 11271, 6, 78, 259, 131);
INSERT INTO public.who_global_data VALUES (23542, 4721, 319381, 15, 9604, 259, 46);
INSERT INTO public.who_global_data VALUES (23543, 40, 46987, 0, 306, 259, 10);
INSERT INTO public.who_global_data VALUES (23544, 7, 452, 0, 0, 259, 205);
INSERT INTO public.who_global_data VALUES (23545, 391, 21772, 1, 431, 259, 50);
INSERT INTO public.who_global_data VALUES (23546, 1, 16, 0, 0, 259, 20);
INSERT INTO public.who_global_data VALUES (23547, 0, 24, 0, 0, 259, 13);
INSERT INTO public.who_global_data VALUES (23548, 0, 6319, 18, 95, 259, 148);
INSERT INTO public.who_global_data VALUES (23549, 55, 2989, 0, 58, 259, 230);
INSERT INTO public.who_global_data VALUES (23550, 455, 96935, 9, 3356, 259, 190);
INSERT INTO public.who_global_data VALUES (23551, 0, 258, 0, 13, 259, 188);
INSERT INTO public.who_global_data VALUES (23552, 53, 10954, 0, 68, 259, 123);
INSERT INTO public.who_global_data VALUES (23553, 0, 2362, 0, 39, 259, 9);
INSERT INTO public.who_global_data VALUES (23554, 37, 3329, 3, 98, 259, 102);
INSERT INTO public.who_global_data VALUES (23555, 0, 8854, 0, 230, 259, 34);
INSERT INTO public.who_global_data VALUES (23556, 0, 12, 0, 0, 259, 212);
INSERT INTO public.who_global_data VALUES (23557, 512, 81672, 11, 2477, 259, 122);
INSERT INTO public.who_global_data VALUES (23558, 1374, 36596, 20, 933, 259, 38);
INSERT INTO public.who_global_data VALUES (23559, 106, 3373, 0, 10, 259, 130);
INSERT INTO public.who_global_data VALUES (23560, 73272, 6979423, 926, 107416, 259, 37);
INSERT INTO public.who_global_data VALUES (23561, 4094, 324658, 97, 11677, 259, 231);
INSERT INTO public.who_global_data VALUES (23562, 4142, 492378, 210, 28098, 259, 107);
INSERT INTO public.who_global_data VALUES (23563, 3214, 397780, 52, 9735, 259, 101);
INSERT INTO public.who_global_data VALUES (23564, 617, 40703, 4, 1821, 259, 132);
INSERT INTO public.who_global_data VALUES (23565, 0, 345, 0, 24, 259, 176);
INSERT INTO public.who_global_data VALUES (23566, 3755, 286102, 47, 1896, 259, 200);
INSERT INTO public.who_global_data VALUES (23567, 5372, 343770, 28, 36111, 259, 169);
INSERT INTO public.who_global_data VALUES (23568, 90, 7363, 4, 132, 259, 225);
INSERT INTO public.who_global_data VALUES (23569, 594, 88233, 8, 1624, 259, 165);
INSERT INTO public.who_global_data VALUES (23570, 2, 443, 0, 32, 259, 233);
INSERT INTO public.who_global_data VALUES (23571, 1246, 22831, 22, 166, 259, 215);
INSERT INTO public.who_global_data VALUES (23572, 352, 143632, 0, 2106, 259, 177);
INSERT INTO public.who_global_data VALUES (23573, 442, 40620, 4, 755, 259, 183);
INSERT INTO public.who_global_data VALUES (23574, 0, 0, 0, 0, 259, 203);
INSERT INTO public.who_global_data VALUES (23575, 79, 16007, 3, 631, 259, 162);
INSERT INTO public.who_global_data VALUES (23576, 635, 110076, 7, 649, 259, 12);
INSERT INTO public.who_global_data VALUES (23577, 307, 48924, 5, 1082, 259, 24);
INSERT INTO public.who_global_data VALUES (23578, 0, 23, 0, 0, 259, 119);
INSERT INTO public.who_global_data VALUES (23579, 137, 2507, 0, 40, 259, 39);
INSERT INTO public.who_global_data VALUES (23580, 1426, 51170, 11, 450, 259, 26);
INSERT INTO public.who_global_data VALUES (23581, 0, 1767, 0, 40, 259, 59);
INSERT INTO public.who_global_data VALUES (23582, 0, 1360, 0, 82, 259, 77);
INSERT INTO public.who_global_data VALUES (23583, 318, 41686, 2, 623, 259, 134);
INSERT INTO public.who_global_data VALUES (23584, 2, 138, 0, 1, 259, 4);
INSERT INTO public.who_global_data VALUES (23585, 204, 5956, 0, 87, 259, 109);
INSERT INTO public.who_global_data VALUES (23586, 141, 9360, 1, 130, 259, 90);
INSERT INTO public.who_global_data VALUES (23587, 22, 16676, 2, 237, 259, 61);
INSERT INTO public.who_global_data VALUES (23588, 4, 5813, 0, 180, 259, 85);
INSERT INTO public.who_global_data VALUES (23589, 354, 14722, 6, 152, 259, 49);
INSERT INTO public.who_global_data VALUES (23590, 66, 10808, 0, 34, 259, 208);
INSERT INTO public.who_global_data VALUES (23591, 13, 3248, 0, 131, 259, 166);
INSERT INTO public.who_global_data VALUES (23592, 100, 3672, 0, 41, 259, 64);
INSERT INTO public.who_global_data VALUES (23593, 0, 0, 0, 0, 259, 199);
INSERT INTO public.who_global_data VALUES (23594, 0, 1851, 0, 22, 259, 114);
INSERT INTO public.who_global_data VALUES (23595, 0, 7523, 0, 161, 259, 60);
INSERT INTO public.who_global_data VALUES (23596, 0, 395, 0, 10, 259, 68);
INSERT INTO public.who_global_data VALUES (23597, 97, 3989, 1, 43, 259, 158);
INSERT INTO public.who_global_data VALUES (23598, 30468, 804488, 3013, 83096, 259, 52);
INSERT INTO public.who_global_data VALUES (23599, 0, 0, 0, 0, 259, 117);
INSERT INTO public.who_global_data VALUES (23600, 4, 236, 0, 2, 259, 126);
INSERT INTO public.who_global_data VALUES (23601, 0, 315, 0, 0, 259, 196);
INSERT INTO public.who_global_data VALUES (23602, 203, 13761, 4, 199, 259, 142);
INSERT INTO public.who_global_data VALUES (23603, 0, 13, 0, 1, 259, 185);
INSERT INTO public.who_global_data VALUES (23604, 3445, 146398, 44, 2530, 259, 138);
INSERT INTO public.who_global_data VALUES (23605, 103, 9742, 1, 69, 259, 181);
INSERT INTO public.who_global_data VALUES (23606, 1461, 23906, 31, 566, 259, 178);
INSERT INTO public.who_global_data VALUES (23607, 48, 11829, 0, 127, 259, 168);
INSERT INTO public.who_global_data VALUES (23608, 0, 0, 0, 0, 259, 160);
INSERT INTO public.who_global_data VALUES (23609, 2059, 100676, 10, 600, 259, 151);
INSERT INTO public.who_global_data VALUES (23610, 5963, 161459, 14, 6542, 259, 193);
INSERT INTO public.who_global_data VALUES (23611, 0, 27, 0, 0, 259, 18);
INSERT INTO public.who_global_data VALUES (23612, 4, 1514, 0, 25, 259, 40);
INSERT INTO public.who_global_data VALUES (23613, 0, 4225, 0, 153, 259, 218);
INSERT INTO public.who_global_data VALUES (23614, 0, 1200, 0, 69, 259, 191);
INSERT INTO public.who_global_data VALUES (23615, 151, 59992, 0, 1113, 259, 156);
INSERT INTO public.who_global_data VALUES (23616, 0, 0, 0, 0, 259, 135);
INSERT INTO public.who_global_data VALUES (23617, 386, 20163, 6, 781, 259, 55);
INSERT INTO public.who_global_data VALUES (23618, 0, 75, 0, 2, 259, 88);
INSERT INTO public.who_global_data VALUES (23619, 209, 15221, 0, 275, 259, 108);
INSERT INTO public.who_global_data VALUES (23620, 498, 54853, 9, 431, 259, 48);
INSERT INTO public.who_global_data VALUES (23621, 0, 104129, 0, 1009, 259, 3);
INSERT INTO public.who_global_data VALUES (23622, 0, 741, 0, 13, 259, 224);
INSERT INTO public.who_global_data VALUES (23623, 671, 318266, 6, 6558, 259, 110);
INSERT INTO public.who_global_data VALUES (23624, 0, 0, 0, 0, 259, 106);
INSERT INTO public.who_global_data VALUES (23625, 754, 118054, 15, 2463, 259, 89);
INSERT INTO public.who_global_data VALUES (23626, 1, 550, 0, 7, 259, 121);
INSERT INTO public.who_global_data VALUES (23627, 881, 47316, 23, 1012, 259, 163);
INSERT INTO public.who_global_data VALUES (23628, 2952, 838614, 89, 33098, 259, 70);
INSERT INTO public.who_global_data VALUES (23629, 2901, 334770, 83, 6152, 259, 174);
INSERT INTO public.who_global_data VALUES (23630, 0, 0, 0, 0, 259, 175);
INSERT INTO public.who_global_data VALUES (23631, 4739, 116338, 52, 2919, 259, 118);
INSERT INTO public.who_global_data VALUES (23632, 1394, 83928, 12, 2062, 259, 189);
INSERT INTO public.who_global_data VALUES (23633, 598, 52892, 5, 720, 259, 124);
INSERT INTO public.who_global_data VALUES (23634, 206, 127600, 1, 219, 259, 192);
INSERT INTO public.who_global_data VALUES (23635, 72, 24548, 2, 430, 259, 41);
INSERT INTO public.who_global_data VALUES (23636, 918, 60833, 18, 1442, 259, 95);
INSERT INTO public.who_global_data VALUES (23637, 106, 4491, 0, 16, 259, 74);
INSERT INTO public.who_global_data VALUES (23638, 3186, 148886, 52, 5299, 259, 11);
INSERT INTO public.who_global_data VALUES (23639, 12846, 1285084, 197, 22454, 259, 87);
INSERT INTO public.who_global_data VALUES (23640, 5, 4890, 0, 29, 259, 214);
INSERT INTO public.who_global_data VALUES (23641, 0, 5, 0, 0, 259, 116);
INSERT INTO public.who_global_data VALUES (23642, 0, 62, 0, 0, 259, 157);
INSERT INTO public.who_global_data VALUES (23643, 0, 0, 0, 0, 259, 182);
INSERT INTO public.who_global_data VALUES (23644, 0, 19, 0, 0, 259, 186);
INSERT INTO public.who_global_data VALUES (23645, 0, 28, 0, 0, 259, 127);
INSERT INTO public.who_global_data VALUES (23646, 0, 412, 0, 8, 259, 232);
INSERT INTO public.who_global_data VALUES (23647, 0, 12, 0, 0, 259, 33);
INSERT INTO public.who_global_data VALUES (23648, 0, 64, 0, 0, 259, 97);
INSERT INTO public.who_global_data VALUES (23649, 0, 0, 0, 0, 259, 42);
INSERT INTO public.who_global_data VALUES (23650, 14, 766, 0, 42, 259, 198);
INSERT INTO public.who_global_data VALUES (23651, 1, 922, 0, 15, 259, 216);
INSERT INTO public.who_global_data VALUES (23652, 407, 338539, 24, 4996, 259, 164);
INSERT INTO public.who_global_data VALUES (23653, 23, 15213, 0, 313, 259, 235);
INSERT INTO public.who_global_data VALUES (23654, 173, 34517, 1, 761, 259, 67);
INSERT INTO public.who_global_data VALUES (23655, 0, 147, 0, 0, 259, 15);
INSERT INTO public.who_global_data VALUES (23656, 2, 2295, 0, 72, 259, 180);
INSERT INTO public.who_global_data VALUES (23657, 10, 57859, 0, 27, 259, 237);
INSERT INTO public.who_global_data VALUES (23658, 0, 13, 0, 0, 259, 25);
INSERT INTO public.who_global_data VALUES (23659, 1, 699, 0, 22, 259, 209);
INSERT INTO public.who_global_data VALUES (23660, 1184, 16910, 0, 57, 259, 217);
INSERT INTO public.who_global_data VALUES (23661, 363, 7874, 2, 167, 259, 79);
INSERT INTO public.who_global_data VALUES (23662, 0, 1, 0, 0, 259, 143);
INSERT INTO public.who_global_data VALUES (23663, 0, 3745, 0, 99, 259, 229);
INSERT INTO public.who_global_data VALUES (23664, 1641, 688532, 139, 17547, 259, 141);
INSERT INTO public.who_global_data VALUES (23665, 0, 2761, 0, 54, 259, 197);
INSERT INTO public.who_global_data VALUES (23666, 13938, 896341, 129, 35040, 259, 221);
INSERT INTO public.who_global_data VALUES (23667, 35, 4523, 0, 13, 259, 150);
INSERT INTO public.who_global_data VALUES (23668, 9, 13682, 0, 836, 259, 56);
INSERT INTO public.who_global_data VALUES (23669, 25, 5004, 0, 106, 259, 167);
INSERT INTO public.who_global_data VALUES (23670, 834, 98625, 1, 5906, 259, 23);
INSERT INTO public.who_global_data VALUES (23671, 1485, 60230, 3, 1793, 259, 222);
INSERT INTO public.who_global_data VALUES (23672, 50, 4616, 3, 218, 259, 219);
INSERT INTO public.who_global_data VALUES (23673, 40, 10137, 1, 79, 259, 7);
INSERT INTO public.who_global_data VALUES (23674, 6, 3634, 0, 59, 259, 161);
INSERT INTO public.who_global_data VALUES (23675, 13864, 575683, 87, 42679, 259, 149);
INSERT INTO public.who_global_data VALUES (23676, 0, 28, 0, 0, 259, 6);
INSERT INTO public.who_global_data VALUES (23677, 0, 1907, 0, 49, 259, 139);
INSERT INTO public.who_global_data VALUES (23678, 0, 0, 0, 0, 259, 211);
INSERT INTO public.who_global_data VALUES (23679, 0, 0, 0, 0, 259, 14);
INSERT INTO public.who_global_data VALUES (23680, 76, 4963, 2, 86, 259, 111);
INSERT INTO public.who_global_data VALUES (23681, 3137, 31259, 47, 456, 259, 207);
INSERT INTO public.who_global_data VALUES (23682, 1629, 332382, 55, 8722, 259, 66);
INSERT INTO public.who_global_data VALUES (23683, 0, 0, 0, 0, 259, 173);
INSERT INTO public.who_global_data VALUES (23684, 0, 695, 0, 6, 259, 145);
INSERT INTO public.who_global_data VALUES (23685, 0, 0, 0, 0, 259, 65);
INSERT INTO public.who_global_data VALUES (23686, 96, 9538, 1, 86, 259, 184);
INSERT INTO public.who_global_data VALUES (23687, 5728, 256266, 108, 4887, 259, 98);
INSERT INTO public.who_global_data VALUES (23688, 1075, 104004, 4, 442, 259, 104);
INSERT INTO public.who_global_data VALUES (23689, 0, 509, 0, 21, 259, 73);
INSERT INTO public.who_global_data VALUES (23690, 54232, 7525920, 973, 211311, 259, 8);
INSERT INTO public.who_global_data VALUES (23691, 2, 1324, 0, 20, 259, 227);
INSERT INTO public.who_global_data VALUES (23692, 20, 2226, 0, 49, 259, 75);
INSERT INTO public.who_global_data VALUES (23693, 329, 60562, 3, 500, 259, 45);
INSERT INTO public.who_global_data VALUES (23694, 0, 0, 0, 0, 259, 133);
INSERT INTO public.who_global_data VALUES (23695, 615, 81019, 7, 678, 259, 202);
INSERT INTO public.who_global_data VALUES (23696, 5, 1105, 0, 35, 259, 129);
INSERT INTO public.who_global_data VALUES (23697, 0, 0, 0, 0, 259, 36);
INSERT INTO public.who_global_data VALUES (23698, 1, 2055, 0, 594, 259, 51);
INSERT INTO public.who_global_data VALUES (23699, 38, 15339, 1, 336, 259, 206);
INSERT INTO public.who_global_data VALUES (23700, 43, 7994, 0, 229, 259, 5);
INSERT INTO public.who_global_data VALUES (23701, 77, 39779, 2, 1476, 104, 103);
INSERT INTO public.who_global_data VALUES (23702, 169, 14899, 4, 411, 104, 58);
INSERT INTO public.who_global_data VALUES (23703, 138, 52658, 4, 1783, 104, 195);
INSERT INTO public.who_global_data VALUES (23704, 0, 0, 0, 0, 104, 115);
INSERT INTO public.who_global_data VALUES (23705, 0, 2568, 1, 54, 104, 99);
INSERT INTO public.who_global_data VALUES (23706, 95, 5958, 2, 208, 104, 153);
INSERT INTO public.who_global_data VALUES (23707, 0, 3, 0, 0, 104, 93);
INSERT INTO public.who_global_data VALUES (23708, 0, 108, 0, 3, 104, 84);
INSERT INTO public.who_global_data VALUES (23709, 16447, 840915, 399, 22226, 104, 78);
INSERT INTO public.who_global_data VALUES (23710, 614, 54400, 6, 1005, 104, 170);
INSERT INTO public.who_global_data VALUES (23711, 25, 4133, 0, 31, 104, 32);
INSERT INTO public.who_global_data VALUES (23712, 24, 27206, 0, 897, 104, 155);
INSERT INTO public.who_global_data VALUES (23713, 1221, 52603, 9, 853, 104, 82);
INSERT INTO public.who_global_data VALUES (23714, 191, 41304, 1, 603, 104, 16);
INSERT INTO public.who_global_data VALUES (23715, 81, 4713, 0, 102, 104, 72);
INSERT INTO public.who_global_data VALUES (23716, 490, 74422, 2, 264, 104, 43);
INSERT INTO public.who_global_data VALUES (23717, 1441, 374592, 20, 5460, 104, 120);
INSERT INTO public.who_global_data VALUES (23718, 0, 203, 0, 7, 104, 213);
INSERT INTO public.who_global_data VALUES (23719, 477, 81982, 6, 880, 104, 31);
INSERT INTO public.who_global_data VALUES (23720, 6588, 159895, 20, 10158, 104, 204);
INSERT INTO public.who_global_data VALUES (23721, 67, 2310, 0, 34, 104, 152);
INSERT INTO public.who_global_data VALUES (23722, 0, 2411, 0, 41, 104, 144);
INSERT INTO public.who_global_data VALUES (23723, 1, 182, 0, 9, 104, 96);
INSERT INTO public.who_global_data VALUES (23724, 0, 304, 0, 0, 104, 47);
INSERT INTO public.who_global_data VALUES (23725, 238, 137706, 36, 8192, 104, 80);
INSERT INTO public.who_global_data VALUES (23726, 1, 130, 0, 2, 104, 159);
INSERT INTO public.who_global_data VALUES (23727, 454, 29525, 5, 906, 104, 27);
INSERT INTO public.who_global_data VALUES (23728, 47, 3219, 2, 18, 104, 146);
INSERT INTO public.who_global_data VALUES (23729, 31553, 5000694, 734, 148228, 104, 71);
INSERT INTO public.who_global_data VALUES (23730, 0, 71, 0, 1, 104, 210);
INSERT INTO public.who_global_data VALUES (23731, 0, 146, 0, 3, 104, 54);
INSERT INTO public.who_global_data VALUES (23732, 516, 23259, 7, 880, 104, 147);
INSERT INTO public.who_global_data VALUES (23733, 25, 2222, 0, 59, 104, 2);
INSERT INTO public.who_global_data VALUES (23734, 0, 515, 0, 1, 104, 105);
INSERT INTO public.who_global_data VALUES (23735, 93, 6717, 0, 71, 104, 53);
INSERT INTO public.who_global_data VALUES (23736, 1, 282, 0, 0, 104, 81);
INSERT INTO public.who_global_data VALUES (23737, 0, 21160, 0, 420, 104, 223);
INSERT INTO public.who_global_data VALUES (23738, 1800, 173123, 11, 9541, 104, 94);
INSERT INTO public.who_global_data VALUES (23739, 0, 213, 0, 1, 104, 154);
INSERT INTO public.who_global_data VALUES (23740, 0, 4853, 0, 62, 104, 83);
INSERT INTO public.who_global_data VALUES (23741, 11, 1262, 0, 89, 104, 194);
INSERT INTO public.who_global_data VALUES (23742, 1576, 476016, 77, 13167, 104, 136);
INSERT INTO public.who_global_data VALUES (23743, 40, 91252, 0, 4746, 104, 179);
INSERT INTO public.who_global_data VALUES (23744, 7875, 877683, 163, 27180, 104, 57);
INSERT INTO public.who_global_data VALUES (23745, 0, 487, 0, 7, 104, 35);
INSERT INTO public.who_global_data VALUES (23746, 29, 5118, 1, 90, 104, 228);
INSERT INTO public.who_global_data VALUES (23747, 0, 0, 0, 0, 104, 19);
INSERT INTO public.who_global_data VALUES (23748, 1355, 83497, 20, 1024, 104, 22);
INSERT INTO public.who_global_data VALUES (23749, 79, 19982, 0, 120, 104, 1);
INSERT INTO public.who_global_data VALUES (23750, 542, 18989, 1, 310, 104, 21);
INSERT INTO public.who_global_data VALUES (23751, 19, 5917, 0, 123, 104, 234);
INSERT INTO public.who_global_data VALUES (23752, 29, 505, 0, 1, 104, 91);
INSERT INTO public.who_global_data VALUES (23753, 21, 1918, 0, 24, 104, 137);
INSERT INTO public.who_global_data VALUES (23754, 5397, 100757, 40, 869, 104, 201);
INSERT INTO public.who_global_data VALUES (23755, 0, 0, 0, 0, 104, 171);
INSERT INTO public.who_global_data VALUES (23756, 18, 10821, 0, 276, 104, 92);
INSERT INTO public.who_global_data VALUES (23757, 446, 31156, 2, 665, 104, 112);
INSERT INTO public.who_global_data VALUES (23758, 0, 5423, 0, 61, 104, 62);
INSERT INTO public.who_global_data VALUES (23759, 1, 32, 0, 0, 104, 69);
INSERT INTO public.who_global_data VALUES (23760, 724, 116872, 4, 2163, 104, 220);
INSERT INTO public.who_global_data VALUES (23761, 1514, 145045, 398, 12141, 104, 100);
INSERT INTO public.who_global_data VALUES (23762, 121, 104156, 7, 6017, 104, 187);
INSERT INTO public.who_global_data VALUES (23763, 105, 29842, 4, 877, 104, 63);
INSERT INTO public.who_global_data VALUES (23764, 10, 5062, 0, 83, 104, 28);
INSERT INTO public.who_global_data VALUES (23765, 7, 405, 0, 0, 104, 172);
INSERT INTO public.who_global_data VALUES (23766, 45, 3760, 0, 67, 104, 17);
INSERT INTO public.who_global_data VALUES (23767, 15, 5632, 0, 113, 104, 226);
INSERT INTO public.who_global_data VALUES (23768, 902, 81797, 7, 1262, 104, 236);
INSERT INTO public.who_global_data VALUES (23769, 0, 13, 0, 0, 104, 76);
INSERT INTO public.who_global_data VALUES (23770, 1, 477, 0, 0, 104, 30);
INSERT INTO public.who_global_data VALUES (23771, 0, 32, 0, 2, 104, 128);
INSERT INTO public.who_global_data VALUES (23772, 296, 11345, 0, 346, 104, 86);
INSERT INTO public.who_global_data VALUES (23773, 18104, 644573, 76, 32287, 104, 140);
INSERT INTO public.who_global_data VALUES (23774, 25, 10128, 0, 69, 104, 44);
INSERT INTO public.who_global_data VALUES (23775, 0, 2420, 0, 10, 104, 113);
INSERT INTO public.who_global_data VALUES (23776, 0, 8815, 0, 54, 104, 29);
INSERT INTO public.who_global_data VALUES (23777, 8, 3621, 0, 117, 104, 125);
INSERT INTO public.who_global_data VALUES (23778, 527, 10752, 6, 72, 104, 131);
INSERT INTO public.who_global_data VALUES (23779, 4516, 314660, 11, 9589, 104, 46);
INSERT INTO public.who_global_data VALUES (23780, 118, 46947, 3, 306, 104, 10);
INSERT INTO public.who_global_data VALUES (23781, 8, 445, 0, 0, 104, 205);
INSERT INTO public.who_global_data VALUES (23782, 434, 21381, 6, 430, 104, 50);
INSERT INTO public.who_global_data VALUES (23783, 1, 15, 0, 0, 104, 20);
INSERT INTO public.who_global_data VALUES (23784, 0, 24, 0, 0, 104, 13);
INSERT INTO public.who_global_data VALUES (23785, 0, 6319, 0, 77, 104, 148);
INSERT INTO public.who_global_data VALUES (23786, 66, 2934, 1, 58, 104, 230);
INSERT INTO public.who_global_data VALUES (23787, 776, 96480, 12, 3347, 104, 190);
INSERT INTO public.who_global_data VALUES (23788, 1, 258, 0, 13, 104, 188);
INSERT INTO public.who_global_data VALUES (23789, 38, 10901, 0, 68, 104, 123);
INSERT INTO public.who_global_data VALUES (23790, 0, 2362, 0, 39, 104, 9);
INSERT INTO public.who_global_data VALUES (23791, 104, 3292, 3, 95, 104, 102);
INSERT INTO public.who_global_data VALUES (23792, 16, 8854, 1, 230, 104, 34);
INSERT INTO public.who_global_data VALUES (23793, 0, 12, 0, 0, 104, 212);
INSERT INTO public.who_global_data VALUES (23794, 498, 81160, 19, 2466, 104, 122);
INSERT INTO public.who_global_data VALUES (23795, 1176, 35222, 15, 913, 104, 38);
INSERT INTO public.who_global_data VALUES (23796, 95, 3267, 0, 10, 104, 130);
INSERT INTO public.who_global_data VALUES (23797, 70496, 6906151, 964, 106490, 104, 37);
INSERT INTO public.who_global_data VALUES (23798, 4850, 320564, 108, 11580, 104, 231);
INSERT INTO public.who_global_data VALUES (23799, 4392, 488236, 230, 27888, 104, 107);
INSERT INTO public.who_global_data VALUES (23800, 3522, 394566, 79, 9683, 104, 101);
INSERT INTO public.who_global_data VALUES (23801, 502, 40086, 1, 1817, 104, 132);
INSERT INTO public.who_global_data VALUES (23802, 0, 345, 0, 24, 104, 176);
INSERT INTO public.who_global_data VALUES (23803, 4165, 282347, 26, 1849, 104, 200);
INSERT INTO public.who_global_data VALUES (23804, 4458, 338398, 22, 36083, 104, 169);
INSERT INTO public.who_global_data VALUES (23805, 82, 7273, 2, 128, 104, 225);
INSERT INTO public.who_global_data VALUES (23806, 619, 87639, 3, 1616, 104, 165);
INSERT INTO public.who_global_data VALUES (23807, 3, 441, 0, 32, 104, 233);
INSERT INTO public.who_global_data VALUES (23808, 1317, 21585, 13, 144, 104, 215);
INSERT INTO public.who_global_data VALUES (23809, 335, 143280, 0, 2106, 104, 177);
INSERT INTO public.who_global_data VALUES (23810, 271, 40178, 3, 751, 104, 183);
INSERT INTO public.who_global_data VALUES (23811, 0, 0, 0, 0, 104, 203);
INSERT INTO public.who_global_data VALUES (23812, 33, 15928, 0, 628, 104, 162);
INSERT INTO public.who_global_data VALUES (23813, 698, 109441, 3, 642, 104, 12);
INSERT INTO public.who_global_data VALUES (23814, 275, 48617, 4, 1077, 104, 24);
INSERT INTO public.who_global_data VALUES (23815, 0, 23, 0, 0, 104, 119);
INSERT INTO public.who_global_data VALUES (23816, 109, 2370, 0, 40, 104, 39);
INSERT INTO public.who_global_data VALUES (23817, 1367, 49744, 6, 439, 104, 26);
INSERT INTO public.who_global_data VALUES (23818, 84, 1767, 1, 40, 104, 59);
INSERT INTO public.who_global_data VALUES (23819, 6, 1360, 0, 82, 104, 77);
INSERT INTO public.who_global_data VALUES (23820, 1076, 41368, 5, 621, 104, 134);
INSERT INTO public.who_global_data VALUES (23821, 6, 136, 0, 1, 104, 4);
INSERT INTO public.who_global_data VALUES (23822, 133, 5752, 1, 87, 104, 109);
INSERT INTO public.who_global_data VALUES (23823, 100, 9219, 1, 129, 104, 90);
INSERT INTO public.who_global_data VALUES (23824, 21, 16654, 0, 235, 104, 61);
INSERT INTO public.who_global_data VALUES (23825, 6, 5809, 0, 180, 104, 85);
INSERT INTO public.who_global_data VALUES (23826, 375, 14368, 5, 146, 104, 49);
INSERT INTO public.who_global_data VALUES (23827, 86, 10742, 0, 34, 104, 208);
INSERT INTO public.who_global_data VALUES (23828, 25, 3235, 0, 131, 104, 166);
INSERT INTO public.who_global_data VALUES (23829, 75, 3572, 0, 41, 104, 64);
INSERT INTO public.who_global_data VALUES (23830, 0, 0, 0, 0, 104, 199);
INSERT INTO public.who_global_data VALUES (23831, 0, 1851, 0, 22, 104, 114);
INSERT INTO public.who_global_data VALUES (23832, 0, 7523, 0, 161, 104, 60);
INSERT INTO public.who_global_data VALUES (23833, 0, 395, 0, 10, 104, 68);
INSERT INTO public.who_global_data VALUES (23834, 0, 3892, 0, 42, 104, 158);
INSERT INTO public.who_global_data VALUES (23835, 4462, 774020, 369, 80083, 104, 52);
INSERT INTO public.who_global_data VALUES (23836, 0, 0, 0, 0, 104, 117);
INSERT INTO public.who_global_data VALUES (23837, 2, 232, 0, 2, 104, 126);
INSERT INTO public.who_global_data VALUES (23838, 0, 315, 0, 0, 104, 196);
INSERT INTO public.who_global_data VALUES (23839, 362, 13558, 3, 195, 104, 142);
INSERT INTO public.who_global_data VALUES (23840, 0, 13, 0, 1, 104, 185);
INSERT INTO public.who_global_data VALUES (23841, 2929, 142953, 47, 2486, 104, 138);
INSERT INTO public.who_global_data VALUES (23842, 145, 9639, 0, 68, 104, 181);
INSERT INTO public.who_global_data VALUES (23843, 1012, 22445, 25, 535, 104, 178);
INSERT INTO public.who_global_data VALUES (23844, 67, 11781, 1, 127, 104, 168);
INSERT INTO public.who_global_data VALUES (23845, 0, 0, 0, 0, 104, 160);
INSERT INTO public.who_global_data VALUES (23846, 4364, 98617, 12, 590, 104, 151);
INSERT INTO public.who_global_data VALUES (23847, 5796, 155496, 12, 6528, 104, 193);
INSERT INTO public.who_global_data VALUES (23848, 0, 27, 0, 0, 104, 18);
INSERT INTO public.who_global_data VALUES (23849, 2, 1510, 0, 25, 104, 40);
INSERT INTO public.who_global_data VALUES (23850, 0, 4225, 0, 153, 104, 218);
INSERT INTO public.who_global_data VALUES (23851, 0, 1200, 0, 69, 104, 191);
INSERT INTO public.who_global_data VALUES (23852, 103, 59841, 0, 1113, 104, 156);
INSERT INTO public.who_global_data VALUES (23853, 0, 0, 0, 0, 104, 135);
INSERT INTO public.who_global_data VALUES (23854, 364, 19777, 3, 775, 104, 55);
INSERT INTO public.who_global_data VALUES (23855, 0, 75, 0, 2, 104, 88);
INSERT INTO public.who_global_data VALUES (23856, 228, 15012, 0, 275, 104, 108);
INSERT INTO public.who_global_data VALUES (23857, 416, 54355, 4, 422, 104, 48);
INSERT INTO public.who_global_data VALUES (23858, 664, 104129, 9, 1009, 104, 3);
INSERT INTO public.who_global_data VALUES (23859, 0, 741, 0, 13, 104, 224);
INSERT INTO public.who_global_data VALUES (23860, 661, 317595, 8, 6552, 104, 110);
INSERT INTO public.who_global_data VALUES (23861, 0, 0, 0, 0, 104, 106);
INSERT INTO public.who_global_data VALUES (23862, 698, 117300, 8, 2448, 104, 89);
INSERT INTO public.who_global_data VALUES (23863, 8, 549, 0, 7, 104, 121);
INSERT INTO public.who_global_data VALUES (23864, 788, 46435, 23, 989, 104, 163);
INSERT INTO public.who_global_data VALUES (23865, 2733, 835662, 95, 33009, 104, 70);
INSERT INTO public.who_global_data VALUES (23866, 2232, 331869, 144, 6069, 104, 174);
INSERT INTO public.who_global_data VALUES (23867, 0, 0, 0, 0, 104, 175);
INSERT INTO public.who_global_data VALUES (23868, 4280, 111599, 75, 2867, 104, 118);
INSERT INTO public.who_global_data VALUES (23869, 1278, 82534, 10, 2050, 104, 189);
INSERT INTO public.who_global_data VALUES (23870, 526, 52294, 10, 715, 104, 124);
INSERT INTO public.who_global_data VALUES (23871, 213, 127394, 0, 218, 104, 192);
INSERT INTO public.who_global_data VALUES (23872, 54, 24476, 1, 428, 104, 41);
INSERT INTO public.who_global_data VALUES (23873, 1121, 59915, 18, 1424, 104, 95);
INSERT INTO public.who_global_data VALUES (23874, 0, 4385, 0, 16, 104, 74);
INSERT INTO public.who_global_data VALUES (23875, 3130, 145700, 44, 5247, 104, 11);
INSERT INTO public.who_global_data VALUES (23876, 12126, 1272238, 201, 22257, 104, 87);
INSERT INTO public.who_global_data VALUES (23877, 2, 4885, 0, 29, 104, 214);
INSERT INTO public.who_global_data VALUES (23878, 0, 5, 0, 0, 104, 116);
INSERT INTO public.who_global_data VALUES (23879, 0, 62, 0, 0, 104, 157);
INSERT INTO public.who_global_data VALUES (23880, 0, 0, 0, 0, 104, 182);
INSERT INTO public.who_global_data VALUES (23881, 0, 19, 0, 0, 104, 186);
INSERT INTO public.who_global_data VALUES (23882, 0, 28, 0, 0, 104, 127);
INSERT INTO public.who_global_data VALUES (23883, 0, 412, 0, 8, 104, 232);
INSERT INTO public.who_global_data VALUES (23884, 0, 12, 0, 0, 104, 33);
INSERT INTO public.who_global_data VALUES (23885, 0, 64, 0, 0, 104, 97);
INSERT INTO public.who_global_data VALUES (23886, 0, 0, 0, 0, 104, 42);
INSERT INTO public.who_global_data VALUES (23887, 0, 752, 0, 42, 104, 198);
INSERT INTO public.who_global_data VALUES (23888, 7, 921, 0, 15, 104, 216);
INSERT INTO public.who_global_data VALUES (23889, 421, 338132, 25, 4972, 104, 164);
INSERT INTO public.who_global_data VALUES (23890, 49, 15190, 1, 313, 104, 235);
INSERT INTO public.who_global_data VALUES (23891, 151, 34344, 2, 760, 104, 67);
INSERT INTO public.who_global_data VALUES (23892, 0, 147, 0, 0, 104, 15);
INSERT INTO public.who_global_data VALUES (23893, 6, 2293, 0, 72, 104, 180);
INSERT INTO public.who_global_data VALUES (23894, 9, 57849, 0, 27, 104, 237);
INSERT INTO public.who_global_data VALUES (23895, 0, 13, 0, 0, 104, 25);
INSERT INTO public.who_global_data VALUES (23896, 9, 698, 0, 22, 104, 209);
INSERT INTO public.who_global_data VALUES (23897, 1037, 15726, 2, 57, 104, 217);
INSERT INTO public.who_global_data VALUES (23898, 388, 7511, 1, 165, 104, 79);
INSERT INTO public.who_global_data VALUES (23899, 0, 1, 0, 0, 104, 143);
INSERT INTO public.who_global_data VALUES (23900, 0, 3745, 0, 99, 104, 229);
INSERT INTO public.who_global_data VALUES (23901, 3649, 686891, 305, 17408, 104, 141);
INSERT INTO public.who_global_data VALUES (23902, 12, 2761, 1, 54, 104, 197);
INSERT INTO public.who_global_data VALUES (23903, 12384, 882403, 134, 34911, 104, 221);
INSERT INTO public.who_global_data VALUES (23904, 29, 4488, 0, 13, 104, 150);
INSERT INTO public.who_global_data VALUES (23905, 3, 13673, 0, 836, 104, 56);
INSERT INTO public.who_global_data VALUES (23906, 14, 4979, 0, 106, 104, 167);
INSERT INTO public.who_global_data VALUES (23907, 831, 97791, 3, 5905, 104, 23);
INSERT INTO public.who_global_data VALUES (23908, 1169, 58745, 2, 1790, 104, 222);
INSERT INTO public.who_global_data VALUES (23909, 62, 4566, 3, 215, 104, 219);
INSERT INTO public.who_global_data VALUES (23910, 42, 10097, 0, 78, 104, 7);
INSERT INTO public.who_global_data VALUES (23911, 6, 3628, 0, 59, 104, 161);
INSERT INTO public.who_global_data VALUES (23912, 17540, 561819, 77, 42592, 104, 149);
INSERT INTO public.who_global_data VALUES (23913, 0, 28, 0, 0, 104, 6);
INSERT INTO public.who_global_data VALUES (23914, 9, 1907, 0, 49, 104, 139);
INSERT INTO public.who_global_data VALUES (23915, 0, 0, 0, 0, 104, 211);
INSERT INTO public.who_global_data VALUES (23916, 0, 0, 0, 0, 104, 14);
INSERT INTO public.who_global_data VALUES (23917, 11, 4887, 0, 84, 104, 111);
INSERT INTO public.who_global_data VALUES (23918, 0, 28122, 0, 409, 104, 207);
INSERT INTO public.who_global_data VALUES (23919, 1615, 330753, 58, 8667, 104, 66);
INSERT INTO public.who_global_data VALUES (23920, 0, 0, 0, 0, 104, 173);
INSERT INTO public.who_global_data VALUES (23921, 0, 695, 0, 6, 104, 145);
INSERT INTO public.who_global_data VALUES (23922, 0, 0, 0, 0, 104, 65);
INSERT INTO public.who_global_data VALUES (23923, 182, 9442, 0, 85, 104, 184);
INSERT INTO public.who_global_data VALUES (23924, 5804, 250538, 89, 4779, 104, 98);
INSERT INTO public.who_global_data VALUES (23925, 1089, 102929, 2, 438, 104, 104);
INSERT INTO public.who_global_data VALUES (23926, 0, 509, 0, 21, 104, 73);
INSERT INTO public.who_global_data VALUES (23927, 52458, 7471688, 888, 210338, 104, 8);
INSERT INTO public.who_global_data VALUES (23928, 1, 1322, 0, 20, 104, 227);
INSERT INTO public.who_global_data VALUES (23929, 29, 2206, 0, 49, 104, 75);
INSERT INTO public.who_global_data VALUES (23930, 328, 60233, 3, 497, 104, 45);
INSERT INTO public.who_global_data VALUES (23931, 0, 0, 0, 0, 104, 133);
INSERT INTO public.who_global_data VALUES (23932, 608, 80404, 6, 671, 104, 202);
INSERT INTO public.who_global_data VALUES (23933, 1, 1100, 0, 35, 104, 129);
INSERT INTO public.who_global_data VALUES (23934, 0, 0, 0, 0, 104, 36);
INSERT INTO public.who_global_data VALUES (23935, 1, 2054, 0, 594, 104, 51);
INSERT INTO public.who_global_data VALUES (23936, 77, 15301, 0, 335, 104, 206);
INSERT INTO public.who_global_data VALUES (23937, 32, 7951, 0, 229, 104, 5);
INSERT INTO public.who_global_data VALUES (23938, 68, 39702, 1, 1474, 92, 103);
INSERT INTO public.who_global_data VALUES (23939, 162, 14730, 4, 407, 92, 58);
INSERT INTO public.who_global_data VALUES (23940, 121, 52520, 6, 1779, 92, 195);
INSERT INTO public.who_global_data VALUES (23941, 0, 0, 0, 0, 92, 115);
INSERT INTO public.who_global_data VALUES (23942, 198, 2568, 0, 53, 92, 99);
INSERT INTO public.who_global_data VALUES (23943, 333, 5863, 14, 206, 92, 153);
INSERT INTO public.who_global_data VALUES (23944, 0, 3, 0, 0, 92, 93);
INSERT INTO public.who_global_data VALUES (23945, 1, 108, 0, 3, 92, 84);
INSERT INTO public.who_global_data VALUES (23946, 14740, 824468, 359, 21827, 92, 78);
INSERT INTO public.who_global_data VALUES (23947, 718, 53786, 9, 999, 92, 170);
INSERT INTO public.who_global_data VALUES (23948, 14, 4108, 0, 31, 92, 32);
INSERT INTO public.who_global_data VALUES (23949, 8, 27182, 2, 897, 92, 155);
INSERT INTO public.who_global_data VALUES (23950, 947, 51382, 4, 844, 92, 82);
INSERT INTO public.who_global_data VALUES (23951, 182, 41113, 2, 602, 92, 16);
INSERT INTO public.who_global_data VALUES (23952, 73, 4632, 2, 102, 92, 72);
INSERT INTO public.who_global_data VALUES (23953, 456, 73932, 0, 262, 92, 43);
INSERT INTO public.who_global_data VALUES (23954, 1520, 373151, 35, 5440, 92, 120);
INSERT INTO public.who_global_data VALUES (23955, 3, 203, 0, 7, 92, 213);
INSERT INTO public.who_global_data VALUES (23956, 415, 81505, 6, 874, 92, 31);
INSERT INTO public.who_global_data VALUES (23957, 6803, 153307, 20, 10138, 92, 204);
INSERT INTO public.who_global_data VALUES (23958, 39, 2243, 4, 34, 92, 152);
INSERT INTO public.who_global_data VALUES (23959, 0, 2411, 0, 41, 92, 144);
INSERT INTO public.who_global_data VALUES (23960, 0, 181, 0, 9, 92, 96);
INSERT INTO public.who_global_data VALUES (23961, 4, 304, 0, 0, 92, 47);
INSERT INTO public.who_global_data VALUES (23962, 361, 137468, 27, 8156, 92, 80);
INSERT INTO public.who_global_data VALUES (23963, 2, 129, 0, 2, 92, 159);
INSERT INTO public.who_global_data VALUES (23964, 364, 29071, 5, 901, 92, 27);
INSERT INTO public.who_global_data VALUES (23965, 0, 3172, 0, 16, 92, 146);
INSERT INTO public.who_global_data VALUES (23966, 41906, 4969141, 819, 147494, 92, 71);
INSERT INTO public.who_global_data VALUES (23967, 0, 71, 0, 1, 92, 210);
INSERT INTO public.who_global_data VALUES (23968, 0, 146, 0, 3, 92, 54);
INSERT INTO public.who_global_data VALUES (23969, 437, 22743, 11, 873, 92, 147);
INSERT INTO public.who_global_data VALUES (23970, 30, 2197, 0, 59, 92, 2);
INSERT INTO public.who_global_data VALUES (23971, 0, 515, 0, 1, 92, 105);
INSERT INTO public.who_global_data VALUES (23972, 106, 6624, 2, 71, 92, 53);
INSERT INTO public.who_global_data VALUES (23973, 1, 281, 0, 0, 92, 81);
INSERT INTO public.who_global_data VALUES (23974, 236, 21160, 0, 420, 92, 223);
INSERT INTO public.who_global_data VALUES (23975, 2363, 171323, 26, 9530, 92, 94);
INSERT INTO public.who_global_data VALUES (23976, 0, 213, 0, 1, 92, 154);
INSERT INTO public.who_global_data VALUES (23977, 0, 4853, 0, 62, 92, 83);
INSERT INTO public.who_global_data VALUES (23978, 13, 1251, 1, 89, 92, 194);
INSERT INTO public.who_global_data VALUES (23979, 1134, 474440, 20, 13090, 92, 136);
INSERT INTO public.who_global_data VALUES (23980, 24, 91212, 0, 4746, 92, 179);
INSERT INTO public.who_global_data VALUES (23981, 7650, 869808, 173, 27017, 92, 57);
INSERT INTO public.who_global_data VALUES (23982, 0, 487, 0, 7, 92, 35);
INSERT INTO public.who_global_data VALUES (23983, 0, 5089, 0, 89, 92, 228);
INSERT INTO public.who_global_data VALUES (23984, 0, 0, 0, 0, 92, 19);
INSERT INTO public.who_global_data VALUES (23985, 1013, 82142, 17, 1004, 92, 22);
INSERT INTO public.who_global_data VALUES (23986, 18, 19903, 0, 120, 92, 1);
INSERT INTO public.who_global_data VALUES (23987, 363, 18447, 5, 309, 92, 21);
INSERT INTO public.who_global_data VALUES (23988, 15, 5898, 0, 123, 92, 234);
INSERT INTO public.who_global_data VALUES (23989, 14, 476, 0, 1, 92, 91);
INSERT INTO public.who_global_data VALUES (23990, 21, 1897, 1, 24, 92, 137);
INSERT INTO public.who_global_data VALUES (23991, 5338, 95360, 35, 829, 92, 201);
INSERT INTO public.who_global_data VALUES (23992, 0, 0, 0, 0, 92, 171);
INSERT INTO public.who_global_data VALUES (23993, 15, 10803, 2, 276, 92, 92);
INSERT INTO public.who_global_data VALUES (23994, 331, 30710, 0, 663, 92, 112);
INSERT INTO public.who_global_data VALUES (23995, 0, 5423, 0, 61, 92, 62);
INSERT INTO public.who_global_data VALUES (23996, 0, 31, 0, 0, 92, 69);
INSERT INTO public.who_global_data VALUES (23997, 777, 116148, 10, 2159, 92, 220);
INSERT INTO public.who_global_data VALUES (23998, 1475, 143531, 41, 11743, 92, 100);
INSERT INTO public.who_global_data VALUES (23999, 133, 104035, 9, 6010, 92, 187);
INSERT INTO public.who_global_data VALUES (24000, 103, 29737, 4, 873, 92, 63);
INSERT INTO public.who_global_data VALUES (24001, 0, 5052, 0, 83, 92, 28);
INSERT INTO public.who_global_data VALUES (24002, 0, 398, 0, 0, 92, 172);
INSERT INTO public.who_global_data VALUES (24003, 56, 3715, 0, 67, 92, 17);
INSERT INTO public.who_global_data VALUES (24004, 19, 5617, 1, 113, 92, 226);
INSERT INTO public.who_global_data VALUES (24005, 892, 80895, 17, 1255, 92, 236);
INSERT INTO public.who_global_data VALUES (24006, 0, 13, 0, 0, 92, 76);
INSERT INTO public.who_global_data VALUES (24007, 1, 476, 0, 0, 92, 30);
INSERT INTO public.who_global_data VALUES (24008, 0, 32, 0, 2, 92, 128);
INSERT INTO public.who_global_data VALUES (24009, 120, 11049, 0, 346, 92, 86);
INSERT INTO public.who_global_data VALUES (24010, 17932, 626469, 77, 32211, 92, 140);
INSERT INTO public.who_global_data VALUES (24011, 33, 10103, 0, 69, 92, 44);
INSERT INTO public.who_global_data VALUES (24012, 130, 2420, 1, 10, 92, 113);
INSERT INTO public.who_global_data VALUES (24013, 7, 8815, 0, 54, 92, 29);
INSERT INTO public.who_global_data VALUES (24014, 0, 3613, 0, 117, 92, 125);
INSERT INTO public.who_global_data VALUES (24015, 472, 10225, 4, 66, 92, 131);
INSERT INTO public.who_global_data VALUES (24016, 4058, 310144, 16, 9578, 92, 46);
INSERT INTO public.who_global_data VALUES (24017, 0, 46829, 0, 303, 92, 10);
INSERT INTO public.who_global_data VALUES (24018, 5, 437, 0, 0, 92, 205);
INSERT INTO public.who_global_data VALUES (24019, 406, 20947, 4, 424, 92, 50);
INSERT INTO public.who_global_data VALUES (24020, 0, 14, 0, 0, 92, 20);
INSERT INTO public.who_global_data VALUES (24021, 0, 24, 0, 0, 92, 13);
INSERT INTO public.who_global_data VALUES (24022, 416, 6319, 2, 77, 92, 148);
INSERT INTO public.who_global_data VALUES (24023, 50, 2868, 2, 57, 92, 230);
INSERT INTO public.who_global_data VALUES (24024, 834, 95704, 25, 3335, 92, 190);
INSERT INTO public.who_global_data VALUES (24025, 0, 257, 0, 13, 92, 188);
INSERT INTO public.who_global_data VALUES (24026, 0, 10863, 0, 68, 92, 123);
INSERT INTO public.who_global_data VALUES (24027, 0, 2362, 0, 39, 92, 9);
INSERT INTO public.who_global_data VALUES (24028, 0, 3188, 2, 92, 92, 102);
INSERT INTO public.who_global_data VALUES (24029, 19, 8838, 0, 229, 92, 34);
INSERT INTO public.who_global_data VALUES (24030, 0, 12, 0, 0, 92, 212);
INSERT INTO public.who_global_data VALUES (24031, 642, 80662, 14, 2447, 92, 122);
INSERT INTO public.who_global_data VALUES (24032, 932, 34046, 21, 898, 92, 38);
INSERT INTO public.who_global_data VALUES (24033, 91, 3172, 0, 10, 92, 130);
INSERT INTO public.who_global_data VALUES (24034, 78524, 6835655, 971, 105526, 92, 37);
INSERT INTO public.who_global_data VALUES (24035, 4538, 315714, 98, 11472, 92, 231);
INSERT INTO public.who_global_data VALUES (24036, 4019, 483844, 239, 27658, 92, 107);
INSERT INTO public.who_global_data VALUES (24037, 3923, 391044, 73, 9604, 92, 101);
INSERT INTO public.who_global_data VALUES (24038, 609, 39584, 5, 1816, 92, 132);
INSERT INTO public.who_global_data VALUES (24039, 1, 345, 0, 24, 92, 176);
INSERT INTO public.who_global_data VALUES (24040, 4724, 278182, 45, 1823, 92, 200);
INSERT INTO public.who_global_data VALUES (24041, 3677, 333940, 31, 36061, 92, 169);
INSERT INTO public.who_global_data VALUES (24042, 82, 7191, 3, 126, 92, 225);
INSERT INTO public.who_global_data VALUES (24043, 477, 87020, 8, 1613, 92, 165);
INSERT INTO public.who_global_data VALUES (24044, 7, 438, 0, 32, 92, 233);
INSERT INTO public.who_global_data VALUES (24045, 1199, 20268, 9, 131, 92, 215);
INSERT INTO public.who_global_data VALUES (24046, 348, 142945, 0, 2106, 92, 177);
INSERT INTO public.who_global_data VALUES (24047, 321, 39907, 5, 748, 92, 183);
INSERT INTO public.who_global_data VALUES (24048, 0, 0, 0, 0, 92, 203);
INSERT INTO public.who_global_data VALUES (24049, 49, 15895, 3, 628, 92, 162);
INSERT INTO public.who_global_data VALUES (24050, 475, 108743, 7, 639, 92, 12);
INSERT INTO public.who_global_data VALUES (24051, 245, 48342, 4, 1073, 92, 24);
INSERT INTO public.who_global_data VALUES (24052, 0, 23, 0, 0, 92, 119);
INSERT INTO public.who_global_data VALUES (24053, 67, 2261, 1, 40, 92, 39);
INSERT INTO public.who_global_data VALUES (24054, 1459, 48377, 9, 433, 92, 26);
INSERT INTO public.who_global_data VALUES (24055, 44, 1683, 1, 39, 92, 59);
INSERT INTO public.who_global_data VALUES (24056, 0, 1354, 0, 82, 92, 77);
INSERT INTO public.who_global_data VALUES (24057, 779, 40292, 8, 616, 92, 134);
INSERT INTO public.who_global_data VALUES (24058, 0, 130, 0, 1, 92, 4);
INSERT INTO public.who_global_data VALUES (24059, 142, 5619, 1, 86, 92, 109);
INSERT INTO public.who_global_data VALUES (24060, 140, 9119, 0, 128, 92, 90);
INSERT INTO public.who_global_data VALUES (24061, 63, 16633, 2, 235, 92, 61);
INSERT INTO public.who_global_data VALUES (24062, 7, 5803, 0, 180, 92, 85);
INSERT INTO public.who_global_data VALUES (24063, 489, 13993, 0, 141, 92, 49);
INSERT INTO public.who_global_data VALUES (24064, 35, 10656, 0, 34, 92, 208);
INSERT INTO public.who_global_data VALUES (24065, 15, 3210, 0, 131, 92, 166);
INSERT INTO public.who_global_data VALUES (24066, 64, 3497, 0, 41, 92, 64);
INSERT INTO public.who_global_data VALUES (24067, 0, 0, 0, 0, 92, 199);
INSERT INTO public.who_global_data VALUES (24068, 308, 1851, 1, 22, 92, 114);
INSERT INTO public.who_global_data VALUES (24069, 0, 7523, 0, 161, 92, 60);
INSERT INTO public.who_global_data VALUES (24070, 0, 395, 0, 10, 92, 68);
INSERT INTO public.who_global_data VALUES (24071, 0, 3892, 0, 42, 92, 158);
INSERT INTO public.who_global_data VALUES (24072, 4476, 769558, 446, 79714, 92, 52);
INSERT INTO public.who_global_data VALUES (24073, 0, 0, 0, 0, 92, 117);
INSERT INTO public.who_global_data VALUES (24074, 3, 230, 0, 2, 92, 126);
INSERT INTO public.who_global_data VALUES (24075, 0, 315, 0, 0, 92, 196);
INSERT INTO public.who_global_data VALUES (24076, 279, 13196, 1, 192, 92, 142);
INSERT INTO public.who_global_data VALUES (24077, 0, 13, 0, 1, 92, 185);
INSERT INTO public.who_global_data VALUES (24078, 2776, 140024, 29, 2439, 92, 138);
INSERT INTO public.who_global_data VALUES (24079, 298, 9494, 2, 68, 92, 181);
INSERT INTO public.who_global_data VALUES (24080, 1400, 21433, 39, 510, 92, 178);
INSERT INTO public.who_global_data VALUES (24081, 41, 11714, 1, 126, 92, 168);
INSERT INTO public.who_global_data VALUES (24082, 0, 0, 0, 0, 92, 160);
INSERT INTO public.who_global_data VALUES (24083, 3439, 94253, 15, 578, 92, 151);
INSERT INTO public.who_global_data VALUES (24084, 4976, 149700, 36, 6516, 92, 193);
INSERT INTO public.who_global_data VALUES (24085, 0, 27, 0, 0, 92, 18);
INSERT INTO public.who_global_data VALUES (24086, 3, 1508, 0, 25, 92, 40);
INSERT INTO public.who_global_data VALUES (24087, 0, 4225, 0, 153, 92, 218);
INSERT INTO public.who_global_data VALUES (24088, 0, 1200, 0, 69, 92, 191);
INSERT INTO public.who_global_data VALUES (24089, 155, 59738, 0, 1113, 92, 156);
INSERT INTO public.who_global_data VALUES (24090, 0, 0, 0, 0, 92, 135);
INSERT INTO public.who_global_data VALUES (24091, 317, 19413, 4, 772, 92, 55);
INSERT INTO public.who_global_data VALUES (24092, 0, 75, 0, 2, 92, 88);
INSERT INTO public.who_global_data VALUES (24093, 180, 14784, 0, 275, 92, 108);
INSERT INTO public.who_global_data VALUES (24094, 510, 53939, 6, 418, 92, 48);
INSERT INTO public.who_global_data VALUES (24095, 817, 103465, 10, 1000, 92, 3);
INSERT INTO public.who_global_data VALUES (24096, 0, 741, 0, 13, 92, 224);
INSERT INTO public.who_global_data VALUES (24097, 583, 316934, 9, 6544, 92, 110);
INSERT INTO public.who_global_data VALUES (24098, 0, 0, 0, 0, 92, 106);
INSERT INTO public.who_global_data VALUES (24099, 683, 116602, 10, 2440, 92, 89);
INSERT INTO public.who_global_data VALUES (24100, 0, 541, 0, 7, 92, 121);
INSERT INTO public.who_global_data VALUES (24101, 932, 45647, 19, 966, 92, 163);
INSERT INTO public.who_global_data VALUES (24102, 2930, 832929, 80, 32914, 92, 70);
INSERT INTO public.who_global_data VALUES (24103, 2804, 329637, 60, 5925, 92, 174);
INSERT INTO public.who_global_data VALUES (24104, 0, 0, 0, 0, 92, 175);
INSERT INTO public.who_global_data VALUES (24105, 3003, 107319, 75, 2792, 92, 118);
INSERT INTO public.who_global_data VALUES (24106, 944, 81256, 8, 2040, 92, 189);
INSERT INTO public.who_global_data VALUES (24107, 31, 51768, 9, 705, 92, 124);
INSERT INTO public.who_global_data VALUES (24108, 238, 127181, 2, 218, 92, 192);
INSERT INTO public.who_global_data VALUES (24109, 69, 24422, 2, 427, 92, 41);
INSERT INTO public.who_global_data VALUES (24110, 1062, 58794, 17, 1406, 92, 95);
INSERT INTO public.who_global_data VALUES (24111, 57, 4385, 0, 16, 92, 74);
INSERT INTO public.who_global_data VALUES (24112, 2958, 142570, 82, 5203, 92, 11);
INSERT INTO public.who_global_data VALUES (24113, 11493, 1260112, 191, 22056, 92, 87);
INSERT INTO public.who_global_data VALUES (24114, 10, 4883, 0, 29, 92, 214);
INSERT INTO public.who_global_data VALUES (24115, 0, 5, 0, 0, 92, 116);
INSERT INTO public.who_global_data VALUES (24116, 0, 62, 0, 0, 92, 157);
INSERT INTO public.who_global_data VALUES (24117, 0, 0, 0, 0, 92, 182);
INSERT INTO public.who_global_data VALUES (24118, 0, 19, 0, 0, 92, 186);
INSERT INTO public.who_global_data VALUES (24119, 1, 28, 0, 0, 92, 127);
INSERT INTO public.who_global_data VALUES (24120, 0, 412, 0, 8, 92, 232);
INSERT INTO public.who_global_data VALUES (24121, 0, 12, 0, 0, 92, 33);
INSERT INTO public.who_global_data VALUES (24122, 0, 64, 0, 0, 92, 97);
INSERT INTO public.who_global_data VALUES (24123, 0, 0, 0, 0, 92, 42);
INSERT INTO public.who_global_data VALUES (24124, 1, 752, 0, 42, 92, 198);
INSERT INTO public.who_global_data VALUES (24125, 0, 914, 0, 15, 92, 216);
INSERT INTO public.who_global_data VALUES (24126, 468, 337711, 24, 4947, 92, 164);
INSERT INTO public.who_global_data VALUES (24127, 0, 15141, 0, 312, 92, 235);
INSERT INTO public.who_global_data VALUES (24128, 121, 34193, 1, 758, 92, 67);
INSERT INTO public.who_global_data VALUES (24129, 1, 147, 0, 0, 92, 15);
INSERT INTO public.who_global_data VALUES (24130, 10, 2287, 0, 72, 92, 180);
INSERT INTO public.who_global_data VALUES (24131, 10, 57840, 0, 27, 92, 237);
INSERT INTO public.who_global_data VALUES (24132, 0, 13, 0, 0, 92, 25);
INSERT INTO public.who_global_data VALUES (24133, 3, 689, 0, 22, 92, 209);
INSERT INTO public.who_global_data VALUES (24134, 877, 14689, 0, 55, 92, 217);
INSERT INTO public.who_global_data VALUES (24135, 357, 7123, 0, 164, 92, 79);
INSERT INTO public.who_global_data VALUES (24136, 0, 1, 0, 0, 92, 143);
INSERT INTO public.who_global_data VALUES (24137, 0, 3745, 0, 99, 92, 229);
INSERT INTO public.who_global_data VALUES (24138, 0, 683242, 0, 17103, 92, 141);
INSERT INTO public.who_global_data VALUES (24139, 1, 2749, 3, 53, 92, 197);
INSERT INTO public.who_global_data VALUES (24140, 12249, 870019, 130, 34777, 92, 221);
INSERT INTO public.who_global_data VALUES (24141, 207, 4459, 0, 13, 92, 150);
INSERT INTO public.who_global_data VALUES (24142, 2, 13670, 0, 836, 92, 56);
INSERT INTO public.who_global_data VALUES (24143, 11, 4965, 0, 106, 92, 167);
INSERT INTO public.who_global_data VALUES (24144, 786, 96960, 4, 5902, 92, 23);
INSERT INTO public.who_global_data VALUES (24145, 1074, 57576, 2, 1788, 92, 222);
INSERT INTO public.who_global_data VALUES (24146, 47, 4504, 3, 212, 92, 219);
INSERT INTO public.who_global_data VALUES (24147, 41, 10055, 0, 78, 92, 7);
INSERT INTO public.who_global_data VALUES (24148, 7, 3622, 0, 59, 92, 161);
INSERT INTO public.who_global_data VALUES (24149, 14162, 544279, 70, 42515, 92, 149);
INSERT INTO public.who_global_data VALUES (24150, 0, 28, 0, 0, 92, 6);
INSERT INTO public.who_global_data VALUES (24151, 17, 1898, 0, 49, 92, 139);
INSERT INTO public.who_global_data VALUES (24152, 0, 0, 0, 0, 92, 211);
INSERT INTO public.who_global_data VALUES (24153, 0, 0, 0, 0, 92, 14);
INSERT INTO public.who_global_data VALUES (24154, 58, 4876, 1, 84, 92, 111);
INSERT INTO public.who_global_data VALUES (24155, 2357, 28122, 45, 409, 92, 207);
INSERT INTO public.who_global_data VALUES (24156, 1581, 329138, 56, 8609, 92, 66);
INSERT INTO public.who_global_data VALUES (24157, 0, 0, 0, 0, 92, 173);
INSERT INTO public.who_global_data VALUES (24158, 0, 695, 0, 6, 92, 145);
INSERT INTO public.who_global_data VALUES (24159, 0, 0, 0, 0, 92, 65);
INSERT INTO public.who_global_data VALUES (24160, 178, 9260, 1, 85, 92, 184);
INSERT INTO public.who_global_data VALUES (24161, 5397, 244734, 93, 4690, 92, 98);
INSERT INTO public.who_global_data VALUES (24162, 1046, 101840, 1, 436, 92, 104);
INSERT INTO public.who_global_data VALUES (24163, 0, 509, 0, 21, 92, 73);
INSERT INTO public.who_global_data VALUES (24164, 38904, 7419230, 663, 209450, 92, 8);
INSERT INTO public.who_global_data VALUES (24165, -1, 1321, 0, 20, 92, 227);
INSERT INTO public.who_global_data VALUES (24166, 22, 2177, 1, 49, 92, 75);
INSERT INTO public.who_global_data VALUES (24167, 326, 59905, 3, 494, 92, 45);
INSERT INTO public.who_global_data VALUES (24168, 0, 0, 0, 0, 92, 133);
INSERT INTO public.who_global_data VALUES (24169, 679, 79796, 7, 665, 92, 202);
INSERT INTO public.who_global_data VALUES (24170, 1, 1099, 0, 35, 92, 129);
INSERT INTO public.who_global_data VALUES (24171, 0, 0, 0, 0, 92, 36);
INSERT INTO public.who_global_data VALUES (24172, 2, 2053, 0, 594, 92, 51);
INSERT INTO public.who_global_data VALUES (24173, 54, 15224, 0, 335, 92, 206);
INSERT INTO public.who_global_data VALUES (24174, 4, 7919, 0, 229, 92, 5);
INSERT INTO public.who_global_data VALUES (24175, 62, 39634, 2, 1473, 309, 103);
INSERT INTO public.who_global_data VALUES (24176, 158, 14568, 3, 403, 309, 58);
INSERT INTO public.who_global_data VALUES (24177, 129, 52399, 5, 1773, 309, 195);
INSERT INTO public.who_global_data VALUES (24178, 0, 0, 0, 0, 309, 115);
INSERT INTO public.who_global_data VALUES (24179, 0, 2370, 0, 53, 309, 99);
INSERT INTO public.who_global_data VALUES (24180, 0, 5530, 0, 192, 309, 153);
INSERT INTO public.who_global_data VALUES (24181, 0, 3, 0, 0, 309, 93);
INSERT INTO public.who_global_data VALUES (24182, 0, 107, 0, 3, 309, 84);
INSERT INTO public.who_global_data VALUES (24183, 11242, 809728, 450, 21468, 309, 78);
INSERT INTO public.who_global_data VALUES (24184, 672, 53068, 5, 990, 309, 170);
INSERT INTO public.who_global_data VALUES (24185, 15, 4094, 1, 31, 309, 32);
INSERT INTO public.who_global_data VALUES (24186, 25, 27174, 1, 895, 309, 155);
INSERT INTO public.who_global_data VALUES (24187, 549, 50435, 22, 840, 309, 82);
INSERT INTO public.who_global_data VALUES (24188, 143, 40931, 2, 600, 309, 16);
INSERT INTO public.who_global_data VALUES (24189, 107, 4559, 4, 100, 309, 72);
INSERT INTO public.who_global_data VALUES (24190, 360, 73476, 1, 262, 309, 43);
INSERT INTO public.who_global_data VALUES (24191, 1499, 371631, 30, 5405, 309, 120);
INSERT INTO public.who_global_data VALUES (24192, 1, 200, 0, 7, 309, 213);
INSERT INTO public.who_global_data VALUES (24193, 394, 81090, 6, 868, 309, 31);
INSERT INTO public.who_global_data VALUES (24194, 5687, 146504, 18, 10118, 309, 204);
INSERT INTO public.who_global_data VALUES (24195, 8, 2204, 0, 30, 309, 152);
INSERT INTO public.who_global_data VALUES (24196, 54, 2411, 0, 41, 309, 144);
INSERT INTO public.who_global_data VALUES (24197, 0, 181, 0, 9, 309, 96);
INSERT INTO public.who_global_data VALUES (24198, 1, 300, 0, 0, 309, 47);
INSERT INTO public.who_global_data VALUES (24199, 239, 137107, 28, 8129, 309, 80);
INSERT INTO public.who_global_data VALUES (24200, 4, 127, 0, 2, 309, 159);
INSERT INTO public.who_global_data VALUES (24201, 261, 28707, 15, 896, 309, 27);
INSERT INTO public.who_global_data VALUES (24202, 0, 3172, 0, 16, 309, 146);
INSERT INTO public.who_global_data VALUES (24203, 11946, 4927235, 323, 146675, 309, 71);
INSERT INTO public.who_global_data VALUES (24204, 0, 71, 0, 1, 309, 210);
INSERT INTO public.who_global_data VALUES (24205, 0, 146, 0, 3, 309, 54);
INSERT INTO public.who_global_data VALUES (24206, 436, 22306, 8, 862, 309, 147);
INSERT INTO public.who_global_data VALUES (24207, 0, 2167, 0, 59, 309, 2);
INSERT INTO public.who_global_data VALUES (24208, 1, 515, 0, 1, 309, 105);
INSERT INTO public.who_global_data VALUES (24209, 85, 6518, 1, 69, 309, 53);
INSERT INTO public.who_global_data VALUES (24210, 0, 280, 0, 0, 309, 81);
INSERT INTO public.who_global_data VALUES (24211, 0, 20924, 0, 420, 309, 223);
INSERT INTO public.who_global_data VALUES (24212, 2804, 168960, 23, 9504, 309, 94);
INSERT INTO public.who_global_data VALUES (24213, 0, 213, 0, 1, 309, 154);
INSERT INTO public.who_global_data VALUES (24214, 3, 4853, 0, 62, 309, 83);
INSERT INTO public.who_global_data VALUES (24215, 15, 1238, 2, 88, 309, 194);
INSERT INTO public.who_global_data VALUES (24216, 1560, 473306, 33, 13070, 309, 136);
INSERT INTO public.who_global_data VALUES (24217, 18, 91188, 0, 4746, 309, 179);
INSERT INTO public.who_global_data VALUES (24218, 7106, 862158, 132, 26844, 309, 57);
INSERT INTO public.who_global_data VALUES (24219, 0, 487, 0, 7, 309, 35);
INSERT INTO public.who_global_data VALUES (24220, 0, 5089, 0, 89, 309, 228);
INSERT INTO public.who_global_data VALUES (24221, 0, 0, 0, 0, 309, 19);
INSERT INTO public.who_global_data VALUES (24222, 722, 81129, 16, 987, 309, 22);
INSERT INTO public.who_global_data VALUES (24223, 0, 19885, 0, 120, 309, 1);
INSERT INTO public.who_global_data VALUES (24224, 287, 18084, 4, 304, 309, 21);
INSERT INTO public.who_global_data VALUES (24225, 38, 5883, 0, 123, 309, 234);
INSERT INTO public.who_global_data VALUES (24226, 10, 462, 0, 1, 309, 91);
INSERT INTO public.who_global_data VALUES (24227, 29, 1876, 1, 23, 309, 137);
INSERT INTO public.who_global_data VALUES (24228, 4456, 90022, 36, 794, 309, 201);
INSERT INTO public.who_global_data VALUES (24229, 0, 0, 0, 0, 309, 171);
INSERT INTO public.who_global_data VALUES (24230, 11, 10788, 0, 274, 309, 92);
INSERT INTO public.who_global_data VALUES (24231, 322, 30379, 4, 663, 309, 112);
INSERT INTO public.who_global_data VALUES (24232, 2, 5423, 0, 61, 309, 62);
INSERT INTO public.who_global_data VALUES (24233, 0, 31, 0, 0, 309, 69);
INSERT INTO public.who_global_data VALUES (24234, 317, 115371, 5, 2149, 309, 220);
INSERT INTO public.who_global_data VALUES (24235, 717, 142056, 21, 11702, 309, 100);
INSERT INTO public.who_global_data VALUES (24236, 121, 103902, 11, 6001, 309, 187);
INSERT INTO public.who_global_data VALUES (24237, 95, 29634, 4, 869, 309, 63);
INSERT INTO public.who_global_data VALUES (24238, 0, 5052, 0, 83, 309, 28);
INSERT INTO public.who_global_data VALUES (24239, 0, 398, 0, 0, 309, 172);
INSERT INTO public.who_global_data VALUES (24240, 42, 3659, 0, 67, 309, 17);
INSERT INTO public.who_global_data VALUES (24241, 19, 5598, 0, 112, 309, 226);
INSERT INTO public.who_global_data VALUES (24242, 566, 80003, 8, 1238, 309, 236);
INSERT INTO public.who_global_data VALUES (24243, 0, 13, 0, 0, 309, 76);
INSERT INTO public.who_global_data VALUES (24244, 0, 475, 0, 0, 309, 30);
INSERT INTO public.who_global_data VALUES (24245, 0, 32, 0, 2, 309, 128);
INSERT INTO public.who_global_data VALUES (24246, 227, 10929, 0, 346, 309, 86);
INSERT INTO public.who_global_data VALUES (24247, 10476, 608537, 65, 32134, 309, 140);
INSERT INTO public.who_global_data VALUES (24248, 13, 10070, 1, 69, 309, 44);
INSERT INTO public.who_global_data VALUES (24249, 0, 2290, 0, 9, 309, 113);
INSERT INTO public.who_global_data VALUES (24250, 0, 8808, 0, 54, 309, 29);
INSERT INTO public.who_global_data VALUES (24251, 19, 3613, 2, 117, 309, 125);
INSERT INTO public.who_global_data VALUES (24252, 508, 9753, 4, 62, 309, 131);
INSERT INTO public.who_global_data VALUES (24253, 2828, 306086, 16, 9562, 309, 46);
INSERT INTO public.who_global_data VALUES (24254, 0, 46829, 0, 303, 309, 10);
INSERT INTO public.who_global_data VALUES (24255, 0, 432, 0, 0, 309, 205);
INSERT INTO public.who_global_data VALUES (24256, 399, 20541, 3, 420, 309, 50);
INSERT INTO public.who_global_data VALUES (24257, 0, 14, 0, 0, 309, 20);
INSERT INTO public.who_global_data VALUES (24258, 0, 24, 0, 0, 309, 13);
INSERT INTO public.who_global_data VALUES (24259, 0, 5903, 0, 75, 309, 148);
INSERT INTO public.who_global_data VALUES (24260, 65, 2818, 0, 55, 309, 230);
INSERT INTO public.who_global_data VALUES (24261, 688, 94870, 8, 3310, 309, 190);
INSERT INTO public.who_global_data VALUES (24262, 0, 257, 0, 13, 309, 188);
INSERT INTO public.who_global_data VALUES (24263, 63, 10863, 1, 68, 309, 123);
INSERT INTO public.who_global_data VALUES (24264, 0, 2362, 0, 39, 309, 9);
INSERT INTO public.who_global_data VALUES (24265, 95, 3188, 3, 90, 309, 102);
INSERT INTO public.who_global_data VALUES (24266, 0, 8819, 0, 229, 309, 34);
INSERT INTO public.who_global_data VALUES (24267, 0, 12, 0, 0, 309, 212);
INSERT INTO public.who_global_data VALUES (24268, 391, 80020, 11, 2433, 309, 122);
INSERT INTO public.who_global_data VALUES (24269, 816, 33114, 24, 877, 309, 38);
INSERT INTO public.who_global_data VALUES (24270, 101, 3081, 0, 10, 309, 130);
INSERT INTO public.who_global_data VALUES (24271, 72049, 6757131, 986, 104555, 309, 37);
INSERT INTO public.who_global_data VALUES (24272, 4056, 311176, 121, 11374, 309, 231);
INSERT INTO public.who_global_data VALUES (24273, 4151, 479825, 227, 27419, 309, 107);
INSERT INTO public.who_global_data VALUES (24274, 4172, 387121, 67, 9531, 309, 101);
INSERT INTO public.who_global_data VALUES (24275, 424, 38975, 1, 1811, 309, 132);
INSERT INTO public.who_global_data VALUES (24276, 2, 344, 0, 24, 309, 176);
INSERT INTO public.who_global_data VALUES (24277, 5721, 273458, 27, 1778, 309, 200);
INSERT INTO public.who_global_data VALUES (24278, 2677, 330263, 28, 36030, 309, 169);
INSERT INTO public.who_global_data VALUES (24279, 97, 7109, 3, 123, 309, 225);
INSERT INTO public.who_global_data VALUES (24280, 496, 86543, 3, 1605, 309, 165);
INSERT INTO public.who_global_data VALUES (24281, 10, 431, 0, 32, 309, 233);
INSERT INTO public.who_global_data VALUES (24282, 1537, 19069, 12, 122, 309, 215);
INSERT INTO public.who_global_data VALUES (24283, 358, 142597, 0, 2106, 309, 177);
INSERT INTO public.who_global_data VALUES (24284, 137, 39586, 8, 743, 309, 183);
INSERT INTO public.who_global_data VALUES (24285, 0, 0, 0, 0, 309, 203);
INSERT INTO public.who_global_data VALUES (24286, 34, 15846, 3, 625, 309, 162);
INSERT INTO public.who_global_data VALUES (24287, 676, 108268, 4, 632, 309, 12);
INSERT INTO public.who_global_data VALUES (24288, 298, 48097, 3, 1069, 309, 24);
INSERT INTO public.who_global_data VALUES (24289, 0, 23, 0, 0, 309, 119);
INSERT INTO public.who_global_data VALUES (24290, 68, 2194, 0, 39, 309, 39);
INSERT INTO public.who_global_data VALUES (24291, 1261, 46918, 10, 424, 309, 26);
INSERT INTO public.who_global_data VALUES (24292, 0, 1639, 0, 38, 309, 59);
INSERT INTO public.who_global_data VALUES (24293, 0, 1354, 0, 82, 309, 77);
INSERT INTO public.who_global_data VALUES (24294, 1045, 39513, 6, 608, 309, 134);
INSERT INTO public.who_global_data VALUES (24295, 1, 130, 0, 1, 309, 4);
INSERT INTO public.who_global_data VALUES (24296, 116, 5477, 1, 85, 309, 109);
INSERT INTO public.who_global_data VALUES (24297, 54, 8979, 1, 128, 309, 90);
INSERT INTO public.who_global_data VALUES (24298, 0, 16570, 0, 233, 309, 61);
INSERT INTO public.who_global_data VALUES (24299, 2, 5796, 0, 180, 309, 85);
INSERT INTO public.who_global_data VALUES (24300, 691, 13504, 4, 141, 309, 49);
INSERT INTO public.who_global_data VALUES (24301, 54, 10621, 0, 34, 309, 208);
INSERT INTO public.who_global_data VALUES (24302, 6, 3195, 0, 131, 309, 166);
INSERT INTO public.who_global_data VALUES (24303, 68, 3433, 1, 41, 309, 64);
INSERT INTO public.who_global_data VALUES (24304, 0, 0, 0, 0, 309, 199);
INSERT INTO public.who_global_data VALUES (24305, 0, 1543, 0, 21, 309, 114);
INSERT INTO public.who_global_data VALUES (24306, 0, 7523, 0, 161, 309, 60);
INSERT INTO public.who_global_data VALUES (24307, 8, 395, 0, 10, 309, 68);
INSERT INTO public.who_global_data VALUES (24308, 0, 3892, 0, 42, 309, 158);
INSERT INTO public.who_global_data VALUES (24309, 3417, 765082, 180, 79268, 309, 52);
INSERT INTO public.who_global_data VALUES (24310, 0, 0, 0, 0, 309, 117);
INSERT INTO public.who_global_data VALUES (24311, 1, 227, 0, 2, 309, 126);
INSERT INTO public.who_global_data VALUES (24312, 1, 315, 0, 0, 309, 196);
INSERT INTO public.who_global_data VALUES (24313, 218, 12917, 2, 191, 309, 142);
INSERT INTO public.who_global_data VALUES (24314, 0, 13, 0, 1, 309, 185);
INSERT INTO public.who_global_data VALUES (24315, 2553, 137248, 41, 2410, 309, 138);
INSERT INTO public.who_global_data VALUES (24316, 0, 9196, 0, 66, 309, 181);
INSERT INTO public.who_global_data VALUES (24317, 1252, 20033, 27, 471, 309, 178);
INSERT INTO public.who_global_data VALUES (24318, 19, 11673, 0, 125, 309, 168);
INSERT INTO public.who_global_data VALUES (24319, 0, 0, 0, 0, 309, 160);
INSERT INTO public.who_global_data VALUES (24320, 1551, 90814, 9, 563, 309, 151);
INSERT INTO public.who_global_data VALUES (24321, 4527, 144724, 21, 6480, 309, 193);
INSERT INTO public.who_global_data VALUES (24322, 0, 27, 0, 0, 309, 18);
INSERT INTO public.who_global_data VALUES (24323, 3, 1505, 0, 25, 309, 40);
INSERT INTO public.who_global_data VALUES (24324, 79, 4225, 2, 153, 309, 218);
INSERT INTO public.who_global_data VALUES (24325, 0, 1200, 0, 69, 309, 191);
INSERT INTO public.who_global_data VALUES (24326, 118, 59583, 0, 1113, 309, 156);
INSERT INTO public.who_global_data VALUES (24327, 0, 0, 0, 0, 309, 135);
INSERT INTO public.who_global_data VALUES (24328, 223, 19096, 8, 768, 309, 55);
INSERT INTO public.who_global_data VALUES (24329, 0, 75, 0, 2, 309, 88);
INSERT INTO public.who_global_data VALUES (24330, 147, 14604, 0, 275, 309, 108);
INSERT INTO public.who_global_data VALUES (24331, 475, 53429, 10, 412, 309, 48);
INSERT INTO public.who_global_data VALUES (24332, 834, 102648, 5, 990, 309, 3);
INSERT INTO public.who_global_data VALUES (24333, 0, 741, 0, 13, 309, 224);
INSERT INTO public.who_global_data VALUES (24334, 624, 316351, 12, 6535, 309, 110);
INSERT INTO public.who_global_data VALUES (24335, 0, 0, 0, 0, 309, 106);
INSERT INTO public.who_global_data VALUES (24336, 633, 115919, 7, 2430, 309, 89);
INSERT INTO public.who_global_data VALUES (24337, 0, 541, 0, 7, 309, 121);
INSERT INTO public.who_global_data VALUES (24338, 533, 44715, 18, 947, 309, 163);
INSERT INTO public.who_global_data VALUES (24339, 1830, 829999, 92, 32834, 309, 70);
INSERT INTO public.who_global_data VALUES (24340, 2071, 326833, 25, 5865, 309, 174);
INSERT INTO public.who_global_data VALUES (24341, 0, 0, 0, 0, 309, 175);
INSERT INTO public.who_global_data VALUES (24342, 2236, 104316, 58, 2717, 309, 118);
INSERT INTO public.who_global_data VALUES (24343, 427, 80312, 14, 2032, 309, 189);
INSERT INTO public.who_global_data VALUES (24344, 432, 51737, 1, 696, 309, 124);
INSERT INTO public.who_global_data VALUES (24345, 251, 126943, 0, 216, 309, 192);
INSERT INTO public.who_global_data VALUES (24346, 114, 24353, 3, 425, 309, 41);
INSERT INTO public.who_global_data VALUES (24347, 831, 57732, 14, 1389, 309, 95);
INSERT INTO public.who_global_data VALUES (24348, 0, 4328, 0, 16, 309, 74);
INSERT INTO public.who_global_data VALUES (24349, 2121, 139612, 73, 5121, 309, 11);
INSERT INTO public.who_global_data VALUES (24350, 11115, 1248619, 202, 21865, 309, 87);
INSERT INTO public.who_global_data VALUES (24351, 6, 4873, 0, 29, 309, 214);
INSERT INTO public.who_global_data VALUES (24352, 0, 5, 0, 0, 309, 116);
INSERT INTO public.who_global_data VALUES (24353, 0, 62, 0, 0, 309, 157);
INSERT INTO public.who_global_data VALUES (24354, 0, 0, 0, 0, 309, 182);
INSERT INTO public.who_global_data VALUES (24355, 0, 19, 0, 0, 309, 186);
INSERT INTO public.who_global_data VALUES (24356, 0, 27, 0, 0, 309, 127);
INSERT INTO public.who_global_data VALUES (24357, 0, 412, 0, 8, 309, 232);
INSERT INTO public.who_global_data VALUES (24358, 0, 12, 0, 0, 309, 33);
INSERT INTO public.who_global_data VALUES (24359, 0, 64, 0, 0, 309, 97);
INSERT INTO public.who_global_data VALUES (24360, 0, 0, 0, 0, 309, 42);
INSERT INTO public.who_global_data VALUES (24361, 0, 751, 0, 42, 309, 198);
INSERT INTO public.who_global_data VALUES (24362, 1, 914, 0, 15, 309, 216);
INSERT INTO public.who_global_data VALUES (24363, 477, 337243, 25, 4923, 309, 164);
INSERT INTO public.who_global_data VALUES (24364, 19, 15141, 0, 312, 309, 235);
INSERT INTO public.who_global_data VALUES (24365, 120, 34072, 1, 757, 309, 67);
INSERT INTO public.who_global_data VALUES (24366, 4, 146, 0, 0, 309, 15);
INSERT INTO public.who_global_data VALUES (24367, 8, 2277, 0, 72, 309, 180);
INSERT INTO public.who_global_data VALUES (24368, 11, 57830, 0, 27, 309, 237);
INSERT INTO public.who_global_data VALUES (24369, 0, 13, 0, 0, 309, 25);
INSERT INTO public.who_global_data VALUES (24370, 7, 686, 0, 22, 309, 209);
INSERT INTO public.who_global_data VALUES (24371, 320, 13812, 0, 55, 309, 217);
INSERT INTO public.who_global_data VALUES (24372, 190, 6766, 4, 164, 309, 79);
INSERT INTO public.who_global_data VALUES (24373, 0, 1, 0, 0, 309, 143);
INSERT INTO public.who_global_data VALUES (24374, 0, 3745, 0, 99, 309, 229);
INSERT INTO public.who_global_data VALUES (24375, 1027, 683242, 87, 17103, 309, 141);
INSERT INTO public.who_global_data VALUES (24376, 14, 2748, 0, 50, 309, 197);
INSERT INTO public.who_global_data VALUES (24377, 8845, 857770, 132, 34647, 309, 221);
INSERT INTO public.who_global_data VALUES (24378, 519, 4252, 0, 13, 309, 150);
INSERT INTO public.who_global_data VALUES (24379, 0, 13668, 0, 836, 309, 56);
INSERT INTO public.who_global_data VALUES (24380, 13, 4954, 0, 106, 309, 167);
INSERT INTO public.who_global_data VALUES (24381, 374, 96174, 2, 5898, 309, 23);
INSERT INTO public.who_global_data VALUES (24382, 699, 56502, 0, 1786, 309, 222);
INSERT INTO public.who_global_data VALUES (24383, 46, 4457, 2, 209, 309, 219);
INSERT INTO public.who_global_data VALUES (24384, 40, 10014, 0, 78, 309, 7);
INSERT INTO public.who_global_data VALUES (24385, 15, 3615, 0, 59, 309, 161);
INSERT INTO public.who_global_data VALUES (24386, 14542, 530117, 76, 42445, 309, 149);
INSERT INTO public.who_global_data VALUES (24387, 0, 28, 0, 0, 309, 6);
INSERT INTO public.who_global_data VALUES (24388, 17, 1881, 1, 49, 309, 139);
INSERT INTO public.who_global_data VALUES (24389, 0, 0, 0, 0, 309, 211);
INSERT INTO public.who_global_data VALUES (24390, 0, 0, 0, 0, 309, 14);
INSERT INTO public.who_global_data VALUES (24391, 52, 4818, 2, 83, 309, 111);
INSERT INTO public.who_global_data VALUES (24392, 0, 25765, 0, 364, 309, 207);
INSERT INTO public.who_global_data VALUES (24393, 1511, 327557, 55, 8553, 309, 66);
INSERT INTO public.who_global_data VALUES (24394, 0, 0, 0, 0, 309, 173);
INSERT INTO public.who_global_data VALUES (24395, 0, 695, 0, 6, 309, 145);
INSERT INTO public.who_global_data VALUES (24396, 0, 0, 0, 0, 309, 65);
INSERT INTO public.who_global_data VALUES (24397, 117, 9082, 2, 84, 309, 184);
INSERT INTO public.who_global_data VALUES (24398, 4753, 239337, 77, 4597, 309, 98);
INSERT INTO public.who_global_data VALUES (24399, 1061, 100794, 6, 435, 309, 104);
INSERT INTO public.who_global_data VALUES (24400, 0, 509, 0, 21, 309, 73);
INSERT INTO public.who_global_data VALUES (24401, 38920, 7380326, 354, 208787, 309, 8);
INSERT INTO public.who_global_data VALUES (24402, -5, 1322, 0, 20, 309, 227);
INSERT INTO public.who_global_data VALUES (24403, 10, 2155, 0, 48, 309, 75);
INSERT INTO public.who_global_data VALUES (24404, 382, 59579, 4, 491, 309, 45);
INSERT INTO public.who_global_data VALUES (24405, 0, 0, 0, 0, 309, 133);
INSERT INTO public.who_global_data VALUES (24406, 683, 79117, 5, 658, 309, 202);
INSERT INTO public.who_global_data VALUES (24407, 1, 1098, 0, 35, 309, 129);
INSERT INTO public.who_global_data VALUES (24408, 0, 0, 0, 0, 309, 36);
INSERT INTO public.who_global_data VALUES (24409, 6, 2051, 1, 594, 309, 51);
INSERT INTO public.who_global_data VALUES (24410, 81, 15170, 1, 335, 309, 206);
INSERT INTO public.who_global_data VALUES (24411, 17, 7915, 1, 229, 309, 5);
INSERT INTO public.who_global_data VALUES (24412, 64, 39572, 1, 1471, 367, 103);
INSERT INTO public.who_global_data VALUES (24413, 144, 14410, 4, 400, 367, 58);
INSERT INTO public.who_global_data VALUES (24414, 134, 52270, 8, 1768, 367, 195);
INSERT INTO public.who_global_data VALUES (24415, 0, 0, 0, 0, 367, 115);
INSERT INTO public.who_global_data VALUES (24416, 260, 2370, 0, 53, 367, 99);
INSERT INTO public.who_global_data VALUES (24417, 160, 5530, 7, 192, 367, 153);
INSERT INTO public.who_global_data VALUES (24418, 0, 3, 0, 0, 367, 93);
INSERT INTO public.who_global_data VALUES (24419, 0, 107, 0, 3, 367, 84);
INSERT INTO public.who_global_data VALUES (24420, 7668, 798486, 223, 21018, 367, 78);
INSERT INTO public.who_global_data VALUES (24421, 406, 52396, 6, 985, 367, 170);
INSERT INTO public.who_global_data VALUES (24422, 81, 4079, 3, 30, 367, 32);
INSERT INTO public.who_global_data VALUES (24423, 13, 27149, 0, 894, 367, 155);
INSERT INTO public.who_global_data VALUES (24424, 1268, 49886, 5, 818, 367, 82);
INSERT INTO public.who_global_data VALUES (24425, 97, 40788, 2, 598, 367, 16);
INSERT INTO public.who_global_data VALUES (24426, 43, 4452, 0, 96, 367, 72);
INSERT INTO public.who_global_data VALUES (24427, 454, 73116, 1, 261, 367, 43);
INSERT INTO public.who_global_data VALUES (24428, 1442, 370132, 27, 5375, 367, 120);
INSERT INTO public.who_global_data VALUES (24429, 3, 199, 0, 7, 367, 213);
INSERT INTO public.who_global_data VALUES (24430, 401, 80696, 5, 862, 367, 31);
INSERT INTO public.who_global_data VALUES (24431, 5249, 140817, 14, 10100, 367, 204);
INSERT INTO public.who_global_data VALUES (24432, 65, 2196, 1, 30, 367, 152);
INSERT INTO public.who_global_data VALUES (24433, 0, 2357, 0, 41, 367, 144);
INSERT INTO public.who_global_data VALUES (24434, 0, 181, 0, 9, 367, 96);
INSERT INTO public.who_global_data VALUES (24435, 1, 299, 0, 0, 367, 47);
INSERT INTO public.who_global_data VALUES (24436, 299, 136868, 28, 8101, 367, 80);
INSERT INTO public.who_global_data VALUES (24437, 10, 123, 0, 2, 367, 159);
INSERT INTO public.who_global_data VALUES (24438, 144, 28446, 9, 881, 367, 27);
INSERT INTO public.who_global_data VALUES (24439, 0, 3172, 0, 16, 367, 146);
INSERT INTO public.who_global_data VALUES (24440, 8456, 4915289, 365, 146352, 367, 71);
INSERT INTO public.who_global_data VALUES (24441, 0, 71, 0, 1, 367, 210);
INSERT INTO public.who_global_data VALUES (24442, 0, 146, 0, 3, 367, 54);
INSERT INTO public.who_global_data VALUES (24443, 283, 21870, 10, 854, 367, 147);
INSERT INTO public.who_global_data VALUES (24444, 13, 2167, 0, 59, 367, 2);
INSERT INTO public.who_global_data VALUES (24445, 0, 514, 0, 1, 367, 105);
INSERT INTO public.who_global_data VALUES (24446, 73, 6433, 3, 68, 367, 53);
INSERT INTO public.who_global_data VALUES (24447, 0, 280, 0, 0, 367, 81);
INSERT INTO public.who_global_data VALUES (24448, 49, 20924, 2, 420, 367, 223);
INSERT INTO public.who_global_data VALUES (24449, 1685, 166156, 19, 9481, 367, 94);
INSERT INTO public.who_global_data VALUES (24450, 0, 213, 0, 1, 367, 154);
INSERT INTO public.who_global_data VALUES (24451, 5, 4850, 0, 62, 367, 83);
INSERT INTO public.who_global_data VALUES (24452, 6, 1223, 0, 86, 367, 194);
INSERT INTO public.who_global_data VALUES (24453, 1567, 471746, 58, 13037, 367, 136);
INSERT INTO public.who_global_data VALUES (24454, 24, 91170, 0, 4746, 367, 179);
INSERT INTO public.who_global_data VALUES (24455, 6905, 855052, 156, 26712, 367, 57);
INSERT INTO public.who_global_data VALUES (24456, 0, 487, 0, 7, 367, 35);
INSERT INTO public.who_global_data VALUES (24457, 0, 5089, 0, 89, 367, 228);
INSERT INTO public.who_global_data VALUES (24458, 0, 0, 0, 0, 367, 19);
INSERT INTO public.who_global_data VALUES (24459, 1225, 80407, 21, 971, 367, 22);
INSERT INTO public.who_global_data VALUES (24460, 36, 19885, 0, 120, 367, 1);
INSERT INTO public.who_global_data VALUES (24461, 138, 17797, 2, 300, 367, 21);
INSERT INTO public.who_global_data VALUES (24462, 36, 5845, 1, 123, 367, 234);
INSERT INTO public.who_global_data VALUES (24463, 53, 452, 0, 1, 367, 91);
INSERT INTO public.who_global_data VALUES (24464, 23, 1847, 0, 22, 367, 137);
INSERT INTO public.who_global_data VALUES (24465, 3120, 85566, 31, 758, 367, 201);
INSERT INTO public.who_global_data VALUES (24466, 0, 0, 0, 0, 367, 171);
INSERT INTO public.who_global_data VALUES (24467, 18, 10777, 0, 274, 367, 92);
INSERT INTO public.who_global_data VALUES (24468, 377, 30057, 1, 659, 367, 112);
INSERT INTO public.who_global_data VALUES (24469, 2, 5421, 0, 61, 367, 62);
INSERT INTO public.who_global_data VALUES (24470, 0, 31, 0, 0, 367, 69);
INSERT INTO public.who_global_data VALUES (24471, 574, 115054, 10, 2144, 367, 220);
INSERT INTO public.who_global_data VALUES (24472, 305, 141339, 34, 11681, 367, 100);
INSERT INTO public.who_global_data VALUES (24473, 98, 103781, 9, 5990, 367, 187);
INSERT INTO public.who_global_data VALUES (24474, 89, 29539, 2, 865, 367, 63);
INSERT INTO public.who_global_data VALUES (24475, 7, 5052, 0, 83, 367, 28);
INSERT INTO public.who_global_data VALUES (24476, 0, 398, 0, 0, 367, 172);
INSERT INTO public.who_global_data VALUES (24477, 10, 3617, 0, 67, 367, 17);
INSERT INTO public.who_global_data VALUES (24478, 10, 5579, 1, 112, 367, 226);
INSERT INTO public.who_global_data VALUES (24479, 618, 79437, 8, 1230, 367, 236);
INSERT INTO public.who_global_data VALUES (24480, 0, 13, 0, 0, 367, 76);
INSERT INTO public.who_global_data VALUES (24481, 1, 475, 0, 0, 367, 30);
INSERT INTO public.who_global_data VALUES (24482, 0, 32, 0, 2, 367, 128);
INSERT INTO public.who_global_data VALUES (24483, 164, 10702, 1, 346, 367, 86);
INSERT INTO public.who_global_data VALUES (24484, 4813, 598061, 68, 32069, 367, 140);
INSERT INTO public.who_global_data VALUES (24485, 28, 10057, 1, 68, 367, 44);
INSERT INTO public.who_global_data VALUES (24486, 264, 2290, 1, 9, 367, 113);
INSERT INTO public.who_global_data VALUES (24487, 11, 8808, 0, 54, 367, 29);
INSERT INTO public.who_global_data VALUES (24488, 0, 3594, 0, 115, 367, 125);
INSERT INTO public.who_global_data VALUES (24489, 549, 9245, 6, 58, 367, 131);
INSERT INTO public.who_global_data VALUES (24490, 2639, 303258, 12, 9546, 367, 46);
INSERT INTO public.who_global_data VALUES (24491, 0, 46829, 0, 303, 367, 10);
INSERT INTO public.who_global_data VALUES (24492, 4, 432, 0, 0, 367, 205);
INSERT INTO public.who_global_data VALUES (24493, 300, 20142, 8, 417, 367, 50);
INSERT INTO public.who_global_data VALUES (24494, 0, 14, 0, 0, 367, 20);
INSERT INTO public.who_global_data VALUES (24495, 0, 24, 0, 0, 367, 13);
INSERT INTO public.who_global_data VALUES (24496, 0, 5903, 0, 75, 367, 148);
INSERT INTO public.who_global_data VALUES (24497, 53, 2753, 3, 55, 367, 230);
INSERT INTO public.who_global_data VALUES (24498, 219, 94182, 9, 3302, 367, 190);
INSERT INTO public.who_global_data VALUES (24499, 0, 257, 0, 13, 367, 188);
INSERT INTO public.who_global_data VALUES (24500, 46, 10800, 1, 67, 367, 123);
INSERT INTO public.who_global_data VALUES (24501, 0, 2362, 0, 39, 367, 9);
INSERT INTO public.who_global_data VALUES (24502, 88, 3093, 2, 87, 367, 102);
INSERT INTO public.who_global_data VALUES (24503, 0, 8819, 0, 229, 367, 34);
INSERT INTO public.who_global_data VALUES (24504, 0, 12, 0, 0, 367, 212);
INSERT INTO public.who_global_data VALUES (24505, 841, 79629, 23, 2422, 367, 122);
INSERT INTO public.who_global_data VALUES (24506, 818, 32298, 20, 853, 367, 38);
INSERT INTO public.who_global_data VALUES (24507, 59, 2980, 0, 10, 367, 130);
INSERT INTO public.who_global_data VALUES (24508, 61267, 6685082, 884, 103569, 367, 37);
INSERT INTO public.who_global_data VALUES (24509, 3622, 307120, 102, 11253, 367, 231);
INSERT INTO public.who_global_data VALUES (24510, 3902, 475674, 235, 27192, 367, 107);
INSERT INTO public.who_global_data VALUES (24511, 3808, 382949, 65, 9464, 367, 101);
INSERT INTO public.who_global_data VALUES (24512, 519, 38551, 0, 1810, 367, 132);
INSERT INTO public.who_global_data VALUES (24513, 0, 342, 0, 24, 367, 176);
INSERT INTO public.who_global_data VALUES (24514, 2938, 267737, 37, 1751, 367, 200);
INSERT INTO public.who_global_data VALUES (24515, 2257, 327586, 16, 36002, 367, 169);
INSERT INTO public.who_global_data VALUES (24516, 117, 7012, 0, 120, 367, 225);
INSERT INTO public.who_global_data VALUES (24517, 308, 86047, 3, 1602, 367, 165);
INSERT INTO public.who_global_data VALUES (24518, 0, 421, 0, 32, 367, 233);
INSERT INTO public.who_global_data VALUES (24519, 1824, 17532, 9, 110, 367, 215);
INSERT INTO public.who_global_data VALUES (24520, 328, 142239, 0, 2106, 367, 177);
INSERT INTO public.who_global_data VALUES (24521, 22, 39449, 4, 735, 367, 183);
INSERT INTO public.who_global_data VALUES (24522, 0, 0, 0, 0, 367, 203);
INSERT INTO public.who_global_data VALUES (24523, 41, 15812, 2, 622, 367, 162);
INSERT INTO public.who_global_data VALUES (24524, 567, 107592, 4, 628, 367, 12);
INSERT INTO public.who_global_data VALUES (24525, 164, 47799, 0, 1066, 367, 24);
INSERT INTO public.who_global_data VALUES (24526, 0, 23, 0, 0, 367, 119);
INSERT INTO public.who_global_data VALUES (24527, 40, 2126, 1, 39, 367, 39);
INSERT INTO public.who_global_data VALUES (24528, 1175, 45657, 8, 414, 367, 26);
INSERT INTO public.who_global_data VALUES (24529, 0, 1639, 0, 38, 367, 59);
INSERT INTO public.who_global_data VALUES (24530, 6, 1354, 0, 82, 367, 77);
INSERT INTO public.who_global_data VALUES (24531, 1031, 38468, 6, 602, 367, 134);
INSERT INTO public.who_global_data VALUES (24532, 3, 129, 0, 1, 367, 4);
INSERT INTO public.who_global_data VALUES (24533, 80, 5361, 2, 84, 367, 109);
INSERT INTO public.who_global_data VALUES (24534, 216, 8925, 2, 127, 367, 90);
INSERT INTO public.who_global_data VALUES (24535, 12, 16570, 1, 233, 367, 61);
INSERT INTO public.who_global_data VALUES (24536, 8, 5794, 1, 180, 367, 85);
INSERT INTO public.who_global_data VALUES (24537, 432, 12813, 0, 137, 367, 49);
INSERT INTO public.who_global_data VALUES (24538, 37, 10567, 0, 34, 367, 208);
INSERT INTO public.who_global_data VALUES (24539, 5, 3189, 0, 131, 367, 166);
INSERT INTO public.who_global_data VALUES (24540, 47, 3365, 1, 40, 367, 64);
INSERT INTO public.who_global_data VALUES (24541, 0, 0, 0, 0, 367, 199);
INSERT INTO public.who_global_data VALUES (24542, 0, 1543, 0, 21, 367, 114);
INSERT INTO public.who_global_data VALUES (24543, 3, 7523, 0, 161, 367, 60);
INSERT INTO public.who_global_data VALUES (24544, 2, 387, 0, 10, 367, 68);
INSERT INTO public.who_global_data VALUES (24545, 113, 3892, 0, 42, 367, 158);
INSERT INTO public.who_global_data VALUES (24546, 3712, 761665, 208, 79088, 367, 52);
INSERT INTO public.who_global_data VALUES (24547, 0, 0, 0, 0, 367, 117);
INSERT INTO public.who_global_data VALUES (24548, 1, 226, 0, 2, 367, 126);
INSERT INTO public.who_global_data VALUES (24549, 1, 314, 0, 0, 367, 196);
INSERT INTO public.who_global_data VALUES (24550, 192, 12699, 5, 189, 367, 142);
INSERT INTO public.who_global_data VALUES (24551, 0, 13, 0, 1, 367, 185);
INSERT INTO public.who_global_data VALUES (24552, 1423, 134695, 39, 2369, 367, 138);
INSERT INTO public.who_global_data VALUES (24553, 0, 9196, 0, 66, 367, 181);
INSERT INTO public.who_global_data VALUES (24554, 987, 18781, 32, 444, 367, 178);
INSERT INTO public.who_global_data VALUES (24555, 28, 11654, 2, 125, 367, 168);
INSERT INTO public.who_global_data VALUES (24556, 0, 0, 0, 0, 367, 160);
INSERT INTO public.who_global_data VALUES (24557, 2440, 89263, 19, 554, 367, 151);
INSERT INTO public.who_global_data VALUES (24558, 4561, 140197, 7, 6459, 367, 193);
INSERT INTO public.who_global_data VALUES (24559, 0, 27, 0, 0, 367, 18);
INSERT INTO public.who_global_data VALUES (24560, 3, 1502, 0, 25, 367, 40);
INSERT INTO public.who_global_data VALUES (24561, 0, 4146, 0, 151, 367, 218);
INSERT INTO public.who_global_data VALUES (24562, 0, 1200, 0, 69, 367, 191);
INSERT INTO public.who_global_data VALUES (24563, 120, 59465, 0, 1113, 367, 156);
INSERT INTO public.who_global_data VALUES (24564, 0, 0, 0, 0, 367, 135);
INSERT INTO public.who_global_data VALUES (24565, 83, 18873, 4, 760, 367, 55);
INSERT INTO public.who_global_data VALUES (24566, 2, 75, 0, 2, 367, 88);
INSERT INTO public.who_global_data VALUES (24567, 308, 14457, 0, 275, 367, 108);
INSERT INTO public.who_global_data VALUES (24568, 521, 52954, 11, 402, 367, 48);
INSERT INTO public.who_global_data VALUES (24569, 544, 101814, 8, 985, 367, 3);
INSERT INTO public.who_global_data VALUES (24570, 0, 741, 0, 13, 367, 224);
INSERT INTO public.who_global_data VALUES (24571, 467, 315727, 6, 6523, 367, 110);
INSERT INTO public.who_global_data VALUES (24572, 0, 0, 0, 0, 367, 106);
INSERT INTO public.who_global_data VALUES (24573, 633, 115286, 9, 2423, 367, 89);
INSERT INTO public.who_global_data VALUES (24574, 1, 541, 0, 7, 367, 121);
INSERT INTO public.who_global_data VALUES (24575, 730, 44182, 16, 929, 367, 163);
INSERT INTO public.who_global_data VALUES (24576, 3184, 828169, 77, 32742, 367, 70);
INSERT INTO public.who_global_data VALUES (24577, 2265, 324762, 64, 5840, 367, 174);
INSERT INTO public.who_global_data VALUES (24578, 0, 0, 0, 0, 367, 175);
INSERT INTO public.who_global_data VALUES (24579, 3940, 102080, 55, 2659, 367, 118);
INSERT INTO public.who_global_data VALUES (24580, 1638, 79885, 23, 2018, 367, 189);
INSERT INTO public.who_global_data VALUES (24581, 630, 51305, 9, 695, 367, 124);
INSERT INTO public.who_global_data VALUES (24582, 194, 126692, 0, 216, 367, 192);
INSERT INTO public.who_global_data VALUES (24583, 75, 24239, 0, 422, 367, 41);
INSERT INTO public.who_global_data VALUES (24584, 322, 56901, 9, 1375, 367, 95);
INSERT INTO public.who_global_data VALUES (24585, 150, 4328, 0, 16, 367, 74);
INSERT INTO public.who_global_data VALUES (24586, 3426, 137491, 101, 5048, 367, 11);
INSERT INTO public.who_global_data VALUES (24587, 11615, 1237504, 188, 21663, 367, 87);
INSERT INTO public.who_global_data VALUES (24588, 1, 4867, 0, 29, 367, 214);
INSERT INTO public.who_global_data VALUES (24589, 0, 5, 0, 0, 367, 116);
INSERT INTO public.who_global_data VALUES (24590, 0, 62, 0, 0, 367, 157);
INSERT INTO public.who_global_data VALUES (24591, 0, 0, 0, 0, 367, 182);
INSERT INTO public.who_global_data VALUES (24592, 0, 19, 0, 0, 367, 186);
INSERT INTO public.who_global_data VALUES (24593, 0, 27, 0, 0, 367, 127);
INSERT INTO public.who_global_data VALUES (24594, 0, 412, 0, 8, 367, 232);
INSERT INTO public.who_global_data VALUES (24595, 0, 12, 0, 0, 367, 33);
INSERT INTO public.who_global_data VALUES (24596, 0, 64, 0, 0, 367, 97);
INSERT INTO public.who_global_data VALUES (24597, 0, 0, 0, 0, 367, 42);
INSERT INTO public.who_global_data VALUES (24598, 1, 751, 0, 42, 367, 198);
INSERT INTO public.who_global_data VALUES (24599, 0, 913, 0, 15, 367, 216);
INSERT INTO public.who_global_data VALUES (24600, 379, 336766, 23, 4898, 367, 164);
INSERT INTO public.who_global_data VALUES (24601, 28, 15122, 0, 312, 367, 235);
INSERT INTO public.who_global_data VALUES (24602, 51, 33952, 2, 756, 367, 67);
INSERT INTO public.who_global_data VALUES (24603, 0, 142, 0, 0, 367, 15);
INSERT INTO public.who_global_data VALUES (24604, 0, 2269, 0, 72, 367, 180);
INSERT INTO public.who_global_data VALUES (24605, 7, 57819, 0, 27, 367, 237);
INSERT INTO public.who_global_data VALUES (24606, 0, 13, 0, 0, 367, 25);
INSERT INTO public.who_global_data VALUES (24607, 11, 679, 0, 22, 367, 209);
INSERT INTO public.who_global_data VALUES (24608, 353, 13492, 0, 55, 367, 217);
INSERT INTO public.who_global_data VALUES (24609, 75, 6576, 2, 160, 367, 79);
INSERT INTO public.who_global_data VALUES (24610, 0, 1, 0, 0, 367, 143);
INSERT INTO public.who_global_data VALUES (24611, 0, 3745, 0, 99, 367, 229);
INSERT INTO public.who_global_data VALUES (24612, 926, 682215, 40, 17016, 367, 141);
INSERT INTO public.who_global_data VALUES (24613, 8, 2734, 0, 50, 367, 197);
INSERT INTO public.who_global_data VALUES (24614, 5116, 848925, 87, 34515, 367, 221);
INSERT INTO public.who_global_data VALUES (24615, 262, 3733, 0, 13, 367, 150);
INSERT INTO public.who_global_data VALUES (24616, 8, 13668, 0, 836, 367, 56);
INSERT INTO public.who_global_data VALUES (24617, 17, 4941, 0, 106, 367, 167);
INSERT INTO public.who_global_data VALUES (24618, 156, 95800, 3, 5896, 367, 23);
INSERT INTO public.who_global_data VALUES (24619, 1540, 55803, 3, 1786, 367, 222);
INSERT INTO public.who_global_data VALUES (24620, 45, 4411, 2, 207, 367, 219);
INSERT INTO public.who_global_data VALUES (24621, 39, 9974, 0, 78, 367, 7);
INSERT INTO public.who_global_data VALUES (24622, 10, 3600, 0, 59, 367, 161);
INSERT INTO public.who_global_data VALUES (24623, 12593, 515575, 19, 42369, 367, 149);
INSERT INTO public.who_global_data VALUES (24624, 0, 28, 0, 0, 367, 6);
INSERT INTO public.who_global_data VALUES (24625, 10, 1864, 0, 48, 367, 139);
INSERT INTO public.who_global_data VALUES (24626, 0, 0, 0, 0, 367, 211);
INSERT INTO public.who_global_data VALUES (24627, 0, 0, 0, 0, 367, 14);
INSERT INTO public.who_global_data VALUES (24628, 25, 4766, 0, 81, 367, 111);
INSERT INTO public.who_global_data VALUES (24629, 2312, 25765, 43, 364, 367, 207);
INSERT INTO public.who_global_data VALUES (24630, 1603, 326046, 57, 8498, 367, 66);
INSERT INTO public.who_global_data VALUES (24631, 0, 0, 0, 0, 367, 173);
INSERT INTO public.who_global_data VALUES (24632, 0, 695, 0, 6, 367, 145);
INSERT INTO public.who_global_data VALUES (24633, 0, 0, 0, 0, 367, 65);
INSERT INTO public.who_global_data VALUES (24634, 157, 8965, 1, 82, 367, 184);
INSERT INTO public.who_global_data VALUES (24635, 4348, 234584, 90, 4520, 367, 98);
INSERT INTO public.who_global_data VALUES (24636, 932, 99733, 3, 429, 367, 104);
INSERT INTO public.who_global_data VALUES (24637, 0, 509, 0, 21, 367, 73);
INSERT INTO public.who_global_data VALUES (24638, 36136, 7341406, 369, 208433, 367, 8);
INSERT INTO public.who_global_data VALUES (24639, 1, 1327, 0, 20, 367, 227);
INSERT INTO public.who_global_data VALUES (24640, 23, 2145, 0, 48, 367, 75);
INSERT INTO public.who_global_data VALUES (24641, 338, 59197, 4, 487, 367, 45);
INSERT INTO public.who_global_data VALUES (24642, 0, 0, 0, 0, 367, 133);
INSERT INTO public.who_global_data VALUES (24643, 788, 78434, 4, 653, 367, 202);
INSERT INTO public.who_global_data VALUES (24644, 1, 1097, 0, 35, 367, 129);
INSERT INTO public.who_global_data VALUES (24645, 0, 0, 0, 0, 367, 36);
INSERT INTO public.who_global_data VALUES (24646, 0, 2045, 1, 593, 367, 51);
INSERT INTO public.who_global_data VALUES (24647, 37, 15089, 1, 334, 367, 206);
INSERT INTO public.who_global_data VALUES (24648, 10, 7898, 0, 228, 367, 5);
INSERT INTO public.who_global_data VALUES (24649, 81, 39508, 4, 1470, 200, 103);
INSERT INTO public.who_global_data VALUES (24650, 149, 14266, 4, 396, 200, 58);
INSERT INTO public.who_global_data VALUES (24651, 141, 52136, 4, 1760, 200, 195);
INSERT INTO public.who_global_data VALUES (24652, 0, 0, 0, 0, 200, 115);
INSERT INTO public.who_global_data VALUES (24653, 0, 2110, 0, 53, 200, 99);
INSERT INTO public.who_global_data VALUES (24654, 0, 5370, -4, 185, 200, 153);
INSERT INTO public.who_global_data VALUES (24655, 0, 3, 0, 0, 200, 93);
INSERT INTO public.who_global_data VALUES (24656, 1, 107, 0, 3, 200, 84);
INSERT INTO public.who_global_data VALUES (24657, 11129, 790818, 196, 20795, 200, 78);
INSERT INTO public.who_global_data VALUES (24658, 181, 51990, 7, 979, 200, 170);
INSERT INTO public.who_global_data VALUES (24659, 0, 3998, 0, 27, 200, 32);
INSERT INTO public.who_global_data VALUES (24660, 15, 27136, 1, 894, 200, 155);
INSERT INTO public.who_global_data VALUES (24661, 599, 48618, 4, 813, 200, 82);
INSERT INTO public.who_global_data VALUES (24662, 130, 40691, 1, 596, 200, 16);
INSERT INTO public.who_global_data VALUES (24663, 77, 4409, 0, 96, 200, 72);
INSERT INTO public.who_global_data VALUES (24664, 352, 72662, 2, 260, 200, 43);
INSERT INTO public.who_global_data VALUES (24665, 1125, 368690, 23, 5348, 200, 120);
INSERT INTO public.who_global_data VALUES (24666, 0, 196, 0, 7, 200, 213);
INSERT INTO public.who_global_data VALUES (24667, 443, 80295, 6, 857, 200, 31);
INSERT INTO public.who_global_data VALUES (24668, 1035, 135568, 14, 10086, 200, 204);
INSERT INTO public.who_global_data VALUES (24669, 51, 2131, 1, 29, 200, 152);
INSERT INTO public.who_global_data VALUES (24670, 0, 2357, 0, 41, 200, 144);
INSERT INTO public.who_global_data VALUES (24671, 0, 181, 0, 9, 200, 96);
INSERT INTO public.who_global_data VALUES (24672, 15, 298, 0, 0, 200, 47);
INSERT INTO public.who_global_data VALUES (24673, 350, 136569, 28, 8073, 200, 80);
INSERT INTO public.who_global_data VALUES (24674, 10, 113, 1, 2, 200, 159);
INSERT INTO public.who_global_data VALUES (24675, 68, 28302, 2, 872, 200, 27);
INSERT INTO public.who_global_data VALUES (24676, 0, 3172, 0, 16, 200, 146);
INSERT INTO public.who_global_data VALUES (24677, 26310, 4906833, 599, 145987, 200, 71);
INSERT INTO public.who_global_data VALUES (24678, 0, 71, 0, 1, 200, 210);
INSERT INTO public.who_global_data VALUES (24679, 0, 146, 0, 3, 200, 54);
INSERT INTO public.who_global_data VALUES (24680, 69, 21587, 3, 844, 200, 147);
INSERT INTO public.who_global_data VALUES (24681, 66, 2154, 1, 59, 200, 2);
INSERT INTO public.who_global_data VALUES (24682, 1, 514, 0, 1, 200, 105);
INSERT INTO public.who_global_data VALUES (24683, 64, 6360, 3, 65, 200, 53);
INSERT INTO public.who_global_data VALUES (24684, 2, 280, 0, 0, 200, 81);
INSERT INTO public.who_global_data VALUES (24685, 37, 20875, 0, 418, 200, 223);
INSERT INTO public.who_global_data VALUES (24686, 1812, 164471, 53, 9462, 200, 94);
INSERT INTO public.who_global_data VALUES (24687, 0, 213, 0, 1, 200, 154);
INSERT INTO public.who_global_data VALUES (24688, 0, 4845, 0, 62, 200, 83);
INSERT INTO public.who_global_data VALUES (24689, 6, 1217, 1, 86, 200, 194);
INSERT INTO public.who_global_data VALUES (24690, 1708, 470179, 60, 12979, 200, 136);
INSERT INTO public.who_global_data VALUES (24691, 25, 91146, 0, 4746, 200, 179);
INSERT INTO public.who_global_data VALUES (24692, 6616, 848147, 159, 26556, 200, 57);
INSERT INTO public.who_global_data VALUES (24693, 3, 487, 0, 7, 200, 35);
INSERT INTO public.who_global_data VALUES (24694, 0, 5089, 0, 89, 200, 228);
INSERT INTO public.who_global_data VALUES (24695, 0, 0, 0, 0, 200, 19);
INSERT INTO public.who_global_data VALUES (24696, 1353, 79182, 20, 950, 200, 22);
INSERT INTO public.who_global_data VALUES (24697, 56, 19849, 0, 120, 200, 1);
INSERT INTO public.who_global_data VALUES (24698, 258, 17659, 5, 298, 200, 21);
INSERT INTO public.who_global_data VALUES (24699, 29, 5809, 0, 122, 200, 234);
INSERT INTO public.who_global_data VALUES (24700, 0, 399, 0, 1, 200, 91);
INSERT INTO public.who_global_data VALUES (24701, 13, 1824, 0, 22, 200, 137);
INSERT INTO public.who_global_data VALUES (24702, 1841, 82446, 16, 727, 200, 201);
INSERT INTO public.who_global_data VALUES (24703, 0, 0, 0, 0, 200, 171);
INSERT INTO public.who_global_data VALUES (24704, 8, 10759, 0, 274, 200, 92);
INSERT INTO public.who_global_data VALUES (24705, 378, 29680, 4, 658, 200, 112);
INSERT INTO public.who_global_data VALUES (24706, 1, 5419, 0, 61, 200, 62);
INSERT INTO public.who_global_data VALUES (24707, 0, 31, 0, 0, 200, 69);
INSERT INTO public.who_global_data VALUES (24708, 554, 114480, 6, 2134, 200, 220);
INSERT INTO public.who_global_data VALUES (24709, 683, 141034, 50, 11647, 200, 100);
INSERT INTO public.who_global_data VALUES (24710, 108, 103683, 11, 5981, 200, 187);
INSERT INTO public.who_global_data VALUES (24711, 92, 29450, 6, 863, 200, 63);
INSERT INTO public.who_global_data VALUES (24712, 0, 5045, 0, 83, 200, 28);
INSERT INTO public.who_global_data VALUES (24713, 0, 398, 0, 0, 200, 172);
INSERT INTO public.who_global_data VALUES (24714, 30, 3607, 0, 67, 200, 17);
INSERT INTO public.who_global_data VALUES (24715, 39, 5569, 0, 111, 200, 226);
INSERT INTO public.who_global_data VALUES (24716, 959, 78819, 8, 1222, 200, 236);
INSERT INTO public.who_global_data VALUES (24717, 0, 13, 0, 0, 200, 76);
INSERT INTO public.who_global_data VALUES (24718, 1, 474, 0, 0, 200, 30);
INSERT INTO public.who_global_data VALUES (24719, 0, 32, 0, 2, 200, 128);
INSERT INTO public.who_global_data VALUES (24720, 294, 10538, 0, 345, 200, 86);
INSERT INTO public.who_global_data VALUES (24721, 12545, 593248, 32, 32001, 200, 140);
INSERT INTO public.who_global_data VALUES (24722, 0, 10029, 0, 67, 200, 44);
INSERT INTO public.who_global_data VALUES (24723, 0, 2026, 0, 8, 200, 113);
INSERT INTO public.who_global_data VALUES (24724, 0, 8797, 0, 54, 200, 29);
INSERT INTO public.who_global_data VALUES (24725, 4, 3594, 0, 115, 200, 125);
INSERT INTO public.who_global_data VALUES (24726, 578, 8696, 2, 52, 200, 131);
INSERT INTO public.who_global_data VALUES (24727, 1382, 300619, 5, 9534, 200, 46);
INSERT INTO public.who_global_data VALUES (24728, 61, 46829, 2, 303, 200, 10);
INSERT INTO public.who_global_data VALUES (24729, 12, 428, 0, 0, 200, 205);
INSERT INTO public.who_global_data VALUES (24730, 229, 19842, 4, 409, 200, 50);
INSERT INTO public.who_global_data VALUES (24731, 0, 14, 0, 0, 200, 20);
INSERT INTO public.who_global_data VALUES (24732, 0, 24, 0, 0, 200, 13);
INSERT INTO public.who_global_data VALUES (24733, 0, 5903, 0, 75, 200, 148);
INSERT INTO public.who_global_data VALUES (24734, 1, 2700, 1, 52, 200, 230);
INSERT INTO public.who_global_data VALUES (24735, 215, 93963, 8, 3293, 200, 190);
INSERT INTO public.who_global_data VALUES (24736, 1, 257, 0, 13, 200, 188);
INSERT INTO public.who_global_data VALUES (24737, 19, 10754, 0, 66, 200, 123);
INSERT INTO public.who_global_data VALUES (24738, 0, 2362, 0, 39, 200, 9);
INSERT INTO public.who_global_data VALUES (24739, 37, 3005, 0, 85, 200, 102);
INSERT INTO public.who_global_data VALUES (24740, 27, 8819, 0, 229, 200, 34);
INSERT INTO public.who_global_data VALUES (24741, 0, 12, 0, 0, 200, 212);
INSERT INTO public.who_global_data VALUES (24742, 519, 78788, 13, 2399, 200, 122);
INSERT INTO public.who_global_data VALUES (24743, 905, 31480, 11, 833, 200, 38);
INSERT INTO public.who_global_data VALUES (24744, 49, 2921, 0, 10, 200, 130);
INSERT INTO public.who_global_data VALUES (24745, 74442, 6623815, 903, 102685, 200, 37);
INSERT INTO public.who_global_data VALUES (24746, 3992, 303498, 96, 11151, 200, 231);
INSERT INTO public.who_global_data VALUES (24747, 3653, 471772, 211, 26957, 200, 107);
INSERT INTO public.who_global_data VALUES (24748, 3210, 379141, 52, 9399, 200, 101);
INSERT INTO public.who_global_data VALUES (24749, 364, 38032, 0, 1810, 200, 132);
INSERT INTO public.who_global_data VALUES (24750, 1, 342, 0, 24, 200, 176);
INSERT INTO public.who_global_data VALUES (24751, 2595, 264799, 37, 1714, 200, 200);
INSERT INTO public.who_global_data VALUES (24752, 2578, 325329, 18, 35986, 200, 169);
INSERT INTO public.who_global_data VALUES (24753, 100, 6895, 1, 120, 200, 225);
INSERT INTO public.who_global_data VALUES (24754, 400, 85739, 2, 1599, 200, 165);
INSERT INTO public.who_global_data VALUES (24755, 0, 421, 0, 32, 200, 233);
INSERT INTO public.who_global_data VALUES (24756, 891, 15708, 13, 101, 200, 215);
INSERT INTO public.who_global_data VALUES (24757, 67, 141911, 0, 2106, 200, 177);
INSERT INTO public.who_global_data VALUES (24758, 504, 39427, 6, 731, 200, 183);
INSERT INTO public.who_global_data VALUES (24759, 0, 0, 0, 0, 200, 203);
INSERT INTO public.who_global_data VALUES (24760, 56, 15771, 0, 620, 200, 162);
INSERT INTO public.who_global_data VALUES (24761, 567, 107025, 4, 624, 200, 12);
INSERT INTO public.who_global_data VALUES (24762, 207, 47635, 0, 1066, 200, 24);
INSERT INTO public.who_global_data VALUES (24763, 0, 23, 0, 0, 200, 119);
INSERT INTO public.who_global_data VALUES (24764, 67, 2086, 0, 38, 200, 39);
INSERT INTO public.who_global_data VALUES (24765, 1002, 44482, 8, 406, 200, 26);
INSERT INTO public.who_global_data VALUES (24766, 0, 1639, 0, 38, 200, 59);
INSERT INTO public.who_global_data VALUES (24767, 1, 1348, 0, 82, 200, 77);
INSERT INTO public.who_global_data VALUES (24768, 628, 37437, 4, 596, 200, 134);
INSERT INTO public.who_global_data VALUES (24769, 3, 126, 0, 1, 200, 4);
INSERT INTO public.who_global_data VALUES (24770, 100, 5281, 1, 82, 200, 109);
INSERT INTO public.who_global_data VALUES (24771, 0, 8709, 0, 125, 200, 90);
INSERT INTO public.who_global_data VALUES (24772, 29, 16558, 0, 232, 200, 61);
INSERT INTO public.who_global_data VALUES (24773, 3, 5786, 0, 179, 200, 85);
INSERT INTO public.who_global_data VALUES (24774, 293, 12381, 0, 137, 200, 49);
INSERT INTO public.who_global_data VALUES (24775, 65, 10530, 0, 34, 200, 208);
INSERT INTO public.who_global_data VALUES (24776, 14, 3184, 0, 131, 200, 166);
INSERT INTO public.who_global_data VALUES (24777, 57, 3318, 0, 39, 200, 64);
INSERT INTO public.who_global_data VALUES (24778, 0, 0, 0, 0, 200, 199);
INSERT INTO public.who_global_data VALUES (24779, 0, 1543, 0, 21, 200, 114);
INSERT INTO public.who_global_data VALUES (24780, 9, 7520, 0, 161, 200, 60);
INSERT INTO public.who_global_data VALUES (24781, 4, 385, 0, 10, 200, 68);
INSERT INTO public.who_global_data VALUES (24782, 0, 3779, 0, 42, 200, 158);
INSERT INTO public.who_global_data VALUES (24783, 4863, 757953, 388, 78880, 200, 52);
INSERT INTO public.who_global_data VALUES (24784, 0, 0, 0, 0, 200, 117);
INSERT INTO public.who_global_data VALUES (24785, 0, 225, 0, 2, 200, 126);
INSERT INTO public.who_global_data VALUES (24786, 0, 313, 0, 0, 200, 196);
INSERT INTO public.who_global_data VALUES (24787, 259, 12507, 4, 184, 200, 142);
INSERT INTO public.who_global_data VALUES (24788, 0, 13, 0, 1, 200, 185);
INSERT INTO public.who_global_data VALUES (24789, 2044, 133272, 37, 2330, 200, 138);
INSERT INTO public.who_global_data VALUES (24790, 147, 9196, 2, 66, 200, 181);
INSERT INTO public.who_global_data VALUES (24791, 1291, 17794, 41, 412, 200, 178);
INSERT INTO public.who_global_data VALUES (24792, 54, 11626, 0, 123, 200, 168);
INSERT INTO public.who_global_data VALUES (24793, 0, 0, 0, 0, 200, 160);
INSERT INTO public.who_global_data VALUES (24794, 2253, 86823, 7, 535, 200, 151);
INSERT INTO public.who_global_data VALUES (24795, 3993, 135636, 4, 6452, 200, 193);
INSERT INTO public.who_global_data VALUES (24796, 0, 27, 0, 0, 200, 18);
INSERT INTO public.who_global_data VALUES (24797, 1, 1499, 0, 25, 200, 40);
INSERT INTO public.who_global_data VALUES (24798, 0, 4146, 0, 151, 200, 218);
INSERT INTO public.who_global_data VALUES (24799, 0, 1200, 0, 69, 200, 191);
INSERT INTO public.who_global_data VALUES (24800, 58, 59345, 0, 1113, 200, 156);
INSERT INTO public.who_global_data VALUES (24801, 0, 0, 0, 0, 200, 135);
INSERT INTO public.who_global_data VALUES (24802, 188, 18790, 3, 756, 200, 55);
INSERT INTO public.who_global_data VALUES (24803, 0, 73, 0, 2, 200, 88);
INSERT INTO public.who_global_data VALUES (24804, 0, 14149, 0, 275, 200, 108);
INSERT INTO public.who_global_data VALUES (24805, 420, 52433, 1, 391, 200, 48);
INSERT INTO public.who_global_data VALUES (24806, 2685, 101270, 42, 977, 200, 3);
INSERT INTO public.who_global_data VALUES (24807, 0, 741, 0, 13, 200, 224);
INSERT INTO public.who_global_data VALUES (24808, 644, 315260, 4, 6517, 200, 110);
INSERT INTO public.who_global_data VALUES (24809, 0, 0, 0, 0, 200, 106);
INSERT INTO public.who_global_data VALUES (24810, 691, 114653, 8, 2414, 200, 89);
INSERT INTO public.who_global_data VALUES (24811, 0, 540, 0, 7, 200, 121);
INSERT INTO public.who_global_data VALUES (24812, 768, 43452, 23, 913, 200, 163);
INSERT INTO public.who_global_data VALUES (24813, 3421, 824985, 56, 32665, 200, 70);
INSERT INTO public.who_global_data VALUES (24814, 3167, 322497, 98, 5776, 200, 174);
INSERT INTO public.who_global_data VALUES (24815, 0, 0, 0, 0, 200, 175);
INSERT INTO public.who_global_data VALUES (24816, 0, 98140, 0, 2604, 200, 118);
INSERT INTO public.who_global_data VALUES (24817, 0, 78247, 0, 1995, 200, 189);
INSERT INTO public.who_global_data VALUES (24818, 300, 50675, 5, 686, 200, 124);
INSERT INTO public.who_global_data VALUES (24819, 159, 126498, 0, 216, 200, 192);
INSERT INTO public.who_global_data VALUES (24820, 73, 24164, 1, 422, 200, 41);
INSERT INTO public.who_global_data VALUES (24821, 691, 56579, 13, 1366, 200, 95);
INSERT INTO public.who_global_data VALUES (24822, 0, 4178, 0, 16, 200, 74);
INSERT INTO public.who_global_data VALUES (24823, 0, 134065, 0, 4947, 200, 11);
INSERT INTO public.who_global_data VALUES (24824, 10888, 1225889, 117, 21475, 200, 87);
INSERT INTO public.who_global_data VALUES (24825, 14, 4866, 0, 29, 200, 214);
INSERT INTO public.who_global_data VALUES (24826, 0, 5, 0, 0, 200, 116);
INSERT INTO public.who_global_data VALUES (24827, 0, 62, 0, 0, 200, 157);
INSERT INTO public.who_global_data VALUES (24828, 0, 0, 0, 0, 200, 182);
INSERT INTO public.who_global_data VALUES (24829, 0, 19, 0, 0, 200, 186);
INSERT INTO public.who_global_data VALUES (24830, 0, 27, 0, 0, 200, 127);
INSERT INTO public.who_global_data VALUES (24831, 0, 412, 0, 8, 200, 232);
INSERT INTO public.who_global_data VALUES (24832, 0, 12, 0, 0, 200, 33);
INSERT INTO public.who_global_data VALUES (24833, 0, 64, 0, 0, 200, 97);
INSERT INTO public.who_global_data VALUES (24834, 0, 0, 0, 0, 200, 42);
INSERT INTO public.who_global_data VALUES (24835, 0, 750, 0, 42, 200, 198);
INSERT INTO public.who_global_data VALUES (24836, 0, 913, 0, 15, 200, 216);
INSERT INTO public.who_global_data VALUES (24837, 390, 336387, 25, 4875, 200, 164);
INSERT INTO public.who_global_data VALUES (24838, 43, 15094, 0, 312, 200, 235);
INSERT INTO public.who_global_data VALUES (24839, 59, 33901, 1, 754, 200, 67);
INSERT INTO public.who_global_data VALUES (24840, 0, 142, 0, 0, 200, 15);
INSERT INTO public.who_global_data VALUES (24841, 10, 2269, 0, 72, 200, 180);
INSERT INTO public.who_global_data VALUES (24842, 12, 57812, 0, 27, 200, 237);
INSERT INTO public.who_global_data VALUES (24843, 0, 13, 0, 0, 200, 25);
INSERT INTO public.who_global_data VALUES (24844, 0, 668, 0, 22, 200, 209);
INSERT INTO public.who_global_data VALUES (24845, 818, 13139, 1, 55, 200, 217);
INSERT INTO public.who_global_data VALUES (24846, 168, 6501, 0, 158, 200, 79);
INSERT INTO public.who_global_data VALUES (24847, 0, 1, 0, 0, 200, 143);
INSERT INTO public.who_global_data VALUES (24848, 152, 3745, 0, 99, 200, 229);
INSERT INTO public.who_global_data VALUES (24849, 1573, 681289, 38, 16976, 200, 141);
INSERT INTO public.who_global_data VALUES (24850, 0, 2726, 0, 50, 200, 197);
INSERT INTO public.who_global_data VALUES (24851, 6893, 843809, 101, 34428, 200, 221);
INSERT INTO public.who_global_data VALUES (24852, 76, 3471, 0, 13, 200, 150);
INSERT INTO public.who_global_data VALUES (24853, 0, 13660, 0, 836, 200, 56);
INSERT INTO public.who_global_data VALUES (24854, 25, 4924, 1, 106, 200, 167);
INSERT INTO public.who_global_data VALUES (24855, 461, 95644, 3, 5893, 200, 23);
INSERT INTO public.who_global_data VALUES (24856, 0, 54263, 0, 1783, 200, 222);
INSERT INTO public.who_global_data VALUES (24857, 37, 4366, 1, 205, 200, 219);
INSERT INTO public.who_global_data VALUES (24858, 40, 9935, 1, 78, 200, 7);
INSERT INTO public.who_global_data VALUES (24859, 5, 3590, 0, 59, 200, 161);
INSERT INTO public.who_global_data VALUES (24860, 22961, 502982, 33, 42350, 200, 149);
INSERT INTO public.who_global_data VALUES (24861, 0, 28, 0, 0, 200, 6);
INSERT INTO public.who_global_data VALUES (24862, 14, 1854, 0, 48, 200, 139);
INSERT INTO public.who_global_data VALUES (24863, 0, 0, 0, 0, 200, 211);
INSERT INTO public.who_global_data VALUES (24864, 0, 0, 0, 0, 200, 14);
INSERT INTO public.who_global_data VALUES (24865, 32, 4741, 3, 81, 200, 111);
INSERT INTO public.who_global_data VALUES (24866, 0, 23453, 0, 321, 200, 207);
INSERT INTO public.who_global_data VALUES (24867, 1429, 324443, 57, 8441, 200, 66);
INSERT INTO public.who_global_data VALUES (24868, 0, 0, 0, 0, 200, 173);
INSERT INTO public.who_global_data VALUES (24869, 0, 695, 0, 6, 200, 145);
INSERT INTO public.who_global_data VALUES (24870, 0, 0, 0, 0, 200, 65);
INSERT INTO public.who_global_data VALUES (24871, 317, 8808, 2, 81, 200, 184);
INSERT INTO public.who_global_data VALUES (24872, 3774, 230236, 33, 4430, 200, 98);
INSERT INTO public.who_global_data VALUES (24873, 1041, 98801, 0, 426, 200, 104);
INSERT INTO public.who_global_data VALUES (24874, 0, 509, 0, 21, 200, 73);
INSERT INTO public.who_global_data VALUES (24875, 49036, 7305270, 698, 208064, 200, 8);
INSERT INTO public.who_global_data VALUES (24876, 0, 1326, 0, 20, 200, 227);
INSERT INTO public.who_global_data VALUES (24877, 25, 2122, 0, 48, 200, 75);
INSERT INTO public.who_global_data VALUES (24878, 438, 58859, 4, 483, 200, 45);
INSERT INTO public.who_global_data VALUES (24879, 0, 0, 0, 0, 200, 133);
INSERT INTO public.who_global_data VALUES (24880, 826, 77646, 6, 649, 200, 202);
INSERT INTO public.who_global_data VALUES (24881, 0, 1096, 0, 35, 200, 129);
INSERT INTO public.who_global_data VALUES (24882, 0, 0, 0, 0, 200, 36);
INSERT INTO public.who_global_data VALUES (24883, 0, 2045, 2, 592, 200, 51);
INSERT INTO public.who_global_data VALUES (24884, 222, 15052, 0, 333, 200, 206);
INSERT INTO public.who_global_data VALUES (24885, 30, 7888, 0, 228, 200, 5);
INSERT INTO public.who_global_data VALUES (24886, 44, 39427, 0, 1466, 106, 103);
INSERT INTO public.who_global_data VALUES (24887, 152, 14117, 3, 392, 106, 58);
INSERT INTO public.who_global_data VALUES (24888, 148, 51995, 7, 1756, 106, 195);
INSERT INTO public.who_global_data VALUES (24889, 0, 0, 0, 0, 106, 115);
INSERT INTO public.who_global_data VALUES (24890, 0, 2110, 0, 53, 106, 99);
INSERT INTO public.who_global_data VALUES (24891, 159, 5370, 0, 189, 106, 153);
INSERT INTO public.who_global_data VALUES (24892, 0, 3, 0, 0, 106, 93);
INSERT INTO public.who_global_data VALUES (24893, 0, 106, 0, 3, 106, 84);
INSERT INTO public.who_global_data VALUES (24894, 14687, 779689, 311, 20599, 106, 78);
INSERT INTO public.who_global_data VALUES (24895, 571, 51809, 5, 972, 106, 170);
INSERT INTO public.who_global_data VALUES (24896, 0, 3998, 0, 27, 106, 32);
INSERT INTO public.who_global_data VALUES (24897, 8, 27121, 3, 893, 106, 155);
INSERT INTO public.who_global_data VALUES (24898, 830, 48019, 6, 809, 106, 82);
INSERT INTO public.who_global_data VALUES (24899, 108, 40561, 1, 595, 106, 16);
INSERT INTO public.who_global_data VALUES (24900, 112, 4332, 0, 96, 106, 72);
INSERT INTO public.who_global_data VALUES (24901, 507, 72310, 3, 258, 106, 43);
INSERT INTO public.who_global_data VALUES (24902, 1182, 367565, 20, 5325, 106, 120);
INSERT INTO public.who_global_data VALUES (24903, 3, 196, 0, 7, 106, 213);
INSERT INTO public.who_global_data VALUES (24904, 431, 79852, 7, 851, 106, 31);
INSERT INTO public.who_global_data VALUES (24905, 1709, 134533, 15, 10072, 106, 204);
INSERT INTO public.who_global_data VALUES (24906, 54, 2080, 1, 28, 106, 152);
INSERT INTO public.who_global_data VALUES (24907, 0, 2357, 0, 41, 106, 144);
INSERT INTO public.who_global_data VALUES (24908, 0, 181, 0, 9, 106, 96);
INSERT INTO public.who_global_data VALUES (24909, 0, 283, 0, 0, 106, 47);
INSERT INTO public.who_global_data VALUES (24910, 503, 136219, 44, 8045, 106, 80);
INSERT INTO public.who_global_data VALUES (24911, 0, 103, 0, 1, 106, 159);
INSERT INTO public.who_global_data VALUES (24912, 263, 28234, 6, 870, 106, 27);
INSERT INTO public.who_global_data VALUES (24913, 0, 3172, 0, 16, 106, 146);
INSERT INTO public.who_global_data VALUES (24914, 33431, 4880523, 708, 145388, 106, 71);
INSERT INTO public.who_global_data VALUES (24915, 0, 71, 0, 1, 106, 210);
INSERT INTO public.who_global_data VALUES (24916, 0, 146, 0, 3, 106, 54);
INSERT INTO public.who_global_data VALUES (24917, 182, 21518, 3, 841, 106, 147);
INSERT INTO public.who_global_data VALUES (24918, 0, 2088, 0, 58, 106, 2);
INSERT INTO public.who_global_data VALUES (24919, 0, 513, 0, 1, 106, 105);
INSERT INTO public.who_global_data VALUES (24920, 91, 6296, 0, 62, 106, 53);
INSERT INTO public.who_global_data VALUES (24921, 0, 278, 0, 0, 106, 81);
INSERT INTO public.who_global_data VALUES (24922, 0, 20838, 0, 418, 106, 223);
INSERT INTO public.who_global_data VALUES (24923, 2124, 162659, 90, 9409, 106, 94);
INSERT INTO public.who_global_data VALUES (24924, 2, 213, 0, 1, 106, 154);
INSERT INTO public.who_global_data VALUES (24925, 0, 4845, 0, 62, 106, 83);
INSERT INTO public.who_global_data VALUES (24926, 0, 1211, 0, 85, 106, 194);
INSERT INTO public.who_global_data VALUES (24927, 1881, 468471, 52, 12919, 106, 136);
INSERT INTO public.who_global_data VALUES (24928, 20, 91121, 0, 4746, 106, 179);
INSERT INTO public.who_global_data VALUES (24929, 6192, 841531, 201, 26397, 106, 57);
INSERT INTO public.who_global_data VALUES (24930, 5, 484, 0, 7, 106, 35);
INSERT INTO public.who_global_data VALUES (24931, 0, 5089, 0, 89, 106, 228);
INSERT INTO public.who_global_data VALUES (24932, 0, 0, 0, 0, 106, 19);
INSERT INTO public.who_global_data VALUES (24933, 1001, 77829, 13, 930, 106, 22);
INSERT INTO public.who_global_data VALUES (24934, 0, 19793, 0, 120, 106, 1);
INSERT INTO public.who_global_data VALUES (24935, 241, 17401, 2, 293, 106, 21);
INSERT INTO public.who_global_data VALUES (24936, 62, 5780, 0, 122, 106, 234);
INSERT INTO public.who_global_data VALUES (24937, 0, 399, 0, 1, 106, 91);
INSERT INTO public.who_global_data VALUES (24938, 22, 1811, 0, 22, 106, 137);
INSERT INTO public.who_global_data VALUES (24939, 2554, 80605, 12, 711, 106, 201);
INSERT INTO public.who_global_data VALUES (24940, 0, 0, 0, 0, 106, 171);
INSERT INTO public.who_global_data VALUES (24941, 23, 10751, 2, 274, 106, 92);
INSERT INTO public.who_global_data VALUES (24942, 370, 29302, 2, 654, 106, 112);
INSERT INTO public.who_global_data VALUES (24943, 1, 5418, 0, 61, 106, 62);
INSERT INTO public.who_global_data VALUES (24944, 0, 31, 0, 0, 106, 69);
INSERT INTO public.who_global_data VALUES (24945, 576, 113926, 11, 2128, 106, 220);
INSERT INTO public.who_global_data VALUES (24946, 817, 140351, 102, 11597, 106, 100);
INSERT INTO public.who_global_data VALUES (24947, 109, 103575, 14, 5970, 106, 187);
INSERT INTO public.who_global_data VALUES (24948, 183, 29358, 4, 857, 106, 63);
INSERT INTO public.who_global_data VALUES (24949, 0, 5045, 0, 83, 106, 28);
INSERT INTO public.who_global_data VALUES (24950, 17, 398, 0, 0, 106, 172);
INSERT INTO public.who_global_data VALUES (24951, 70, 3577, 1, 67, 106, 17);
INSERT INTO public.who_global_data VALUES (24952, 9, 5530, 0, 111, 106, 226);
INSERT INTO public.who_global_data VALUES (24953, 872, 77860, 7, 1214, 106, 236);
INSERT INTO public.who_global_data VALUES (24954, 0, 13, 0, 0, 106, 76);
INSERT INTO public.who_global_data VALUES (24955, 1, 473, 0, 0, 106, 30);
INSERT INTO public.who_global_data VALUES (24956, 0, 32, 0, 2, 106, 128);
INSERT INTO public.who_global_data VALUES (24957, 40, 10244, 0, 345, 106, 86);
INSERT INTO public.who_global_data VALUES (24958, 16911, 580703, 43, 31969, 106, 140);
INSERT INTO public.who_global_data VALUES (24959, 61, 10029, 0, 67, 106, 44);
INSERT INTO public.who_global_data VALUES (24960, 0, 2026, 0, 8, 106, 113);
INSERT INTO public.who_global_data VALUES (24961, 0, 8797, 0, 54, 106, 29);
INSERT INTO public.who_global_data VALUES (24962, 0, 3590, 0, 115, 106, 125);
INSERT INTO public.who_global_data VALUES (24963, 554, 8118, 2, 50, 106, 131);
INSERT INTO public.who_global_data VALUES (24964, 2279, 299237, 2, 9529, 106, 46);
INSERT INTO public.who_global_data VALUES (24965, 112, 46768, 0, 301, 106, 10);
INSERT INTO public.who_global_data VALUES (24966, 6, 416, 0, 0, 106, 205);
INSERT INTO public.who_global_data VALUES (24967, 267, 19613, 7, 405, 106, 50);
INSERT INTO public.who_global_data VALUES (24968, 0, 14, 0, 0, 106, 20);
INSERT INTO public.who_global_data VALUES (24969, 0, 24, 0, 0, 106, 13);
INSERT INTO public.who_global_data VALUES (24970, 0, 5903, 0, 75, 106, 148);
INSERT INTO public.who_global_data VALUES (24971, 82, 2699, 1, 51, 106, 230);
INSERT INTO public.who_global_data VALUES (24972, 658, 93748, 18, 3285, 106, 190);
INSERT INTO public.who_global_data VALUES (24973, 0, 256, 0, 13, 106, 188);
INSERT INTO public.who_global_data VALUES (24974, 0, 10735, 0, 66, 106, 123);
INSERT INTO public.who_global_data VALUES (24975, 0, 2362, 0, 39, 106, 9);
INSERT INTO public.who_global_data VALUES (24976, 39, 2968, 3, 85, 106, 102);
INSERT INTO public.who_global_data VALUES (24977, 0, 8792, 0, 229, 106, 34);
INSERT INTO public.who_global_data VALUES (24978, 0, 12, 0, 0, 106, 212);
INSERT INTO public.who_global_data VALUES (24979, 671, 78269, 6, 2386, 106, 122);
INSERT INTO public.who_global_data VALUES (24980, 858, 30575, 10, 822, 106, 38);
INSERT INTO public.who_global_data VALUES (24981, 63, 2872, 0, 10, 106, 130);
INSERT INTO public.who_global_data VALUES (24982, 75829, 6549373, 940, 101782, 106, 37);
INSERT INTO public.who_global_data VALUES (24983, 4007, 299506, 83, 11055, 106, 231);
INSERT INTO public.who_global_data VALUES (24984, 3523, 468119, 179, 26746, 106, 107);
INSERT INTO public.who_global_data VALUES (24985, 3672, 375931, 49, 9347, 106, 101);
INSERT INTO public.who_global_data VALUES (24986, 605, 37668, 9, 1810, 106, 132);
INSERT INTO public.who_global_data VALUES (24987, 1, 341, 0, 24, 106, 176);
INSERT INTO public.who_global_data VALUES (24988, 7059, 262204, 25, 1677, 106, 200);
INSERT INTO public.who_global_data VALUES (24989, 2843, 322751, 27, 35968, 106, 169);
INSERT INTO public.who_global_data VALUES (24990, 91, 6795, 3, 119, 106, 225);
INSERT INTO public.who_global_data VALUES (24991, 571, 85339, 7, 1597, 106, 165);
INSERT INTO public.who_global_data VALUES (24992, 2, 421, 0, 32, 106, 233);
INSERT INTO public.who_global_data VALUES (24993, 1099, 14817, 9, 88, 106, 215);
INSERT INTO public.who_global_data VALUES (24994, 96, 141844, 31, 2106, 106, 177);
INSERT INTO public.who_global_data VALUES (24995, 0, 38923, 0, 725, 106, 183);
INSERT INTO public.who_global_data VALUES (24996, 0, 0, 0, 0, 106, 203);
INSERT INTO public.who_global_data VALUES (24997, 53, 15715, 3, 620, 106, 162);
INSERT INTO public.who_global_data VALUES (24998, 371, 106458, 5, 620, 106, 12);
INSERT INTO public.who_global_data VALUES (24999, 244, 47428, 0, 1066, 106, 24);
INSERT INTO public.who_global_data VALUES (25000, 0, 23, 0, 0, 106, 119);
INSERT INTO public.who_global_data VALUES (25001, 74, 2019, 0, 38, 106, 39);
INSERT INTO public.who_global_data VALUES (25002, 1321, 43480, 12, 398, 106, 26);
INSERT INTO public.who_global_data VALUES (25003, 0, 1639, 0, 38, 106, 59);
INSERT INTO public.who_global_data VALUES (25004, 4, 1347, 0, 82, 106, 77);
INSERT INTO public.who_global_data VALUES (25005, 722, 36809, 14, 592, 106, 134);
INSERT INTO public.who_global_data VALUES (25006, 2, 123, 0, 1, 106, 4);
INSERT INTO public.who_global_data VALUES (25007, 105, 5181, 1, 81, 106, 109);
INSERT INTO public.who_global_data VALUES (25008, 0, 8709, 0, 125, 106, 90);
INSERT INTO public.who_global_data VALUES (25009, 36, 16529, 0, 232, 106, 61);
INSERT INTO public.who_global_data VALUES (25010, 0, 5783, 0, 179, 106, 85);
INSERT INTO public.who_global_data VALUES (25011, 317, 12088, 1, 137, 106, 49);
INSERT INTO public.who_global_data VALUES (25012, 67, 10465, 0, 34, 106, 208);
INSERT INTO public.who_global_data VALUES (25013, 14, 3170, 0, 131, 106, 166);
INSERT INTO public.who_global_data VALUES (25014, 66, 3261, 1, 39, 106, 64);
INSERT INTO public.who_global_data VALUES (25015, 0, 0, 0, 0, 106, 199);
INSERT INTO public.who_global_data VALUES (25016, 0, 1543, 0, 21, 106, 114);
INSERT INTO public.who_global_data VALUES (25017, 0, 7511, 0, 161, 106, 60);
INSERT INTO public.who_global_data VALUES (25018, 0, 381, 0, 10, 106, 68);
INSERT INTO public.who_global_data VALUES (25019, 0, 3779, 0, 42, 106, 158);
INSERT INTO public.who_global_data VALUES (25020, 4775, 753090, 414, 78492, 106, 52);
INSERT INTO public.who_global_data VALUES (25021, 0, 0, 0, 0, 106, 117);
INSERT INTO public.who_global_data VALUES (25022, 1, 225, 0, 2, 106, 126);
INSERT INTO public.who_global_data VALUES (25023, 0, 313, 0, 0, 106, 196);
INSERT INTO public.who_global_data VALUES (25024, 165, 12248, 5, 180, 106, 142);
INSERT INTO public.who_global_data VALUES (25025, 0, 13, 0, 1, 106, 185);
INSERT INTO public.who_global_data VALUES (25026, 2663, 131228, 30, 2293, 106, 138);
INSERT INTO public.who_global_data VALUES (25027, 70, 9049, 0, 64, 106, 181);
INSERT INTO public.who_global_data VALUES (25028, 978, 16503, 18, 371, 106, 178);
INSERT INTO public.who_global_data VALUES (25029, 92, 11572, 0, 123, 106, 168);
INSERT INTO public.who_global_data VALUES (25030, 0, 0, 0, 0, 106, 160);
INSERT INTO public.who_global_data VALUES (25031, 2120, 84570, 8, 528, 106, 151);
INSERT INTO public.who_global_data VALUES (25032, 3942, 131643, 20, 6448, 106, 193);
INSERT INTO public.who_global_data VALUES (25033, 0, 27, 0, 0, 106, 18);
INSERT INTO public.who_global_data VALUES (25034, 5, 1498, 0, 25, 106, 40);
INSERT INTO public.who_global_data VALUES (25035, 0, 4146, 0, 151, 106, 218);
INSERT INTO public.who_global_data VALUES (25036, 3, 1200, 0, 69, 106, 191);
INSERT INTO public.who_global_data VALUES (25037, 160, 59287, 1, 1113, 106, 156);
INSERT INTO public.who_global_data VALUES (25038, 0, 0, 0, 0, 106, 135);
INSERT INTO public.who_global_data VALUES (25039, 239, 18602, 4, 753, 106, 55);
INSERT INTO public.who_global_data VALUES (25040, 0, 73, 0, 2, 106, 88);
INSERT INTO public.who_global_data VALUES (25041, 0, 14149, 0, 275, 106, 108);
INSERT INTO public.who_global_data VALUES (25042, 406, 52013, 11, 390, 106, 48);
INSERT INTO public.who_global_data VALUES (25043, 0, 98585, 0, 935, 106, 3);
INSERT INTO public.who_global_data VALUES (25044, 0, 741, 0, 13, 106, 224);
INSERT INTO public.who_global_data VALUES (25045, 632, 314616, 6, 6513, 106, 110);
INSERT INTO public.who_global_data VALUES (25046, 0, 0, 0, 0, 106, 106);
INSERT INTO public.who_global_data VALUES (25047, 620, 113962, 19, 2406, 106, 89);
INSERT INTO public.who_global_data VALUES (25048, 1, 540, 0, 7, 106, 121);
INSERT INTO public.who_global_data VALUES (25049, 885, 42684, 21, 890, 106, 163);
INSERT INTO public.who_global_data VALUES (25050, 3267, 821564, 74, 32609, 106, 70);
INSERT INTO public.who_global_data VALUES (25051, 2652, 319330, 62, 5678, 106, 174);
INSERT INTO public.who_global_data VALUES (25052, 0, 0, 0, 0, 106, 175);
INSERT INTO public.who_global_data VALUES (25053, 2367, 98140, 34, 2604, 106, 118);
INSERT INTO public.who_global_data VALUES (25054, 963, 78247, 12, 1995, 106, 189);
INSERT INTO public.who_global_data VALUES (25055, 628, 50375, 8, 681, 106, 124);
INSERT INTO public.who_global_data VALUES (25056, 175, 126339, 1, 216, 106, 192);
INSERT INTO public.who_global_data VALUES (25057, 64, 24091, 1, 421, 106, 41);
INSERT INTO public.who_global_data VALUES (25058, 872, 55888, 9, 1353, 106, 95);
INSERT INTO public.who_global_data VALUES (25059, 0, 4178, 0, 16, 106, 74);
INSERT INTO public.who_global_data VALUES (25060, 2064, 134065, 32, 4947, 106, 11);
INSERT INTO public.who_global_data VALUES (25061, 10499, 1215001, 107, 21358, 106, 87);
INSERT INTO public.who_global_data VALUES (25062, 5, 4852, 0, 29, 106, 214);
INSERT INTO public.who_global_data VALUES (25063, 0, 5, 0, 0, 106, 116);
INSERT INTO public.who_global_data VALUES (25064, 0, 62, 0, 0, 106, 157);
INSERT INTO public.who_global_data VALUES (25065, 0, 0, 0, 0, 106, 182);
INSERT INTO public.who_global_data VALUES (25066, 0, 19, 0, 0, 106, 186);
INSERT INTO public.who_global_data VALUES (25067, 0, 27, 0, 0, 106, 127);
INSERT INTO public.who_global_data VALUES (25068, 0, 412, 0, 8, 106, 232);
INSERT INTO public.who_global_data VALUES (25069, 0, 12, 0, 0, 106, 33);
INSERT INTO public.who_global_data VALUES (25070, 0, 64, 0, 0, 106, 97);
INSERT INTO public.who_global_data VALUES (25071, 0, 0, 0, 0, 106, 42);
INSERT INTO public.who_global_data VALUES (25072, 0, 750, 0, 42, 106, 198);
INSERT INTO public.who_global_data VALUES (25073, 2, 913, 0, 15, 106, 216);
INSERT INTO public.who_global_data VALUES (25074, 419, 335997, 27, 4850, 106, 164);
INSERT INTO public.who_global_data VALUES (25075, 32, 15051, 1, 312, 106, 235);
INSERT INTO public.who_global_data VALUES (25076, 107, 33842, 2, 753, 106, 67);
INSERT INTO public.who_global_data VALUES (25077, 0, 142, 0, 0, 106, 15);
INSERT INTO public.who_global_data VALUES (25078, 7, 2259, 0, 72, 106, 180);
INSERT INTO public.who_global_data VALUES (25079, 6, 57800, 0, 27, 106, 237);
INSERT INTO public.who_global_data VALUES (25080, 0, 13, 0, 0, 106, 25);
INSERT INTO public.who_global_data VALUES (25081, 0, 668, 0, 22, 106, 209);
INSERT INTO public.who_global_data VALUES (25082, 704, 12321, 0, 54, 106, 217);
INSERT INTO public.who_global_data VALUES (25083, 228, 6333, 0, 158, 106, 79);
INSERT INTO public.who_global_data VALUES (25084, 1, 1, 0, 0, 106, 143);
INSERT INTO public.who_global_data VALUES (25085, 0, 3593, 0, 99, 106, 229);
INSERT INTO public.who_global_data VALUES (25086, 1883, 679716, 29, 16938, 106, 141);
INSERT INTO public.who_global_data VALUES (25087, 11, 2726, 0, 50, 106, 197);
INSERT INTO public.who_global_data VALUES (25088, 12362, 836916, 141, 34327, 106, 221);
INSERT INTO public.who_global_data VALUES (25089, 7, 3395, 0, 13, 106, 150);
INSERT INTO public.who_global_data VALUES (25090, 2, 13660, 0, 836, 106, 56);
INSERT INTO public.who_global_data VALUES (25091, 8, 4899, 0, 105, 106, 167);
INSERT INTO public.who_global_data VALUES (25092, 712, 95183, 3, 5890, 106, 23);
INSERT INTO public.who_global_data VALUES (25093, 0, 54263, 0, 1783, 106, 222);
INSERT INTO public.who_global_data VALUES (25094, 40, 4329, 1, 204, 106, 219);
INSERT INTO public.who_global_data VALUES (25095, 43, 9895, 0, 77, 106, 7);
INSERT INTO public.who_global_data VALUES (25096, 2, 3585, 0, 59, 106, 161);
INSERT INTO public.who_global_data VALUES (25097, 12871, 480021, 49, 42317, 106, 149);
INSERT INTO public.who_global_data VALUES (25098, 0, 28, 0, 0, 106, 6);
INSERT INTO public.who_global_data VALUES (25099, 22, 1840, 0, 48, 106, 139);
INSERT INTO public.who_global_data VALUES (25100, 0, 0, 0, 0, 106, 211);
INSERT INTO public.who_global_data VALUES (25101, 0, 0, 0, 0, 106, 14);
INSERT INTO public.who_global_data VALUES (25102, 96, 4709, 2, 78, 106, 111);
INSERT INTO public.who_global_data VALUES (25103, 2509, 23453, 45, 321, 106, 207);
INSERT INTO public.who_global_data VALUES (25104, 1502, 323014, 59, 8384, 106, 66);
INSERT INTO public.who_global_data VALUES (25105, 0, 0, 0, 0, 106, 173);
INSERT INTO public.who_global_data VALUES (25106, 5, 695, 0, 6, 106, 145);
INSERT INTO public.who_global_data VALUES (25107, 0, 0, 0, 0, 106, 65);
INSERT INTO public.who_global_data VALUES (25108, 0, 8491, 0, 79, 106, 184);
INSERT INTO public.who_global_data VALUES (25109, 4140, 226462, 44, 4397, 106, 98);
INSERT INTO public.who_global_data VALUES (25110, 1231, 97760, 2, 426, 106, 104);
INSERT INTO public.who_global_data VALUES (25111, 0, 509, 0, 21, 106, 73);
INSERT INTO public.who_global_data VALUES (25112, 49465, 7256234, 808, 207366, 106, 8);
INSERT INTO public.who_global_data VALUES (25113, 0, 1326, 0, 20, 106, 227);
INSERT INTO public.who_global_data VALUES (25114, 36, 2097, 0, 48, 106, 75);
INSERT INTO public.who_global_data VALUES (25115, 645, 58421, 4, 479, 106, 45);
INSERT INTO public.who_global_data VALUES (25116, 0, 0, 0, 0, 106, 133);
INSERT INTO public.who_global_data VALUES (25117, 791, 76820, 8, 643, 106, 202);
INSERT INTO public.who_global_data VALUES (25118, 0, 1096, 0, 35, 106, 129);
INSERT INTO public.who_global_data VALUES (25119, 0, 0, 0, 0, 106, 36);
INSERT INTO public.who_global_data VALUES (25120, 1, 2045, 0, 590, 106, 51);
INSERT INTO public.who_global_data VALUES (25121, 0, 14830, 0, 333, 106, 206);
INSERT INTO public.who_global_data VALUES (25122, 0, 7858, 0, 228, 106, 5);
INSERT INTO public.who_global_data VALUES (25123, 7, 39383, 4, 1466, 44, 103);
INSERT INTO public.who_global_data VALUES (25124, 159, 13965, 1, 389, 44, 58);
INSERT INTO public.who_global_data VALUES (25125, 157, 51847, 8, 1749, 44, 195);
INSERT INTO public.who_global_data VALUES (25126, 0, 0, 0, 0, 44, 115);
INSERT INTO public.who_global_data VALUES (25127, 60, 2110, 0, 53, 44, 99);
INSERT INTO public.who_global_data VALUES (25128, 97, 5211, 4, 189, 44, 153);
INSERT INTO public.who_global_data VALUES (25129, 0, 3, 0, 0, 44, 93);
INSERT INTO public.who_global_data VALUES (25130, 5, 106, 0, 3, 44, 84);
INSERT INTO public.who_global_data VALUES (25131, 14001, 765002, 3351, 20288, 44, 78);
INSERT INTO public.who_global_data VALUES (25132, 543, 51238, 6, 967, 44, 170);
INSERT INTO public.who_global_data VALUES (25133, 35, 3998, 0, 27, 44, 32);
INSERT INTO public.who_global_data VALUES (25134, 17, 27113, 2, 890, 44, 155);
INSERT INTO public.who_global_data VALUES (25135, 872, 47189, 1, 803, 44, 82);
INSERT INTO public.who_global_data VALUES (25136, 144, 40453, 1, 594, 44, 16);
INSERT INTO public.who_global_data VALUES (25137, 97, 4220, 0, 96, 44, 72);
INSERT INTO public.who_global_data VALUES (25138, 429, 71803, 1, 255, 44, 43);
INSERT INTO public.who_global_data VALUES (25139, 1396, 366383, 33, 5305, 44, 120);
INSERT INTO public.who_global_data VALUES (25140, 3, 193, 0, 7, 44, 213);
INSERT INTO public.who_global_data VALUES (25141, 402, 79421, 5, 844, 44, 31);
INSERT INTO public.who_global_data VALUES (25142, 3721, 132824, 11, 10057, 44, 204);
INSERT INTO public.who_global_data VALUES (25143, 34, 2026, 0, 27, 44, 152);
INSERT INTO public.who_global_data VALUES (25144, 0, 2357, 0, 41, 44, 144);
INSERT INTO public.who_global_data VALUES (25145, 0, 181, 0, 9, 44, 96);
INSERT INTO public.who_global_data VALUES (25146, 1, 283, 0, 0, 44, 47);
INSERT INTO public.who_global_data VALUES (25147, 405, 135716, 36, 8001, 44, 80);
INSERT INTO public.who_global_data VALUES (25148, 0, 103, 0, 1, 44, 159);
INSERT INTO public.who_global_data VALUES (25149, 226, 27971, 10, 864, 44, 27);
INSERT INTO public.who_global_data VALUES (25150, 0, 3172, 0, 16, 44, 146);
INSERT INTO public.who_global_data VALUES (25151, 36157, 4847092, 728, 144680, 44, 71);
INSERT INTO public.who_global_data VALUES (25152, 0, 71, 0, 1, 44, 210);
INSERT INTO public.who_global_data VALUES (25153, 0, 146, 0, 3, 44, 54);
INSERT INTO public.who_global_data VALUES (25154, 240, 21336, 6, 838, 44, 147);
INSERT INTO public.who_global_data VALUES (25155, 32, 2088, 0, 58, 44, 2);
INSERT INTO public.who_global_data VALUES (25156, 0, 513, 0, 1, 44, 105);
INSERT INTO public.who_global_data VALUES (25157, 79, 6205, 1, 62, 44, 53);
INSERT INTO public.who_global_data VALUES (25158, 0, 278, 0, 0, 44, 81);
INSERT INTO public.who_global_data VALUES (25159, 0, 20838, 0, 418, 44, 223);
INSERT INTO public.who_global_data VALUES (25160, 1777, 160535, 22, 9319, 44, 94);
INSERT INTO public.who_global_data VALUES (25161, 0, 211, 0, 1, 44, 154);
INSERT INTO public.who_global_data VALUES (25162, 16, 4845, 0, 62, 44, 83);
INSERT INTO public.who_global_data VALUES (25163, 8, 1211, 0, 85, 44, 194);
INSERT INTO public.who_global_data VALUES (25164, 1840, 466590, 45, 12867, 44, 136);
INSERT INTO public.who_global_data VALUES (25165, 19, 91101, 0, 4746, 44, 179);
INSERT INTO public.who_global_data VALUES (25166, 5660, 835339, 198, 26196, 44, 57);
INSERT INTO public.who_global_data VALUES (25167, 0, 479, 0, 7, 44, 35);
INSERT INTO public.who_global_data VALUES (25168, 0, 5089, 0, 89, 44, 228);
INSERT INTO public.who_global_data VALUES (25169, 0, 0, 0, 0, 44, 19);
INSERT INTO public.who_global_data VALUES (25170, 1068, 76828, 13, 917, 44, 22);
INSERT INTO public.who_global_data VALUES (25171, 38, 19793, 0, 120, 44, 1);
INSERT INTO public.who_global_data VALUES (25172, 333, 17160, 7, 291, 44, 21);
INSERT INTO public.who_global_data VALUES (25173, 48, 5718, 0, 122, 44, 234);
INSERT INTO public.who_global_data VALUES (25174, 7, 399, 0, 1, 44, 91);
INSERT INTO public.who_global_data VALUES (25175, 17, 1789, 0, 22, 44, 137);
INSERT INTO public.who_global_data VALUES (25176, 3796, 78051, 21, 699, 44, 201);
INSERT INTO public.who_global_data VALUES (25177, 0, 0, 0, 0, 44, 171);
INSERT INTO public.who_global_data VALUES (25178, 44, 10728, 0, 272, 44, 92);
INSERT INTO public.who_global_data VALUES (25179, 536, 28932, 1, 652, 44, 112);
INSERT INTO public.who_global_data VALUES (25180, 0, 5417, 0, 61, 44, 62);
INSERT INTO public.who_global_data VALUES (25181, 0, 31, 0, 0, 44, 69);
INSERT INTO public.who_global_data VALUES (25182, 622, 113350, 9, 2117, 44, 220);
INSERT INTO public.who_global_data VALUES (25183, 950, 139534, 62, 11495, 44, 100);
INSERT INTO public.who_global_data VALUES (25184, 149, 103466, 10, 5956, 44, 187);
INSERT INTO public.who_global_data VALUES (25185, 0, 29175, 5, 853, 44, 63);
INSERT INTO public.who_global_data VALUES (25186, 15, 5045, 0, 83, 44, 28);
INSERT INTO public.who_global_data VALUES (25187, 6, 381, 0, 0, 44, 172);
INSERT INTO public.who_global_data VALUES (25188, 57, 3507, 1, 66, 44, 17);
INSERT INTO public.who_global_data VALUES (25189, 21, 5521, 0, 111, 44, 226);
INSERT INTO public.who_global_data VALUES (25190, 890, 76988, 3, 1207, 44, 236);
INSERT INTO public.who_global_data VALUES (25191, 0, 13, 0, 0, 44, 76);
INSERT INTO public.who_global_data VALUES (25192, 0, 472, 0, 0, 44, 30);
INSERT INTO public.who_global_data VALUES (25193, 0, 32, 0, 2, 44, 128);
INSERT INTO public.who_global_data VALUES (25194, 101, 10204, 1, 345, 44, 86);
INSERT INTO public.who_global_data VALUES (25195, 11543, 563792, 118, 31926, 44, 140);
INSERT INTO public.who_global_data VALUES (25196, 2, 9968, 0, 67, 44, 44);
INSERT INTO public.who_global_data VALUES (25197, 174, 2026, 1, 8, 44, 113);
INSERT INTO public.who_global_data VALUES (25198, 31, 8797, 0, 54, 44, 29);
INSERT INTO public.who_global_data VALUES (25199, 6, 3590, 2, 115, 44, 125);
INSERT INTO public.who_global_data VALUES (25200, 471, 7564, 5, 48, 44, 131);
INSERT INTO public.who_global_data VALUES (25201, 2563, 296958, 19, 9527, 44, 46);
INSERT INTO public.who_global_data VALUES (25202, 0, 46656, 0, 301, 44, 10);
INSERT INTO public.who_global_data VALUES (25203, 14, 410, 0, 0, 44, 205);
INSERT INTO public.who_global_data VALUES (25204, 460, 19346, 5, 398, 44, 50);
INSERT INTO public.who_global_data VALUES (25205, 0, 14, 0, 0, 44, 20);
INSERT INTO public.who_global_data VALUES (25206, 0, 24, 0, 0, 44, 13);
INSERT INTO public.who_global_data VALUES (25207, 375, 5903, 18, 75, 44, 148);
INSERT INTO public.who_global_data VALUES (25208, 67, 2617, 1, 50, 44, 230);
INSERT INTO public.who_global_data VALUES (25209, 681, 93090, 6, 3267, 44, 190);
INSERT INTO public.who_global_data VALUES (25210, 0, 256, 0, 13, 44, 188);
INSERT INTO public.who_global_data VALUES (25211, 35, 10735, 0, 66, 44, 123);
INSERT INTO public.who_global_data VALUES (25212, 0, 2362, 0, 39, 44, 9);
INSERT INTO public.who_global_data VALUES (25213, 35, 2929, 2, 82, 44, 102);
INSERT INTO public.who_global_data VALUES (25214, 26, 8792, 0, 229, 44, 34);
INSERT INTO public.who_global_data VALUES (25215, 0, 12, 0, 0, 44, 212);
INSERT INTO public.who_global_data VALUES (25216, 698, 77598, 27, 2380, 44, 122);
INSERT INTO public.who_global_data VALUES (25217, 1086, 29717, 14, 812, 44, 38);
INSERT INTO public.who_global_data VALUES (25218, 40, 2809, 0, 10, 44, 130);
INSERT INTO public.who_global_data VALUES (25219, 79476, 6473544, 1069, 100842, 44, 37);
INSERT INTO public.who_global_data VALUES (25220, 4317, 295499, 116, 10972, 44, 231);
INSERT INTO public.who_global_data VALUES (25221, 3552, 464596, 187, 26567, 44, 107);
INSERT INTO public.who_global_data VALUES (25222, 4785, 372259, 67, 9298, 44, 101);
INSERT INTO public.who_global_data VALUES (25223, 466, 37063, -5, 1801, 44, 132);
INSERT INTO public.who_global_data VALUES (25224, 0, 340, 0, 24, 44, 176);
INSERT INTO public.who_global_data VALUES (25225, 7731, 255145, 46, 1652, 44, 200);
INSERT INTO public.who_global_data VALUES (25226, 2499, 319908, 23, 35941, 44, 169);
INSERT INTO public.who_global_data VALUES (25227, 149, 6704, 5, 116, 44, 225);
INSERT INTO public.who_global_data VALUES (25228, 553, 84768, 12, 1590, 44, 165);
INSERT INTO public.who_global_data VALUES (25229, 5, 419, 0, 32, 44, 233);
INSERT INTO public.who_global_data VALUES (25230, 549, 13718, 10, 79, 44, 215);
INSERT INTO public.who_global_data VALUES (25231, 264, 141748, 0, 2075, 44, 177);
INSERT INTO public.who_global_data VALUES (25232, 210, 38923, 7, 725, 44, 183);
INSERT INTO public.who_global_data VALUES (25233, 0, 0, 0, 0, 44, 203);
INSERT INTO public.who_global_data VALUES (25234, 42, 15662, 0, 617, 44, 162);
INSERT INTO public.who_global_data VALUES (25235, 411, 106087, 3, 615, 44, 12);
INSERT INTO public.who_global_data VALUES (25236, 128, 47184, 1, 1066, 44, 24);
INSERT INTO public.who_global_data VALUES (25237, 0, 23, 0, 0, 44, 119);
INSERT INTO public.who_global_data VALUES (25238, 77, 1945, 1, 38, 44, 39);
INSERT INTO public.who_global_data VALUES (25239, 1291, 42159, 12, 386, 44, 26);
INSERT INTO public.who_global_data VALUES (25240, 44, 1639, 2, 38, 44, 59);
INSERT INTO public.who_global_data VALUES (25241, 0, 1343, 0, 82, 44, 77);
INSERT INTO public.who_global_data VALUES (25242, 370, 36087, 8, 578, 44, 134);
INSERT INTO public.who_global_data VALUES (25243, 1, 121, 0, 1, 44, 4);
INSERT INTO public.who_global_data VALUES (25244, 125, 5076, 2, 80, 44, 109);
INSERT INTO public.who_global_data VALUES (25245, 114, 8709, 0, 125, 44, 90);
INSERT INTO public.who_global_data VALUES (25246, 39, 16493, 0, 232, 44, 61);
INSERT INTO public.who_global_data VALUES (25247, 4, 5783, 0, 179, 44, 85);
INSERT INTO public.who_global_data VALUES (25248, 287, 11771, 0, 136, 44, 49);
INSERT INTO public.who_global_data VALUES (25249, 44, 10398, 0, 34, 44, 208);
INSERT INTO public.who_global_data VALUES (25250, 25, 3156, 0, 131, 44, 166);
INSERT INTO public.who_global_data VALUES (25251, 65, 3195, 1, 38, 44, 64);
INSERT INTO public.who_global_data VALUES (25252, 0, 0, 0, 0, 44, 199);
INSERT INTO public.who_global_data VALUES (25253, 0, 1543, 0, 21, 44, 114);
INSERT INTO public.who_global_data VALUES (25254, 6, 7511, 0, 161, 44, 60);
INSERT INTO public.who_global_data VALUES (25255, 0, 381, 0, 10, 44, 68);
INSERT INTO public.who_global_data VALUES (25256, 0, 3779, 0, 42, 44, 158);
INSERT INTO public.who_global_data VALUES (25257, 5099, 748315, 432, 78078, 44, 52);
INSERT INTO public.who_global_data VALUES (25258, 0, 0, 0, 0, 44, 117);
INSERT INTO public.who_global_data VALUES (25259, 2, 224, 0, 2, 44, 126);
INSERT INTO public.who_global_data VALUES (25260, 0, 313, 0, 0, 44, 196);
INSERT INTO public.who_global_data VALUES (25261, 241, 12083, 2, 175, 44, 142);
INSERT INTO public.who_global_data VALUES (25262, 0, 13, 0, 1, 44, 185);
INSERT INTO public.who_global_data VALUES (25263, 2521, 128565, 34, 2263, 44, 138);
INSERT INTO public.who_global_data VALUES (25264, 91, 8979, 2, 64, 44, 181);
INSERT INTO public.who_global_data VALUES (25265, 1142, 15525, 32, 353, 44, 178);
INSERT INTO public.who_global_data VALUES (25266, 101, 11480, 0, 123, 44, 168);
INSERT INTO public.who_global_data VALUES (25267, 0, 0, 0, 0, 44, 160);
INSERT INTO public.who_global_data VALUES (25268, 2722, 82450, 11, 520, 44, 151);
INSERT INTO public.who_global_data VALUES (25269, 3810, 127701, 9, 6428, 44, 193);
INSERT INTO public.who_global_data VALUES (25270, 0, 27, 0, 0, 44, 18);
INSERT INTO public.who_global_data VALUES (25271, 1, 1493, 0, 25, 44, 40);
INSERT INTO public.who_global_data VALUES (25272, 0, 4146, 0, 151, 44, 218);
INSERT INTO public.who_global_data VALUES (25273, 0, 1197, 0, 69, 44, 191);
INSERT INTO public.who_global_data VALUES (25274, 126, 59127, 0, 1112, 44, 156);
INSERT INTO public.who_global_data VALUES (25275, 0, 0, 0, 0, 44, 135);
INSERT INTO public.who_global_data VALUES (25276, 225, 18363, 6, 749, 44, 55);
INSERT INTO public.who_global_data VALUES (25277, 0, 73, 0, 2, 44, 88);
INSERT INTO public.who_global_data VALUES (25278, 122, 14149, 1, 275, 44, 108);
INSERT INTO public.who_global_data VALUES (25279, 545, 51607, 3, 379, 44, 48);
INSERT INTO public.who_global_data VALUES (25280, 0, 98585, 0, 935, 44, 3);
INSERT INTO public.who_global_data VALUES (25281, 0, 741, 0, 13, 44, 224);
INSERT INTO public.who_global_data VALUES (25282, 553, 313984, 8, 6507, 44, 110);
INSERT INTO public.who_global_data VALUES (25283, 0, 0, 0, 0, 44, 106);
INSERT INTO public.who_global_data VALUES (25284, 747, 113342, 15, 2387, 44, 89);
INSERT INTO public.who_global_data VALUES (25285, 0, 539, 0, 7, 44, 121);
INSERT INTO public.who_global_data VALUES (25286, 1041, 41799, 12, 869, 44, 163);
INSERT INTO public.who_global_data VALUES (25287, 3468, 818297, 72, 32535, 44, 70);
INSERT INTO public.who_global_data VALUES (25288, 2599, 316678, 54, 5616, 44, 174);
INSERT INTO public.who_global_data VALUES (25289, 0, 0, 0, 0, 44, 175);
INSERT INTO public.who_global_data VALUES (25290, 2292, 95773, 27, 2570, 44, 118);
INSERT INTO public.who_global_data VALUES (25291, 888, 77284, 6, 1983, 44, 189);
INSERT INTO public.who_global_data VALUES (25292, 680, 49747, 8, 673, 44, 124);
INSERT INTO public.who_global_data VALUES (25293, 205, 126164, 1, 215, 44, 192);
INSERT INTO public.who_global_data VALUES (25294, 75, 24027, 4, 420, 44, 41);
INSERT INTO public.who_global_data VALUES (25295, 952, 55016, 8, 1344, 44, 95);
INSERT INTO public.who_global_data VALUES (25296, 185, 4178, 0, 16, 44, 74);
INSERT INTO public.who_global_data VALUES (25297, 2343, 132001, 53, 4915, 44, 11);
INSERT INTO public.who_global_data VALUES (25298, 9859, 1204502, 174, 21251, 44, 87);
INSERT INTO public.who_global_data VALUES (25299, 4, 4847, 0, 29, 44, 214);
INSERT INTO public.who_global_data VALUES (25300, 0, 5, 0, 0, 44, 116);
INSERT INTO public.who_global_data VALUES (25301, 14, 62, 0, 0, 44, 157);
INSERT INTO public.who_global_data VALUES (25302, 0, 0, 0, 0, 44, 182);
INSERT INTO public.who_global_data VALUES (25303, 0, 19, 0, 0, 44, 186);
INSERT INTO public.who_global_data VALUES (25304, 0, 27, 0, 0, 44, 127);
INSERT INTO public.who_global_data VALUES (25305, 29, 412, 0, 8, 44, 232);
INSERT INTO public.who_global_data VALUES (25306, 0, 12, 0, 0, 44, 33);
INSERT INTO public.who_global_data VALUES (25307, 0, 64, 0, 0, 44, 97);
INSERT INTO public.who_global_data VALUES (25308, 0, 0, 0, 0, 44, 42);
INSERT INTO public.who_global_data VALUES (25309, 0, 750, 0, 42, 44, 198);
INSERT INTO public.who_global_data VALUES (25310, 0, 911, 0, 15, 44, 216);
INSERT INTO public.who_global_data VALUES (25311, 481, 335578, 29, 4823, 44, 164);
INSERT INTO public.who_global_data VALUES (25312, 0, 15019, 0, 311, 44, 235);
INSERT INTO public.who_global_data VALUES (25313, 73, 33735, 1, 751, 44, 67);
INSERT INTO public.who_global_data VALUES (25314, 0, 142, 0, 0, 44, 15);
INSERT INTO public.who_global_data VALUES (25315, 14, 2252, 0, 72, 44, 180);
INSERT INTO public.who_global_data VALUES (25316, 10, 57794, 0, 27, 44, 237);
INSERT INTO public.who_global_data VALUES (25317, 0, 13, 0, 0, 44, 25);
INSERT INTO public.who_global_data VALUES (25318, 9, 668, 0, 22, 44, 209);
INSERT INTO public.who_global_data VALUES (25319, 679, 11617, 6, 54, 44, 217);
INSERT INTO public.who_global_data VALUES (25320, 239, 6105, 2, 158, 44, 79);
INSERT INTO public.who_global_data VALUES (25321, 0, 0, 0, 0, 44, 143);
INSERT INTO public.who_global_data VALUES (25322, 0, 3593, 0, 99, 44, 229);
INSERT INTO public.who_global_data VALUES (25323, 1749, 677833, 43, 16909, 44, 141);
INSERT INTO public.who_global_data VALUES (25324, 0, 2715, 0, 50, 44, 197);
INSERT INTO public.who_global_data VALUES (25325, 11034, 824554, 127, 34186, 44, 221);
INSERT INTO public.who_global_data VALUES (25326, 6, 3388, 0, 13, 44, 150);
INSERT INTO public.who_global_data VALUES (25327, 1, 13658, 0, 836, 44, 56);
INSERT INTO public.who_global_data VALUES (25328, 14, 4891, 1, 105, 44, 167);
INSERT INTO public.who_global_data VALUES (25329, 633, 94471, 1, 5887, 44, 23);
INSERT INTO public.who_global_data VALUES (25330, 551, 54263, 0, 1783, 44, 222);
INSERT INTO public.who_global_data VALUES (25331, 42, 4289, 1, 203, 44, 219);
INSERT INTO public.who_global_data VALUES (25332, 41, 9852, 0, 77, 44, 7);
INSERT INTO public.who_global_data VALUES (25333, 8, 3583, 0, 59, 44, 161);
INSERT INTO public.who_global_data VALUES (25334, 6968, 467150, 66, 42268, 44, 149);
INSERT INTO public.who_global_data VALUES (25335, 0, 28, 0, 0, 44, 6);
INSERT INTO public.who_global_data VALUES (25336, 9, 1818, 0, 48, 44, 139);
INSERT INTO public.who_global_data VALUES (25337, 0, 0, 0, 0, 44, 211);
INSERT INTO public.who_global_data VALUES (25338, 0, 0, 0, 0, 44, 14);
INSERT INTO public.who_global_data VALUES (25339, 71, 4613, 0, 76, 44, 111);
INSERT INTO public.who_global_data VALUES (25340, 0, 20944, 0, 276, 44, 207);
INSERT INTO public.who_global_data VALUES (25341, 1442, 321512, 63, 8325, 44, 66);
INSERT INTO public.who_global_data VALUES (25342, 0, 0, 0, 0, 44, 173);
INSERT INTO public.who_global_data VALUES (25343, 1, 690, 0, 6, 44, 145);
INSERT INTO public.who_global_data VALUES (25344, 0, 0, 0, 0, 44, 65);
INSERT INTO public.who_global_data VALUES (25345, 204, 8491, 4, 79, 44, 184);
INSERT INTO public.who_global_data VALUES (25346, 4661, 222322, 92, 4353, 44, 98);
INSERT INTO public.who_global_data VALUES (25347, 1181, 96529, 3, 424, 44, 104);
INSERT INTO public.who_global_data VALUES (25348, 0, 509, 0, 21, 44, 73);
INSERT INTO public.who_global_data VALUES (25349, 46293, 7206769, 892, 206558, 44, 8);
INSERT INTO public.who_global_data VALUES (25350, 3, 1326, 0, 20, 44, 227);
INSERT INTO public.who_global_data VALUES (25351, 15, 2061, 0, 48, 44, 75);
INSERT INTO public.who_global_data VALUES (25352, 0, 57776, 0, 475, 44, 45);
INSERT INTO public.who_global_data VALUES (25353, 0, 0, 0, 0, 44, 133);
INSERT INTO public.who_global_data VALUES (25354, 907, 76029, 7, 635, 44, 202);
INSERT INTO public.who_global_data VALUES (25355, 1, 1096, 0, 35, 44, 129);
INSERT INTO public.who_global_data VALUES (25356, 0, 0, 0, 0, 44, 36);
INSERT INTO public.who_global_data VALUES (25357, 1, 2044, 2, 590, 44, 51);
INSERT INTO public.who_global_data VALUES (25358, 28, 14830, 0, 333, 44, 206);
INSERT INTO public.who_global_data VALUES (25359, 8, 7858, 0, 228, 44, 5);
INSERT INTO public.who_global_data VALUES (25360, 5, 39376, 0, 1462, 314, 103);
INSERT INTO public.who_global_data VALUES (25361, 157, 13806, 1, 388, 314, 58);
INSERT INTO public.who_global_data VALUES (25362, 160, 51690, 5, 1741, 314, 195);
INSERT INTO public.who_global_data VALUES (25363, 0, 0, 0, 0, 314, 115);
INSERT INTO public.who_global_data VALUES (25364, 0, 2050, 0, 53, 314, 99);
INSERT INTO public.who_global_data VALUES (25365, 142, 5114, 2, 185, 314, 153);
INSERT INTO public.who_global_data VALUES (25366, 0, 3, 0, 0, 314, 93);
INSERT INTO public.who_global_data VALUES (25367, 0, 101, 0, 3, 314, 84);
INSERT INTO public.who_global_data VALUES (25368, 14392, 751001, 418, 16937, 314, 78);
INSERT INTO public.who_global_data VALUES (25369, 532, 50695, 3, 961, 314, 170);
INSERT INTO public.who_global_data VALUES (25370, 29, 3963, 1, 27, 314, 32);
INSERT INTO public.who_global_data VALUES (25371, 18, 27096, 2, 888, 314, 155);
INSERT INTO public.who_global_data VALUES (25372, 564, 46317, 3, 802, 314, 82);
INSERT INTO public.who_global_data VALUES (25373, 80, 40309, 2, 593, 314, 16);
INSERT INTO public.who_global_data VALUES (25374, 101, 4123, 1, 96, 314, 72);
INSERT INTO public.who_global_data VALUES (25375, 510, 71374, 3, 254, 314, 43);
INSERT INTO public.who_global_data VALUES (25376, 1508, 364987, 21, 5272, 314, 120);
INSERT INTO public.who_global_data VALUES (25377, 0, 190, 0, 7, 314, 213);
INSERT INTO public.who_global_data VALUES (25378, 388, 79019, 6, 839, 314, 31);
INSERT INTO public.who_global_data VALUES (25379, 3410, 129103, 15, 10046, 314, 204);
INSERT INTO public.who_global_data VALUES (25380, 49, 1992, 1, 27, 314, 152);
INSERT INTO public.who_global_data VALUES (25381, 0, 2357, 0, 41, 314, 144);
INSERT INTO public.who_global_data VALUES (25382, 0, 181, 0, 9, 314, 96);
INSERT INTO public.who_global_data VALUES (25383, 0, 282, 0, 0, 314, 47);
INSERT INTO public.who_global_data VALUES (25384, 670, 135311, 34, 7965, 314, 80);
INSERT INTO public.who_global_data VALUES (25385, 0, 103, 0, 1, 314, 159);
INSERT INTO public.who_global_data VALUES (25386, 280, 27745, 5, 854, 314, 27);
INSERT INTO public.who_global_data VALUES (25387, 0, 3172, 0, 16, 314, 146);
INSERT INTO public.who_global_data VALUES (25388, 33413, 4810935, 1031, 143952, 314, 71);
INSERT INTO public.who_global_data VALUES (25389, 0, 71, 0, 1, 314, 210);
INSERT INTO public.who_global_data VALUES (25390, 0, 146, 0, 3, 314, 54);
INSERT INTO public.who_global_data VALUES (25391, 263, 21096, 7, 832, 314, 147);
INSERT INTO public.who_global_data VALUES (25392, 28, 2056, 1, 58, 314, 2);
INSERT INTO public.who_global_data VALUES (25393, 3, 513, 0, 1, 314, 105);
INSERT INTO public.who_global_data VALUES (25394, 102, 6126, 1, 61, 314, 53);
INSERT INTO public.who_global_data VALUES (25395, 1, 278, 0, 0, 314, 81);
INSERT INTO public.who_global_data VALUES (25396, 0, 20838, 0, 418, 314, 223);
INSERT INTO public.who_global_data VALUES (25397, 1797, 158758, 6, 9297, 314, 94);
INSERT INTO public.who_global_data VALUES (25398, 0, 211, 0, 1, 314, 154);
INSERT INTO public.who_global_data VALUES (25399, 0, 4829, 0, 62, 314, 83);
INSERT INTO public.who_global_data VALUES (25400, 3, 1203, 0, 85, 314, 194);
INSERT INTO public.who_global_data VALUES (25401, 1759, 464750, 81, 12822, 314, 136);
INSERT INTO public.who_global_data VALUES (25402, 21, 91082, 0, 4746, 314, 179);
INSERT INTO public.who_global_data VALUES (25403, 5637, 829679, 170, 25998, 314, 57);
INSERT INTO public.who_global_data VALUES (25404, 0, 479, 0, 7, 314, 35);
INSERT INTO public.who_global_data VALUES (25405, 0, 5089, 0, 89, 314, 228);
INSERT INTO public.who_global_data VALUES (25406, 0, 0, 0, 0, 314, 19);
INSERT INTO public.who_global_data VALUES (25407, 1156, 75760, 24, 904, 314, 22);
INSERT INTO public.who_global_data VALUES (25408, 31, 19755, 0, 120, 314, 1);
INSERT INTO public.who_global_data VALUES (25409, 234, 16827, 4, 284, 314, 21);
INSERT INTO public.who_global_data VALUES (25410, 73, 5670, 0, 122, 314, 234);
INSERT INTO public.who_global_data VALUES (25411, 22, 392, 0, 1, 314, 91);
INSERT INTO public.who_global_data VALUES (25412, 17, 1772, 0, 22, 314, 137);
INSERT INTO public.who_global_data VALUES (25413, 5336, 74255, 23, 678, 314, 201);
INSERT INTO public.who_global_data VALUES (25414, 0, 0, 0, 0, 314, 171);
INSERT INTO public.who_global_data VALUES (25415, 26, 10684, 0, 272, 314, 92);
INSERT INTO public.who_global_data VALUES (25416, 398, 28396, 1, 651, 314, 112);
INSERT INTO public.who_global_data VALUES (25417, 1, 5417, 0, 61, 314, 62);
INSERT INTO public.who_global_data VALUES (25418, 1, 31, 0, 0, 314, 69);
INSERT INTO public.who_global_data VALUES (25419, 519, 112728, 3, 2108, 314, 220);
INSERT INTO public.who_global_data VALUES (25420, 1537, 138584, 78, 11433, 314, 100);
INSERT INTO public.who_global_data VALUES (25421, 119, 103317, 16, 5946, 314, 187);
INSERT INTO public.who_global_data VALUES (25422, 98, 29175, 5, 848, 314, 63);
INSERT INTO public.who_global_data VALUES (25423, 0, 5030, 0, 83, 314, 28);
INSERT INTO public.who_global_data VALUES (25424, 0, 375, 0, 0, 314, 172);
INSERT INTO public.who_global_data VALUES (25425, 79, 3450, 1, 65, 314, 17);
INSERT INTO public.who_global_data VALUES (25426, 18, 5500, 2, 111, 314, 226);
INSERT INTO public.who_global_data VALUES (25427, 730, 76098, 6, 1204, 314, 236);
INSERT INTO public.who_global_data VALUES (25428, 0, 13, 0, 0, 314, 76);
INSERT INTO public.who_global_data VALUES (25429, 5, 472, 0, 0, 314, 30);
INSERT INTO public.who_global_data VALUES (25430, 0, 32, 0, 2, 314, 128);
INSERT INTO public.who_global_data VALUES (25431, 111, 10103, 0, 344, 314, 86);
INSERT INTO public.who_global_data VALUES (25432, 13959, 552249, 62, 31808, 314, 140);
INSERT INTO public.who_global_data VALUES (25433, 11, 9966, 1, 67, 314, 44);
INSERT INTO public.who_global_data VALUES (25434, 0, 1852, 0, 7, 314, 113);
INSERT INTO public.who_global_data VALUES (25435, 0, 8766, 0, 54, 314, 29);
INSERT INTO public.who_global_data VALUES (25436, 5, 3584, 1, 113, 314, 125);
INSERT INTO public.who_global_data VALUES (25437, 453, 7093, 3, 43, 314, 131);
INSERT INTO public.who_global_data VALUES (25438, 2673, 294395, 8, 9508, 314, 46);
INSERT INTO public.who_global_data VALUES (25439, 0, 46656, 0, 301, 314, 10);
INSERT INTO public.who_global_data VALUES (25440, 5, 396, 0, 0, 314, 205);
INSERT INTO public.who_global_data VALUES (25441, 411, 18886, 2, 393, 314, 50);
INSERT INTO public.who_global_data VALUES (25442, 0, 14, 0, 0, 314, 20);
INSERT INTO public.who_global_data VALUES (25443, 0, 24, 0, 0, 314, 13);
INSERT INTO public.who_global_data VALUES (25444, 0, 5528, 0, 57, 314, 148);
INSERT INTO public.who_global_data VALUES (25445, 62, 2550, 0, 49, 314, 230);
INSERT INTO public.who_global_data VALUES (25446, 663, 92409, 15, 3261, 314, 190);
INSERT INTO public.who_global_data VALUES (25447, 0, 256, 0, 13, 314, 188);
INSERT INTO public.who_global_data VALUES (25448, 48, 10700, 0, 66, 314, 123);
INSERT INTO public.who_global_data VALUES (25449, 38, 2362, 0, 39, 314, 9);
INSERT INTO public.who_global_data VALUES (25450, 48, 2894, 2, 80, 314, 102);
INSERT INTO public.who_global_data VALUES (25451, 0, 8766, 0, 229, 314, 34);
INSERT INTO public.who_global_data VALUES (25452, 0, 12, 0, 0, 314, 212);
INSERT INTO public.who_global_data VALUES (25453, 802, 76900, 30, 2353, 314, 122);
INSERT INTO public.who_global_data VALUES (25454, 1322, 28631, 17, 798, 314, 38);
INSERT INTO public.who_global_data VALUES (25455, 41, 2769, 0, 10, 314, 130);
INSERT INTO public.who_global_data VALUES (25456, 81484, 6394068, 1095, 99773, 314, 37);
INSERT INTO public.who_global_data VALUES (25457, 4174, 291182, 116, 10856, 314, 231);
INSERT INTO public.who_global_data VALUES (25458, 3825, 461044, 211, 26380, 314, 107);
INSERT INTO public.who_global_data VALUES (25459, 4493, 367474, 50, 9231, 314, 101);
INSERT INTO public.who_global_data VALUES (25460, 442, 36597, 2, 1806, 314, 132);
INSERT INTO public.who_global_data VALUES (25461, 0, 340, 0, 24, 314, 176);
INSERT INTO public.who_global_data VALUES (25462, 9078, 247414, 37, 1606, 314, 200);
INSERT INTO public.who_global_data VALUES (25463, 2548, 317409, 24, 35918, 314, 169);
INSERT INTO public.who_global_data VALUES (25464, 73, 6555, 4, 111, 314, 225);
INSERT INTO public.who_global_data VALUES (25465, 652, 84215, 7, 1578, 314, 165);
INSERT INTO public.who_global_data VALUES (25466, 5, 414, 0, 32, 314, 233);
INSERT INTO public.who_global_data VALUES (25467, 1276, 13169, 8, 69, 314, 215);
INSERT INTO public.who_global_data VALUES (25468, 228, 141484, 0, 2075, 314, 177);
INSERT INTO public.who_global_data VALUES (25469, 184, 38713, 7, 718, 314, 183);
INSERT INTO public.who_global_data VALUES (25470, 0, 0, 0, 0, 314, 203);
INSERT INTO public.who_global_data VALUES (25471, 43, 15620, 2, 617, 314, 162);
INSERT INTO public.who_global_data VALUES (25472, 494, 105676, 2, 612, 314, 12);
INSERT INTO public.who_global_data VALUES (25473, 215, 47056, 0, 1065, 314, 24);
INSERT INTO public.who_global_data VALUES (25474, 0, 23, 0, 0, 314, 119);
INSERT INTO public.who_global_data VALUES (25475, 44, 1868, 0, 37, 314, 39);
INSERT INTO public.who_global_data VALUES (25476, 1248, 40868, 7, 374, 314, 26);
INSERT INTO public.who_global_data VALUES (25477, 0, 1595, 0, 36, 314, 59);
INSERT INTO public.who_global_data VALUES (25478, 0, 1343, 0, 82, 314, 77);
INSERT INTO public.who_global_data VALUES (25479, 509, 35717, 11, 570, 314, 134);
INSERT INTO public.who_global_data VALUES (25480, 0, 120, 0, 1, 314, 4);
INSERT INTO public.who_global_data VALUES (25481, 172, 4951, -14, 78, 314, 109);
INSERT INTO public.who_global_data VALUES (25482, 86, 8595, 1, 125, 314, 90);
INSERT INTO public.who_global_data VALUES (25483, 46, 16454, 2, 232, 314, 61);
INSERT INTO public.who_global_data VALUES (25484, 6, 5779, 0, 179, 314, 85);
INSERT INTO public.who_global_data VALUES (25485, 260, 11484, 0, 136, 314, 49);
INSERT INTO public.who_global_data VALUES (25486, 63, 10354, 0, 34, 314, 208);
INSERT INTO public.who_global_data VALUES (25487, 13, 3131, 0, 131, 314, 166);
INSERT INTO public.who_global_data VALUES (25488, 44, 3130, 2, 37, 314, 64);
INSERT INTO public.who_global_data VALUES (25489, 0, 0, 0, 0, 314, 199);
INSERT INTO public.who_global_data VALUES (25490, 0, 1543, 0, 21, 314, 114);
INSERT INTO public.who_global_data VALUES (25491, 3, 7505, 0, 161, 314, 60);
INSERT INTO public.who_global_data VALUES (25492, 0, 381, 0, 10, 314, 68);
INSERT INTO public.who_global_data VALUES (25493, 0, 3779, 0, 42, 314, 158);
INSERT INTO public.who_global_data VALUES (25494, 5053, 743216, 483, 77646, 314, 52);
INSERT INTO public.who_global_data VALUES (25495, 0, 0, 0, 0, 314, 117);
INSERT INTO public.who_global_data VALUES (25496, 1, 222, 0, 2, 314, 126);
INSERT INTO public.who_global_data VALUES (25497, 0, 313, 0, 0, 314, 196);
INSERT INTO public.who_global_data VALUES (25498, 186, 11842, 3, 173, 314, 142);
INSERT INTO public.who_global_data VALUES (25499, 0, 13, 0, 1, 314, 185);
INSERT INTO public.who_global_data VALUES (25500, 2391, 126044, 35, 2229, 314, 138);
INSERT INTO public.who_global_data VALUES (25501, 160, 8888, 1, 62, 314, 181);
INSERT INTO public.who_global_data VALUES (25502, 1010, 14383, 11, 321, 314, 178);
INSERT INTO public.who_global_data VALUES (25503, 114, 11379, 2, 123, 314, 168);
INSERT INTO public.who_global_data VALUES (25504, 0, 0, 0, 0, 314, 160);
INSERT INTO public.who_global_data VALUES (25505, 1911, 79728, 11, 509, 314, 151);
INSERT INTO public.who_global_data VALUES (25506, 3255, 123891, 13, 6419, 314, 193);
INSERT INTO public.who_global_data VALUES (25507, 0, 27, 0, 0, 314, 18);
INSERT INTO public.who_global_data VALUES (25508, 0, 1492, 0, 25, 314, 40);
INSERT INTO public.who_global_data VALUES (25509, 0, 4146, 0, 151, 314, 218);
INSERT INTO public.who_global_data VALUES (25510, 0, 1197, 0, 69, 314, 191);
INSERT INTO public.who_global_data VALUES (25511, 153, 59001, 0, 1112, 314, 156);
INSERT INTO public.who_global_data VALUES (25512, 0, 0, 0, 0, 314, 135);
INSERT INTO public.who_global_data VALUES (25513, 161, 18138, 4, 743, 314, 55);
INSERT INTO public.who_global_data VALUES (25514, 3, 73, 0, 2, 314, 88);
INSERT INTO public.who_global_data VALUES (25515, 113, 14027, 0, 274, 314, 108);
INSERT INTO public.who_global_data VALUES (25516, 521, 51062, 8, 376, 314, 48);
INSERT INTO public.who_global_data VALUES (25517, 0, 98585, 0, 935, 314, 3);
INSERT INTO public.who_global_data VALUES (25518, 0, 741, 0, 13, 314, 224);
INSERT INTO public.who_global_data VALUES (25519, 625, 313431, 15, 6499, 314, 110);
INSERT INTO public.who_global_data VALUES (25520, 0, 0, 0, 0, 314, 106);
INSERT INTO public.who_global_data VALUES (25521, 742, 112595, 8, 2372, 314, 89);
INSERT INTO public.who_global_data VALUES (25522, 5, 539, 0, 7, 314, 121);
INSERT INTO public.who_global_data VALUES (25523, 657, 40758, 16, 857, 314, 163);
INSERT INTO public.who_global_data VALUES (25524, 3061, 814829, 67, 32463, 314, 70);
INSERT INTO public.who_global_data VALUES (25525, 2385, 314079, 58, 5562, 314, 174);
INSERT INTO public.who_global_data VALUES (25526, 0, 0, 0, 0, 314, 175);
INSERT INTO public.who_global_data VALUES (25527, 1967, 93481, 30, 2543, 314, 118);
INSERT INTO public.who_global_data VALUES (25528, 854, 76396, 6, 1977, 314, 189);
INSERT INTO public.who_global_data VALUES (25529, 312, 49067, 4, 665, 314, 124);
INSERT INTO public.who_global_data VALUES (25530, 199, 125959, 0, 214, 314, 192);
INSERT INTO public.who_global_data VALUES (25531, 63, 23952, 1, 416, 314, 41);
INSERT INTO public.who_global_data VALUES (25532, 1022, 54064, 16, 1336, 314, 95);
INSERT INTO public.who_global_data VALUES (25533, 0, 3993, 0, 16, 314, 74);
INSERT INTO public.who_global_data VALUES (25534, 2086, 129658, 37, 4862, 314, 11);
INSERT INTO public.who_global_data VALUES (25535, 9412, 1194643, 186, 21077, 314, 87);
INSERT INTO public.who_global_data VALUES (25536, 3, 4843, 0, 29, 314, 214);
INSERT INTO public.who_global_data VALUES (25537, 0, 5, 0, 0, 314, 116);
INSERT INTO public.who_global_data VALUES (25538, 0, 48, 0, 0, 314, 157);
INSERT INTO public.who_global_data VALUES (25539, 0, 0, 0, 0, 314, 182);
INSERT INTO public.who_global_data VALUES (25540, 0, 19, 0, 0, 314, 186);
INSERT INTO public.who_global_data VALUES (25541, 0, 27, 0, 0, 314, 127);
INSERT INTO public.who_global_data VALUES (25542, 0, 383, 0, 8, 314, 232);
INSERT INTO public.who_global_data VALUES (25543, 0, 12, 0, 0, 314, 33);
INSERT INTO public.who_global_data VALUES (25544, 0, 64, 0, 0, 314, 97);
INSERT INTO public.who_global_data VALUES (25545, 0, 0, 0, 0, 314, 42);
INSERT INTO public.who_global_data VALUES (25546, 0, 750, 0, 42, 314, 198);
INSERT INTO public.who_global_data VALUES (25547, 0, 911, 0, 15, 314, 216);
INSERT INTO public.who_global_data VALUES (25548, 492, 335097, 26, 4794, 314, 164);
INSERT INTO public.who_global_data VALUES (25549, 37, 15019, 0, 311, 314, 235);
INSERT INTO public.who_global_data VALUES (25550, 111, 33662, 1, 750, 314, 67);
INSERT INTO public.who_global_data VALUES (25551, 0, 142, 0, 0, 314, 15);
INSERT INTO public.who_global_data VALUES (25552, 7, 2238, 0, 72, 314, 180);
INSERT INTO public.who_global_data VALUES (25553, 19, 57784, 0, 27, 314, 237);
INSERT INTO public.who_global_data VALUES (25554, 0, 13, 0, 0, 314, 25);
INSERT INTO public.who_global_data VALUES (25555, 14, 659, 0, 22, 314, 209);
INSERT INTO public.who_global_data VALUES (25556, 797, 10938, 0, 48, 314, 217);
INSERT INTO public.who_global_data VALUES (25557, 175, 5866, 2, 156, 314, 79);
INSERT INTO public.who_global_data VALUES (25558, 0, 0, 0, 0, 314, 143);
INSERT INTO public.who_global_data VALUES (25559, 5, 3593, 0, 99, 314, 229);
INSERT INTO public.who_global_data VALUES (25560, 1745, 676084, 132, 16866, 314, 141);
INSERT INTO public.who_global_data VALUES (25561, 11, 2715, 1, 50, 314, 197);
INSERT INTO public.who_global_data VALUES (25562, 11281, 813520, 153, 34059, 314, 221);
INSERT INTO public.who_global_data VALUES (25563, 2, 3382, 0, 13, 314, 150);
INSERT INTO public.who_global_data VALUES (25564, 4, 13657, 0, 836, 314, 56);
INSERT INTO public.who_global_data VALUES (25565, 14, 4877, 0, 104, 314, 167);
INSERT INTO public.who_global_data VALUES (25566, 689, 93838, 4, 5886, 314, 23);
INSERT INTO public.who_global_data VALUES (25567, 550, 53712, 1, 1783, 314, 222);
INSERT INTO public.who_global_data VALUES (25568, 47, 4247, 2, 202, 314, 219);
INSERT INTO public.who_global_data VALUES (25569, 42, 9811, 1, 77, 314, 7);
INSERT INTO public.who_global_data VALUES (25570, 6, 3575, 0, 59, 314, 161);
INSERT INTO public.who_global_data VALUES (25571, 6914, 460182, 59, 42202, 314, 149);
INSERT INTO public.who_global_data VALUES (25572, 0, 28, 0, 0, 314, 6);
INSERT INTO public.who_global_data VALUES (25573, 25, 1809, 0, 48, 314, 139);
INSERT INTO public.who_global_data VALUES (25574, 0, 0, 0, 0, 314, 211);
INSERT INTO public.who_global_data VALUES (25575, 0, 0, 0, 0, 314, 14);
INSERT INTO public.who_global_data VALUES (25576, 25, 4542, 1, 76, 314, 111);
INSERT INTO public.who_global_data VALUES (25577, 1223, 20944, 5, 276, 314, 207);
INSERT INTO public.who_global_data VALUES (25578, 1407, 320070, 67, 8262, 314, 66);
INSERT INTO public.who_global_data VALUES (25579, 0, 0, 0, 0, 314, 173);
INSERT INTO public.who_global_data VALUES (25580, 3, 689, 0, 6, 314, 145);
INSERT INTO public.who_global_data VALUES (25581, 0, 0, 0, 0, 314, 65);
INSERT INTO public.who_global_data VALUES (25582, 158, 8287, 0, 75, 314, 184);
INSERT INTO public.who_global_data VALUES (25583, 4633, 217661, 68, 4261, 314, 98);
INSERT INTO public.who_global_data VALUES (25584, 1158, 95348, 2, 421, 314, 104);
INSERT INTO public.who_global_data VALUES (25585, 0, 509, 0, 21, 314, 73);
INSERT INTO public.who_global_data VALUES (25586, 44985, 7160476, 1024, 205666, 314, 8);
INSERT INTO public.who_global_data VALUES (25587, 5, 1323, 0, 20, 314, 227);
INSERT INTO public.who_global_data VALUES (25588, 13, 2046, 0, 48, 314, 75);
INSERT INTO public.who_global_data VALUES (25589, 457, 57776, 1, 475, 314, 45);
INSERT INTO public.who_global_data VALUES (25590, 0, 0, 0, 0, 314, 133);
INSERT INTO public.who_global_data VALUES (25591, 759, 75122, 7, 628, 314, 202);
INSERT INTO public.who_global_data VALUES (25592, 0, 1095, 0, 35, 314, 129);
INSERT INTO public.who_global_data VALUES (25593, 0, 0, 0, 0, 314, 36);
INSERT INTO public.who_global_data VALUES (25594, 5, 2043, 0, 588, 314, 51);
INSERT INTO public.who_global_data VALUES (25595, 43, 14802, 1, 333, 314, 206);
INSERT INTO public.who_global_data VALUES (25596, 12, 7850, 0, 228, 314, 5);
INSERT INTO public.who_global_data VALUES (25597, 17, 39371, 0, 1462, 255, 103);
INSERT INTO public.who_global_data VALUES (25598, 131, 13649, 3, 387, 255, 58);
INSERT INTO public.who_global_data VALUES (25599, 162, 51530, 10, 1736, 255, 195);
INSERT INTO public.who_global_data VALUES (25600, 0, 0, 0, 0, 255, 115);
INSERT INTO public.who_global_data VALUES (25601, 84, 2050, 0, 53, 255, 99);
INSERT INTO public.who_global_data VALUES (25602, 67, 4972, 4, 183, 255, 153);
INSERT INTO public.who_global_data VALUES (25603, 0, 3, 0, 0, 255, 93);
INSERT INTO public.who_global_data VALUES (25604, 0, 101, 0, 3, 255, 84);
INSERT INTO public.who_global_data VALUES (25605, 13477, 736609, 406, 16519, 255, 78);
INSERT INTO public.who_global_data VALUES (25606, 491, 50163, 4, 958, 255, 170);
INSERT INTO public.who_global_data VALUES (25607, 62, 3934, 1, 26, 255, 32);
INSERT INTO public.who_global_data VALUES (25608, 15, 27078, 4, 886, 255, 155);
INSERT INTO public.who_global_data VALUES (25609, 1146, 45753, 3, 799, 255, 82);
INSERT INTO public.who_global_data VALUES (25610, 110, 40229, 1, 591, 255, 16);
INSERT INTO public.who_global_data VALUES (25611, 119, 4022, 4, 95, 255, 72);
INSERT INTO public.who_global_data VALUES (25612, 442, 70864, 5, 251, 255, 43);
INSERT INTO public.who_global_data VALUES (25613, 1436, 363479, 32, 5251, 255, 120);
INSERT INTO public.who_global_data VALUES (25614, 0, 190, 0, 7, 255, 213);
INSERT INTO public.who_global_data VALUES (25615, 371, 78631, 5, 833, 255, 31);
INSERT INTO public.who_global_data VALUES (25616, 3243, 125693, 6, 10031, 255, 204);
INSERT INTO public.who_global_data VALUES (25617, 52, 1943, 2, 26, 255, 152);
INSERT INTO public.who_global_data VALUES (25618, 0, 2357, 0, 41, 255, 144);
INSERT INTO public.who_global_data VALUES (25619, 0, 181, 0, 9, 255, 96);
INSERT INTO public.who_global_data VALUES (25620, 1, 282, 0, 0, 255, 47);
INSERT INTO public.who_global_data VALUES (25621, 418, 134641, 31, 7931, 255, 80);
INSERT INTO public.who_global_data VALUES (25622, 5, 103, 0, 1, 255, 159);
INSERT INTO public.who_global_data VALUES (25623, 243, 27465, 13, 849, 255, 27);
INSERT INTO public.who_global_data VALUES (25624, 0, 3172, 0, 16, 255, 146);
INSERT INTO public.who_global_data VALUES (25625, 32058, 4777522, 863, 142921, 255, 71);
INSERT INTO public.who_global_data VALUES (25626, 0, 71, 0, 1, 255, 210);
INSERT INTO public.who_global_data VALUES (25627, 0, 146, 0, 3, 255, 54);
INSERT INTO public.who_global_data VALUES (25628, 286, 20833, 11, 825, 255, 147);
INSERT INTO public.who_global_data VALUES (25629, 0, 2028, 0, 57, 255, 2);
INSERT INTO public.who_global_data VALUES (25630, 2, 510, 0, 1, 255, 105);
INSERT INTO public.who_global_data VALUES (25631, 124, 6024, 1, 60, 255, 53);
INSERT INTO public.who_global_data VALUES (25632, 0, 277, 0, 0, 255, 81);
INSERT INTO public.who_global_data VALUES (25633, 0, 20838, 0, 418, 255, 223);
INSERT INTO public.who_global_data VALUES (25634, 1660, 156961, 13, 9291, 255, 94);
INSERT INTO public.who_global_data VALUES (25635, 0, 211, 0, 1, 255, 154);
INSERT INTO public.who_global_data VALUES (25636, 0, 4829, 0, 62, 255, 83);
INSERT INTO public.who_global_data VALUES (25637, 7, 1200, 0, 85, 255, 194);
INSERT INTO public.who_global_data VALUES (25638, 1691, 462991, 16, 12741, 255, 136);
INSERT INTO public.who_global_data VALUES (25639, 20, 91061, 0, 4746, 255, 179);
INSERT INTO public.who_global_data VALUES (25640, 5839, 824042, 187, 25828, 255, 57);
INSERT INTO public.who_global_data VALUES (25641, 1, 479, 0, 7, 255, 35);
INSERT INTO public.who_global_data VALUES (25642, 0, 5089, 0, 89, 255, 228);
INSERT INTO public.who_global_data VALUES (25643, 0, 0, 0, 0, 255, 19);
INSERT INTO public.who_global_data VALUES (25644, 890, 74604, 19, 880, 255, 22);
INSERT INTO public.who_global_data VALUES (25645, 55, 19724, 0, 120, 255, 1);
INSERT INTO public.who_global_data VALUES (25646, 213, 16593, 5, 280, 255, 21);
INSERT INTO public.who_global_data VALUES (25647, 66, 5597, 0, 122, 255, 234);
INSERT INTO public.who_global_data VALUES (25648, 6, 370, 0, 1, 255, 91);
INSERT INTO public.who_global_data VALUES (25649, 12, 1755, 0, 22, 255, 137);
INSERT INTO public.who_global_data VALUES (25650, 1076, 68919, 19, 655, 255, 201);
INSERT INTO public.who_global_data VALUES (25651, 0, 0, 0, 0, 255, 171);
INSERT INTO public.who_global_data VALUES (25652, 28, 10658, 0, 272, 255, 92);
INSERT INTO public.who_global_data VALUES (25653, 534, 27998, 0, 650, 255, 112);
INSERT INTO public.who_global_data VALUES (25654, 0, 5416, 0, 61, 255, 62);
INSERT INTO public.who_global_data VALUES (25655, 0, 30, 0, 0, 255, 69);
INSERT INTO public.who_global_data VALUES (25656, 309, 112209, 4, 2105, 255, 220);
INSERT INTO public.who_global_data VALUES (25657, 1298, 137047, 43, 11355, 255, 100);
INSERT INTO public.who_global_data VALUES (25658, 119, 103198, 16, 5930, 255, 187);
INSERT INTO public.who_global_data VALUES (25659, 96, 29077, 4, 843, 255, 63);
INSERT INTO public.who_global_data VALUES (25660, 2, 5030, 0, 83, 255, 28);
INSERT INTO public.who_global_data VALUES (25661, 0, 375, 0, 0, 255, 172);
INSERT INTO public.who_global_data VALUES (25662, 56, 3371, 0, 64, 255, 17);
INSERT INTO public.who_global_data VALUES (25663, 20, 5482, 1, 109, 255, 226);
INSERT INTO public.who_global_data VALUES (25664, 784, 75368, 7, 1198, 255, 236);
INSERT INTO public.who_global_data VALUES (25665, 0, 13, 0, 0, 255, 76);
INSERT INTO public.who_global_data VALUES (25666, 4, 467, 0, 0, 255, 30);
INSERT INTO public.who_global_data VALUES (25667, 0, 32, 0, 2, 255, 128);
INSERT INTO public.who_global_data VALUES (25668, 100, 9992, 1, 344, 255, 86);
INSERT INTO public.who_global_data VALUES (25669, 11889, 538290, 56, 31746, 255, 140);
INSERT INTO public.who_global_data VALUES (25670, 26, 9955, 0, 66, 255, 44);
INSERT INTO public.who_global_data VALUES (25671, 124, 1852, 0, 7, 255, 113);
INSERT INTO public.who_global_data VALUES (25672, 14, 8766, 0, 54, 255, 29);
INSERT INTO public.who_global_data VALUES (25673, 0, 3579, 0, 112, 255, 125);
INSERT INTO public.who_global_data VALUES (25674, 448, 6640, 4, 40, 255, 131);
INSERT INTO public.who_global_data VALUES (25675, 2503, 291722, 12, 9500, 255, 46);
INSERT INTO public.who_global_data VALUES (25676, 174, 46656, 0, 301, 255, 10);
INSERT INTO public.who_global_data VALUES (25677, 9, 391, 0, 0, 255, 205);
INSERT INTO public.who_global_data VALUES (25678, 352, 18475, 3, 391, 255, 50);
INSERT INTO public.who_global_data VALUES (25679, 0, 14, 0, 0, 255, 20);
INSERT INTO public.who_global_data VALUES (25680, 0, 24, 0, 0, 255, 13);
INSERT INTO public.who_global_data VALUES (25681, 574, 5528, 4, 57, 255, 148);
INSERT INTO public.who_global_data VALUES (25682, 45, 2488, 2, 49, 255, 230);
INSERT INTO public.who_global_data VALUES (25683, 778, 91746, 8, 3246, 255, 190);
INSERT INTO public.who_global_data VALUES (25684, 0, 256, 0, 13, 255, 188);
INSERT INTO public.who_global_data VALUES (25685, 18, 10652, 0, 66, 255, 123);
INSERT INTO public.who_global_data VALUES (25686, 0, 2324, 0, 39, 255, 9);
INSERT INTO public.who_global_data VALUES (25687, 59, 2846, 0, 78, 255, 102);
INSERT INTO public.who_global_data VALUES (25688, 26, 8766, 2, 229, 255, 34);
INSERT INTO public.who_global_data VALUES (25689, 0, 12, 0, 0, 255, 212);
INSERT INTO public.who_global_data VALUES (25690, 561, 76098, 22, 2323, 255, 122);
INSERT INTO public.who_global_data VALUES (25691, 848, 27309, 16, 781, 255, 38);
INSERT INTO public.who_global_data VALUES (25692, 33, 2728, 0, 10, 255, 130);
INSERT INTO public.who_global_data VALUES (25693, 86821, 6312584, 1181, 98678, 255, 37);
INSERT INTO public.who_global_data VALUES (25694, 4284, 287008, 139, 10740, 255, 231);
INSERT INTO public.who_global_data VALUES (25695, 3582, 457219, 183, 26169, 255, 107);
INSERT INTO public.who_global_data VALUES (25696, 4691, 362981, 59, 9181, 255, 101);
INSERT INTO public.who_global_data VALUES (25697, 415, 36155, 1, 1804, 255, 132);
INSERT INTO public.who_global_data VALUES (25698, 0, 340, 0, 24, 255, 176);
INSERT INTO public.who_global_data VALUES (25699, 4992, 238336, 35, 1569, 255, 200);
INSERT INTO public.who_global_data VALUES (25700, 1850, 314861, 19, 35894, 255, 169);
INSERT INTO public.who_global_data VALUES (25701, 74, 6482, 6, 107, 255, 225);
INSERT INTO public.who_global_data VALUES (25702, 553, 83563, 7, 1571, 255, 165);
INSERT INTO public.who_global_data VALUES (25703, 1, 409, 0, 32, 255, 233);
INSERT INTO public.who_global_data VALUES (25704, 1776, 11893, 4, 61, 255, 215);
INSERT INTO public.who_global_data VALUES (25705, 299, 141256, 0, 2075, 255, 177);
INSERT INTO public.who_global_data VALUES (25706, 151, 38529, 4, 711, 255, 183);
INSERT INTO public.who_global_data VALUES (25707, 0, 0, 0, 0, 255, 203);
INSERT INTO public.who_global_data VALUES (25708, 46, 15577, 0, 615, 255, 162);
INSERT INTO public.who_global_data VALUES (25709, 614, 105182, 3, 610, 255, 12);
INSERT INTO public.who_global_data VALUES (25710, 172, 46841, 1, 1065, 255, 24);
INSERT INTO public.who_global_data VALUES (25711, 0, 23, 0, 0, 255, 119);
INSERT INTO public.who_global_data VALUES (25712, 95, 1824, 0, 37, 255, 39);
INSERT INTO public.who_global_data VALUES (25713, 1257, 39620, 6, 367, 255, 26);
INSERT INTO public.who_global_data VALUES (25714, 30, 1595, 1, 36, 255, 59);
INSERT INTO public.who_global_data VALUES (25715, 4, 1343, 0, 82, 255, 77);
INSERT INTO public.who_global_data VALUES (25716, 683, 35208, 8, 559, 255, 134);
INSERT INTO public.who_global_data VALUES (25717, 0, 120, 0, 1, 255, 4);
INSERT INTO public.who_global_data VALUES (25718, 91, 4779, 0, 92, 255, 109);
INSERT INTO public.who_global_data VALUES (25719, 78, 8509, 0, 124, 255, 90);
INSERT INTO public.who_global_data VALUES (25720, 31, 16408, 1, 230, 255, 61);
INSERT INTO public.who_global_data VALUES (25721, 1, 5773, 0, 179, 255, 85);
INSERT INTO public.who_global_data VALUES (25722, 89, 11224, 2, 136, 255, 49);
INSERT INTO public.who_global_data VALUES (25723, 97, 10291, 0, 34, 255, 208);
INSERT INTO public.who_global_data VALUES (25724, 17, 3118, 0, 131, 255, 166);
INSERT INTO public.who_global_data VALUES (25725, 37, 3086, 1, 35, 255, 64);
INSERT INTO public.who_global_data VALUES (25726, 0, 0, 0, 0, 255, 199);
INSERT INTO public.who_global_data VALUES (25727, 245, 1543, 1, 21, 255, 114);
INSERT INTO public.who_global_data VALUES (25728, 14, 7502, 0, 161, 255, 60);
INSERT INTO public.who_global_data VALUES (25729, 0, 381, 0, 10, 255, 68);
INSERT INTO public.who_global_data VALUES (25730, 0, 3779, 0, 42, 255, 158);
INSERT INTO public.who_global_data VALUES (25731, 4446, 738163, 560, 77163, 255, 52);
INSERT INTO public.who_global_data VALUES (25732, 0, 0, 0, 0, 255, 117);
INSERT INTO public.who_global_data VALUES (25733, 4, 221, 0, 2, 255, 126);
INSERT INTO public.who_global_data VALUES (25734, 0, 313, 0, 0, 255, 196);
INSERT INTO public.who_global_data VALUES (25735, 203, 11656, 1, 170, 255, 142);
INSERT INTO public.who_global_data VALUES (25736, 0, 13, 0, 1, 255, 185);
INSERT INTO public.who_global_data VALUES (25737, 2470, 123653, 42, 2194, 255, 138);
INSERT INTO public.who_global_data VALUES (25738, 172, 8728, 2, 61, 255, 181);
INSERT INTO public.who_global_data VALUES (25739, 948, 13373, 26, 310, 255, 178);
INSERT INTO public.who_global_data VALUES (25740, 125, 11265, 0, 121, 255, 168);
INSERT INTO public.who_global_data VALUES (25741, 0, 0, 0, 0, 255, 160);
INSERT INTO public.who_global_data VALUES (25742, 1559, 77817, 7, 498, 255, 151);
INSERT INTO public.who_global_data VALUES (25743, 3290, 120636, 13, 6406, 255, 193);
INSERT INTO public.who_global_data VALUES (25744, 0, 27, 0, 0, 255, 18);
INSERT INTO public.who_global_data VALUES (25745, 12, 1492, 0, 25, 255, 40);
INSERT INTO public.who_global_data VALUES (25746, 0, 4146, 0, 151, 255, 218);
INSERT INTO public.who_global_data VALUES (25747, 1, 1197, 0, 69, 255, 191);
INSERT INTO public.who_global_data VALUES (25748, 201, 58848, 1, 1112, 255, 156);
INSERT INTO public.who_global_data VALUES (25749, 0, 0, 0, 0, 255, 135);
INSERT INTO public.who_global_data VALUES (25750, 191, 17977, 2, 739, 255, 55);
INSERT INTO public.who_global_data VALUES (25751, 0, 70, 0, 2, 255, 88);
INSERT INTO public.who_global_data VALUES (25752, 126, 13914, 0, 274, 255, 108);
INSERT INTO public.who_global_data VALUES (25753, 426, 50541, 8, 368, 255, 48);
INSERT INTO public.who_global_data VALUES (25754, 0, 98585, 0, 935, 255, 3);
INSERT INTO public.who_global_data VALUES (25755, 0, 741, 0, 13, 255, 224);
INSERT INTO public.who_global_data VALUES (25756, 543, 312806, 5, 6484, 255, 110);
INSERT INTO public.who_global_data VALUES (25757, 0, 0, 0, 0, 255, 106);
INSERT INTO public.who_global_data VALUES (25758, 576, 111853, 16, 2364, 255, 89);
INSERT INTO public.who_global_data VALUES (25759, 0, 534, 0, 7, 255, 121);
INSERT INTO public.who_global_data VALUES (25760, 669, 40101, 23, 841, 255, 163);
INSERT INTO public.who_global_data VALUES (25761, 3054, 811768, 72, 32396, 255, 70);
INSERT INTO public.who_global_data VALUES (25762, 2391, 311694, 56, 5504, 255, 174);
INSERT INTO public.who_global_data VALUES (25763, 0, 0, 0, 0, 255, 175);
INSERT INTO public.who_global_data VALUES (25764, 1552, 91514, 30, 2513, 255, 118);
INSERT INTO public.who_global_data VALUES (25765, 825, 75542, 8, 1971, 255, 189);
INSERT INTO public.who_global_data VALUES (25766, 288, 48755, 7, 661, 255, 124);
INSERT INTO public.who_global_data VALUES (25767, 227, 125760, 0, 214, 255, 192);
INSERT INTO public.who_global_data VALUES (25768, 77, 23889, 2, 415, 255, 41);
INSERT INTO public.who_global_data VALUES (25769, 1013, 53042, 10, 1320, 255, 95);
INSERT INTO public.who_global_data VALUES (25770, 111, 3993, 2, 16, 255, 74);
INSERT INTO public.who_global_data VALUES (25771, 2158, 127572, 33, 4825, 255, 11);
INSERT INTO public.who_global_data VALUES (25772, 8945, 1185231, 169, 20891, 255, 87);
INSERT INTO public.who_global_data VALUES (25773, 4, 4840, 0, 29, 255, 214);
INSERT INTO public.who_global_data VALUES (25774, 0, 5, 0, 0, 255, 116);
INSERT INTO public.who_global_data VALUES (25775, 0, 48, 0, 0, 255, 157);
INSERT INTO public.who_global_data VALUES (25776, 0, 0, 0, 0, 255, 182);
INSERT INTO public.who_global_data VALUES (25777, 0, 19, 0, 0, 255, 186);
INSERT INTO public.who_global_data VALUES (25778, 0, 27, 0, 0, 255, 127);
INSERT INTO public.who_global_data VALUES (25779, 0, 383, 0, 8, 255, 232);
INSERT INTO public.who_global_data VALUES (25780, 0, 12, 0, 0, 255, 33);
INSERT INTO public.who_global_data VALUES (25781, 0, 64, 0, 0, 255, 97);
INSERT INTO public.who_global_data VALUES (25782, 0, 0, 0, 0, 255, 42);
INSERT INTO public.who_global_data VALUES (25783, 1, 750, 0, 42, 255, 198);
INSERT INTO public.who_global_data VALUES (25784, 0, 911, 0, 15, 255, 216);
INSERT INTO public.who_global_data VALUES (25785, 418, 334605, 29, 4768, 255, 164);
INSERT INTO public.who_global_data VALUES (25786, 63, 14982, 2, 311, 255, 235);
INSERT INTO public.who_global_data VALUES (25787, 72, 33551, 0, 749, 255, 67);
INSERT INTO public.who_global_data VALUES (25788, 1, 142, 0, 0, 255, 15);
INSERT INTO public.who_global_data VALUES (25789, 9, 2231, 0, 72, 255, 180);
INSERT INTO public.who_global_data VALUES (25790, 23, 57765, 0, 27, 255, 237);
INSERT INTO public.who_global_data VALUES (25791, 0, 13, 0, 0, 255, 25);
INSERT INTO public.who_global_data VALUES (25792, 0, 645, 0, 22, 255, 209);
INSERT INTO public.who_global_data VALUES (25793, 567, 10141, 3, 48, 255, 217);
INSERT INTO public.who_global_data VALUES (25794, 202, 5691, 1, 154, 255, 79);
INSERT INTO public.who_global_data VALUES (25795, 0, 0, 0, 0, 255, 143);
INSERT INTO public.who_global_data VALUES (25796, 0, 3588, 0, 99, 255, 229);
INSERT INTO public.who_global_data VALUES (25797, 1767, 674339, 67, 16734, 255, 141);
INSERT INTO public.who_global_data VALUES (25798, 0, 2704, 0, 49, 255, 197);
INSERT INTO public.who_global_data VALUES (25799, 11365, 802239, 144, 33906, 255, 221);
INSERT INTO public.who_global_data VALUES (25800, 6, 3380, 0, 13, 255, 150);
INSERT INTO public.who_global_data VALUES (25801, 7, 13653, 0, 836, 255, 56);
INSERT INTO public.who_global_data VALUES (25802, 27, 4863, 2, 104, 255, 167);
INSERT INTO public.who_global_data VALUES (25803, 613, 93149, 2, 5882, 255, 23);
INSERT INTO public.who_global_data VALUES (25804, 411, 53162, 1, 1782, 255, 222);
INSERT INTO public.who_global_data VALUES (25805, 52, 4200, 3, 200, 255, 219);
INSERT INTO public.who_global_data VALUES (25806, 43, 9769, 1, 76, 255, 7);
INSERT INTO public.who_global_data VALUES (25807, 5, 3569, 0, 59, 255, 161);
INSERT INTO public.who_global_data VALUES (25808, 7108, 453268, 71, 42143, 255, 149);
INSERT INTO public.who_global_data VALUES (25809, 0, 28, 0, 0, 255, 6);
INSERT INTO public.who_global_data VALUES (25810, 25, 1784, 0, 48, 255, 139);
INSERT INTO public.who_global_data VALUES (25811, 0, 0, 0, 0, 255, 211);
INSERT INTO public.who_global_data VALUES (25812, 0, 0, 0, 0, 255, 14);
INSERT INTO public.who_global_data VALUES (25813, 76, 4517, 1, 75, 255, 111);
INSERT INTO public.who_global_data VALUES (25814, 1308, 19721, 6, 271, 255, 207);
INSERT INTO public.who_global_data VALUES (25815, 1391, 318663, 65, 8195, 255, 66);
INSERT INTO public.who_global_data VALUES (25816, 0, 0, 0, 0, 255, 173);
INSERT INTO public.who_global_data VALUES (25817, 4, 686, 1, 6, 255, 145);
INSERT INTO public.who_global_data VALUES (25818, 0, 0, 0, 0, 255, 65);
INSERT INTO public.who_global_data VALUES (25819, 112, 8129, 0, 75, 255, 184);
INSERT INTO public.who_global_data VALUES (25820, 4069, 213028, 64, 4193, 255, 98);
INSERT INTO public.who_global_data VALUES (25821, 1100, 94190, 3, 419, 255, 104);
INSERT INTO public.who_global_data VALUES (25822, 0, 509, 0, 21, 255, 73);
INSERT INTO public.who_global_data VALUES (25823, 38476, 7115491, 767, 204642, 255, 8);
INSERT INTO public.who_global_data VALUES (25824, 0, 1318, 0, 20, 255, 227);
INSERT INTO public.who_global_data VALUES (25825, 23, 2033, 1, 48, 255, 75);
INSERT INTO public.who_global_data VALUES (25826, 800, 57319, 6, 474, 255, 45);
INSERT INTO public.who_global_data VALUES (25827, 0, 0, 0, 0, 255, 133);
INSERT INTO public.who_global_data VALUES (25828, 835, 74363, 7, 621, 255, 202);
INSERT INTO public.who_global_data VALUES (25829, 1, 1095, 0, 35, 255, 129);
INSERT INTO public.who_global_data VALUES (25830, 0, 0, 0, 0, 255, 36);
INSERT INTO public.who_global_data VALUES (25831, 3, 2038, 0, 588, 255, 51);
INSERT INTO public.who_global_data VALUES (25832, 44, 14759, 0, 332, 255, 206);
INSERT INTO public.who_global_data VALUES (25833, 1, 7838, 0, 228, 255, 5);
INSERT INTO public.who_global_data VALUES (25834, 14, 39354, 0, 1462, 224, 103);
INSERT INTO public.who_global_data VALUES (25835, 127, 13518, 4, 384, 224, 58);
INSERT INTO public.who_global_data VALUES (25836, 155, 51368, 7, 1726, 224, 195);
INSERT INTO public.who_global_data VALUES (25837, 0, 0, 0, 0, 224, 115);
INSERT INTO public.who_global_data VALUES (25838, 0, 1966, 0, 53, 224, 99);
INSERT INTO public.who_global_data VALUES (25839, 108, 4905, 3, 179, 224, 153);
INSERT INTO public.who_global_data VALUES (25840, 0, 3, 0, 0, 224, 93);
INSERT INTO public.who_global_data VALUES (25841, 0, 101, 0, 3, 224, 84);
INSERT INTO public.who_global_data VALUES (25842, 11807, 723132, 364, 16113, 224, 78);
INSERT INTO public.who_global_data VALUES (25843, 458, 49672, 1, 954, 224, 170);
INSERT INTO public.who_global_data VALUES (25844, 28, 3872, 0, 25, 224, 32);
INSERT INTO public.who_global_data VALUES (25845, 19, 27063, 7, 882, 224, 155);
INSERT INTO public.who_global_data VALUES (25846, 722, 44607, 6, 796, 224, 82);
INSERT INTO public.who_global_data VALUES (25847, 58, 40119, 2, 590, 224, 16);
INSERT INTO public.who_global_data VALUES (25848, 65, 3903, 2, 91, 224, 72);
INSERT INTO public.who_global_data VALUES (25849, 574, 70422, 1, 246, 224, 43);
INSERT INTO public.who_global_data VALUES (25850, 1488, 362043, 26, 5219, 224, 120);
INSERT INTO public.who_global_data VALUES (25851, 0, 190, 0, 7, 224, 213);
INSERT INTO public.who_global_data VALUES (25852, 314, 78260, 6, 828, 224, 31);
INSERT INTO public.who_global_data VALUES (25853, 2984, 122450, 10, 10025, 224, 204);
INSERT INTO public.who_global_data VALUES (25854, 37, 1891, 0, 24, 224, 152);
INSERT INTO public.who_global_data VALUES (25855, 17, 2357, 1, 41, 224, 144);
INSERT INTO public.who_global_data VALUES (25856, 0, 181, 0, 9, 224, 96);
INSERT INTO public.who_global_data VALUES (25857, 1, 281, 0, 0, 224, 47);
INSERT INTO public.who_global_data VALUES (25858, 322, 134223, 42, 7900, 224, 80);
INSERT INTO public.who_global_data VALUES (25859, 1, 98, 0, 1, 224, 159);
INSERT INTO public.who_global_data VALUES (25860, 225, 27222, 14, 836, 224, 27);
INSERT INTO public.who_global_data VALUES (25861, 0, 3172, 0, 16, 224, 146);
INSERT INTO public.who_global_data VALUES (25862, 13155, 4745464, 317, 142058, 224, 71);
INSERT INTO public.who_global_data VALUES (25863, 0, 71, 0, 1, 224, 210);
INSERT INTO public.who_global_data VALUES (25864, 0, 146, 0, 3, 224, 54);
INSERT INTO public.who_global_data VALUES (25865, 276, 20547, 7, 814, 224, 147);
INSERT INTO public.who_global_data VALUES (25866, 99, 2028, 1, 57, 224, 2);
INSERT INTO public.who_global_data VALUES (25867, 2, 508, 0, 1, 224, 105);
INSERT INTO public.who_global_data VALUES (25868, 83, 5900, 0, 59, 224, 53);
INSERT INTO public.who_global_data VALUES (25869, 0, 277, 0, 0, 224, 81);
INSERT INTO public.who_global_data VALUES (25870, 0, 20838, 0, 418, 224, 223);
INSERT INTO public.who_global_data VALUES (25871, 2176, 155301, 10, 9278, 224, 94);
INSERT INTO public.who_global_data VALUES (25872, 1, 211, 0, 1, 224, 154);
INSERT INTO public.who_global_data VALUES (25873, 4, 4829, 0, 62, 224, 83);
INSERT INTO public.who_global_data VALUES (25874, 8, 1193, 0, 85, 224, 194);
INSERT INTO public.who_global_data VALUES (25875, 1629, 461300, 27, 12725, 224, 136);
INSERT INTO public.who_global_data VALUES (25876, 23, 91041, 0, 4746, 224, 179);
INSERT INTO public.who_global_data VALUES (25877, 5147, 818203, 153, 25641, 224, 57);
INSERT INTO public.who_global_data VALUES (25878, 4, 478, 0, 7, 224, 35);
INSERT INTO public.who_global_data VALUES (25879, 81, 5089, 0, 89, 224, 228);
INSERT INTO public.who_global_data VALUES (25880, 0, 0, 0, 0, 224, 19);
INSERT INTO public.who_global_data VALUES (25881, 730, 73714, 14, 861, 224, 22);
INSERT INTO public.who_global_data VALUES (25882, 28, 19669, 0, 120, 224, 1);
INSERT INTO public.who_global_data VALUES (25883, 135, 16380, 3, 275, 224, 21);
INSERT INTO public.who_global_data VALUES (25884, 48, 5531, 0, 122, 224, 234);
INSERT INTO public.who_global_data VALUES (25885, 4, 364, 0, 1, 224, 91);
INSERT INTO public.who_global_data VALUES (25886, 30, 1743, 0, 22, 224, 137);
INSERT INTO public.who_global_data VALUES (25887, 1960, 67843, 18, 636, 224, 201);
INSERT INTO public.who_global_data VALUES (25888, 0, 0, 0, 0, 224, 171);
INSERT INTO public.who_global_data VALUES (25889, 7, 10630, 1, 272, 224, 92);
INSERT INTO public.who_global_data VALUES (25890, 392, 27464, 1, 650, 224, 112);
INSERT INTO public.who_global_data VALUES (25891, 6, 5416, 0, 61, 224, 62);
INSERT INTO public.who_global_data VALUES (25892, 0, 30, 0, 0, 224, 69);
INSERT INTO public.who_global_data VALUES (25893, 234, 111900, 3, 2101, 224, 220);
INSERT INTO public.who_global_data VALUES (25894, 784, 135749, 32, 11312, 224, 100);
INSERT INTO public.who_global_data VALUES (25895, 124, 103079, 13, 5914, 224, 187);
INSERT INTO public.who_global_data VALUES (25896, 172, 28981, 8, 839, 224, 63);
INSERT INTO public.who_global_data VALUES (25897, 0, 5028, 0, 83, 224, 28);
INSERT INTO public.who_global_data VALUES (25898, 0, 375, 0, 0, 224, 172);
INSERT INTO public.who_global_data VALUES (25899, 48, 3315, 0, 64, 224, 17);
INSERT INTO public.who_global_data VALUES (25900, 10, 5462, 0, 108, 224, 226);
INSERT INTO public.who_global_data VALUES (25901, 640, 74584, 14, 1191, 224, 236);
INSERT INTO public.who_global_data VALUES (25902, 0, 13, 0, 0, 224, 76);
INSERT INTO public.who_global_data VALUES (25903, 3, 463, 0, 0, 224, 30);
INSERT INTO public.who_global_data VALUES (25904, 0, 32, 0, 2, 224, 128);
INSERT INTO public.who_global_data VALUES (25905, 158, 9892, 0, 343, 224, 86);
INSERT INTO public.who_global_data VALUES (25906, 7779, 526401, 82, 31690, 224, 140);
INSERT INTO public.who_global_data VALUES (25907, 34, 9929, 1, 66, 224, 44);
INSERT INTO public.who_global_data VALUES (25908, 149, 1728, 0, 7, 224, 113);
INSERT INTO public.who_global_data VALUES (25909, 0, 8752, 0, 54, 224, 29);
INSERT INTO public.who_global_data VALUES (25910, 0, 3579, 0, 112, 224, 125);
INSERT INTO public.who_global_data VALUES (25911, 326, 6192, 3, 36, 224, 131);
INSERT INTO public.who_global_data VALUES (25912, 1798, 289219, 17, 9488, 224, 46);
INSERT INTO public.who_global_data VALUES (25913, 260, 46482, 2, 301, 224, 10);
INSERT INTO public.who_global_data VALUES (25914, 3, 382, 0, 0, 224, 205);
INSERT INTO public.who_global_data VALUES (25915, 416, 18123, 5, 388, 224, 50);
INSERT INTO public.who_global_data VALUES (25916, 0, 14, 0, 0, 224, 20);
INSERT INTO public.who_global_data VALUES (25917, 0, 24, 0, 0, 224, 13);
INSERT INTO public.who_global_data VALUES (25918, 0, 4954, 0, 53, 224, 148);
INSERT INTO public.who_global_data VALUES (25919, 53, 2443, 1, 47, 224, 230);
INSERT INTO public.who_global_data VALUES (25920, 705, 90968, 4, 3238, 224, 190);
INSERT INTO public.who_global_data VALUES (25921, 0, 256, 0, 13, 224, 188);
INSERT INTO public.who_global_data VALUES (25922, 36, 10634, 0, 66, 224, 123);
INSERT INTO public.who_global_data VALUES (25923, 0, 2324, 0, 39, 224, 9);
INSERT INTO public.who_global_data VALUES (25924, 15, 2787, 2, 78, 224, 102);
INSERT INTO public.who_global_data VALUES (25925, 0, 8740, 0, 227, 224, 34);
INSERT INTO public.who_global_data VALUES (25926, 0, 12, 0, 0, 224, 212);
INSERT INTO public.who_global_data VALUES (25927, 428, 75537, 12, 2301, 224, 122);
INSERT INTO public.who_global_data VALUES (25928, 894, 26461, 8, 765, 224, 38);
INSERT INTO public.who_global_data VALUES (25929, 32, 2695, 0, 10, 224, 130);
INSERT INTO public.who_global_data VALUES (25930, 80472, 6225763, 1179, 97497, 224, 37);
INSERT INTO public.who_global_data VALUES (25931, 4002, 282724, 128, 10601, 224, 231);
INSERT INTO public.who_global_data VALUES (25932, 3677, 453637, 207, 25986, 224, 107);
INSERT INTO public.who_global_data VALUES (25933, 4724, 358290, 70, 9122, 224, 101);
INSERT INTO public.who_global_data VALUES (25934, 362, 35740, 1, 1803, 224, 132);
INSERT INTO public.who_global_data VALUES (25935, 0, 340, 0, 24, 224, 176);
INSERT INTO public.who_global_data VALUES (25936, 1159, 233344, 28, 1534, 224, 200);
INSERT INTO public.who_global_data VALUES (25937, 1647, 313011, 24, 35875, 224, 169);
INSERT INTO public.who_global_data VALUES (25938, 238, 6408, 8, 101, 224, 225);
INSERT INTO public.who_global_data VALUES (25939, 516, 83010, 7, 1564, 224, 165);
INSERT INTO public.who_global_data VALUES (25940, 6, 408, 0, 32, 224, 233);
INSERT INTO public.who_global_data VALUES (25941, 823, 10117, 6, 57, 224, 215);
INSERT INTO public.who_global_data VALUES (25942, 250, 140957, 0, 2075, 224, 177);
INSERT INTO public.who_global_data VALUES (25943, 210, 38378, 7, 707, 224, 183);
INSERT INTO public.who_global_data VALUES (25944, 0, 0, 0, 0, 224, 203);
INSERT INTO public.who_global_data VALUES (25945, 54, 15531, 0, 615, 224, 162);
INSERT INTO public.who_global_data VALUES (25946, 587, 104568, 2, 607, 224, 12);
INSERT INTO public.who_global_data VALUES (25947, 147, 46669, 0, 1064, 224, 24);
INSERT INTO public.who_global_data VALUES (25948, 0, 23, 0, 0, 224, 119);
INSERT INTO public.who_global_data VALUES (25949, 32, 1729, 1, 37, 224, 39);
INSERT INTO public.who_global_data VALUES (25950, 1105, 38363, 10, 361, 224, 26);
INSERT INTO public.who_global_data VALUES (25951, 0, 1565, 0, 35, 224, 59);
INSERT INTO public.who_global_data VALUES (25952, 0, 1339, 0, 82, 224, 77);
INSERT INTO public.who_global_data VALUES (25953, 511, 34525, 11, 551, 224, 134);
INSERT INTO public.who_global_data VALUES (25954, 2, 120, 0, 1, 224, 4);
INSERT INTO public.who_global_data VALUES (25955, 115, 4688, 0, 92, 224, 109);
INSERT INTO public.who_global_data VALUES (25956, 55, 8431, 0, 124, 224, 90);
INSERT INTO public.who_global_data VALUES (25957, 29, 16377, 0, 229, 224, 61);
INSERT INTO public.who_global_data VALUES (25958, 2, 5772, 0, 179, 224, 85);
INSERT INTO public.who_global_data VALUES (25959, 101, 11135, 0, 134, 224, 49);
INSERT INTO public.who_global_data VALUES (25960, 37, 10194, 0, 34, 224, 208);
INSERT INTO public.who_global_data VALUES (25961, 11, 3101, 1, 131, 224, 166);
INSERT INTO public.who_global_data VALUES (25962, 23, 3049, 0, 34, 224, 64);
INSERT INTO public.who_global_data VALUES (25963, 0, 0, 0, 0, 224, 199);
INSERT INTO public.who_global_data VALUES (25964, 0, 1298, 0, 20, 224, 114);
INSERT INTO public.who_global_data VALUES (25965, 14, 7488, 0, 161, 224, 60);
INSERT INTO public.who_global_data VALUES (25966, 11, 381, 0, 10, 224, 68);
INSERT INTO public.who_global_data VALUES (25967, 238, 3779, 2, 42, 224, 158);
INSERT INTO public.who_global_data VALUES (25968, 3400, 733717, 173, 76603, 224, 52);
INSERT INTO public.who_global_data VALUES (25969, 0, 0, 0, 0, 224, 117);
INSERT INTO public.who_global_data VALUES (25970, 2, 217, 0, 2, 224, 126);
INSERT INTO public.who_global_data VALUES (25971, 0, 313, 0, 0, 224, 196);
INSERT INTO public.who_global_data VALUES (25972, 247, 11453, 5, 169, 224, 142);
INSERT INTO public.who_global_data VALUES (25973, 0, 13, 0, 1, 224, 185);
INSERT INTO public.who_global_data VALUES (25974, 2076, 121183, 39, 2152, 224, 138);
INSERT INTO public.who_global_data VALUES (25975, 268, 8556, 0, 59, 224, 181);
INSERT INTO public.who_global_data VALUES (25976, 794, 12425, 28, 284, 224, 178);
INSERT INTO public.who_global_data VALUES (25977, 19, 11140, 0, 121, 224, 168);
INSERT INTO public.who_global_data VALUES (25978, 0, 0, 0, 0, 224, 160);
INSERT INTO public.who_global_data VALUES (25979, 1513, 76258, 10, 491, 224, 151);
INSERT INTO public.who_global_data VALUES (25980, 3008, 117346, 13, 6393, 224, 193);
INSERT INTO public.who_global_data VALUES (25981, 0, 27, 0, 0, 224, 18);
INSERT INTO public.who_global_data VALUES (25982, 1, 1480, 0, 25, 224, 40);
INSERT INTO public.who_global_data VALUES (25983, 81, 4146, 2, 151, 224, 218);
INSERT INTO public.who_global_data VALUES (25984, 0, 1196, 0, 69, 224, 191);
INSERT INTO public.who_global_data VALUES (25985, 187, 58647, 0, 1111, 224, 156);
INSERT INTO public.who_global_data VALUES (25986, 0, 0, 0, 0, 224, 135);
INSERT INTO public.who_global_data VALUES (25987, 112, 17786, 8, 737, 224, 55);
INSERT INTO public.who_global_data VALUES (25988, 0, 70, 0, 2, 224, 88);
INSERT INTO public.who_global_data VALUES (25989, 90, 13788, 0, 274, 224, 108);
INSERT INTO public.who_global_data VALUES (25990, 420, 50115, 7, 360, 224, 48);
INSERT INTO public.who_global_data VALUES (25991, 528, 98585, 11, 935, 224, 3);
INSERT INTO public.who_global_data VALUES (25992, 0, 741, 0, 13, 224, 224);
INSERT INTO public.who_global_data VALUES (25993, 747, 312263, 5, 6479, 224, 110);
INSERT INTO public.who_global_data VALUES (25994, 0, 0, 0, 0, 224, 106);
INSERT INTO public.who_global_data VALUES (25995, 722, 111277, 8, 2348, 224, 89);
INSERT INTO public.who_global_data VALUES (25996, 0, 534, 0, 7, 224, 121);
INSERT INTO public.who_global_data VALUES (25997, 748, 39432, 15, 818, 224, 163);
INSERT INTO public.who_global_data VALUES (25998, 3412, 808714, 62, 32324, 224, 70);
INSERT INTO public.who_global_data VALUES (25999, 2015, 309303, 67, 5448, 224, 174);
INSERT INTO public.who_global_data VALUES (26000, 0, 0, 0, 0, 224, 175);
INSERT INTO public.who_global_data VALUES (26001, 1326, 89962, 36, 2483, 224, 118);
INSERT INTO public.who_global_data VALUES (26002, 688, 74717, 6, 1963, 224, 189);
INSERT INTO public.who_global_data VALUES (26003, 1045, 48467, 6, 654, 224, 124);
INSERT INTO public.who_global_data VALUES (26004, 222, 125533, 0, 214, 224, 192);
INSERT INTO public.who_global_data VALUES (26005, 113, 23812, 6, 413, 224, 41);
INSERT INTO public.who_global_data VALUES (26006, 835, 52029, 9, 1310, 224, 95);
INSERT INTO public.who_global_data VALUES (26007, 0, 3882, 0, 14, 224, 74);
INSERT INTO public.who_global_data VALUES (26008, 1470, 125414, 44, 4792, 224, 11);
INSERT INTO public.who_global_data VALUES (26009, 8481, 1176286, 177, 20722, 224, 87);
INSERT INTO public.who_global_data VALUES (26010, 4, 4836, 0, 29, 224, 214);
INSERT INTO public.who_global_data VALUES (26011, 0, 5, 0, 0, 224, 116);
INSERT INTO public.who_global_data VALUES (26012, 0, 48, 0, 0, 224, 157);
INSERT INTO public.who_global_data VALUES (26013, 0, 0, 0, 0, 224, 182);
INSERT INTO public.who_global_data VALUES (26014, 0, 19, 0, 0, 224, 186);
INSERT INTO public.who_global_data VALUES (26015, 0, 27, 0, 0, 224, 127);
INSERT INTO public.who_global_data VALUES (26016, 0, 383, 0, 8, 224, 232);
INSERT INTO public.who_global_data VALUES (26017, 0, 12, 0, 0, 224, 33);
INSERT INTO public.who_global_data VALUES (26018, 0, 64, 0, 0, 224, 97);
INSERT INTO public.who_global_data VALUES (26019, 0, 0, 0, 0, 224, 42);
INSERT INTO public.who_global_data VALUES (26020, 0, 749, 0, 42, 224, 198);
INSERT INTO public.who_global_data VALUES (26021, 0, 911, 0, 15, 224, 216);
INSERT INTO public.who_global_data VALUES (26022, 539, 334187, 27, 4739, 224, 164);
INSERT INTO public.who_global_data VALUES (26023, 0, 14919, 0, 309, 224, 235);
INSERT INTO public.who_global_data VALUES (26024, 65, 33479, 1, 749, 224, 67);
INSERT INTO public.who_global_data VALUES (26025, 0, 141, 0, 0, 224, 15);
INSERT INTO public.who_global_data VALUES (26026, 7, 2222, 0, 72, 224, 180);
INSERT INTO public.who_global_data VALUES (26027, 27, 57742, 0, 27, 224, 237);
INSERT INTO public.who_global_data VALUES (26028, 0, 13, 0, 0, 224, 25);
INSERT INTO public.who_global_data VALUES (26029, 1, 645, 0, 22, 224, 209);
INSERT INTO public.who_global_data VALUES (26030, 231, 9574, 1, 45, 224, 217);
INSERT INTO public.who_global_data VALUES (26031, 99, 5489, 0, 153, 224, 79);
INSERT INTO public.who_global_data VALUES (26032, 0, 0, 0, 0, 224, 143);
INSERT INTO public.who_global_data VALUES (26033, 0, 3588, 0, 99, 224, 229);
INSERT INTO public.who_global_data VALUES (26034, 903, 672572, 81, 16667, 224, 141);
INSERT INTO public.who_global_data VALUES (26035, 4, 2704, 0, 49, 224, 197);
INSERT INTO public.who_global_data VALUES (26036, 7087, 790874, 144, 33762, 224, 221);
INSERT INTO public.who_global_data VALUES (26037, 11, 3374, 0, 13, 224, 150);
INSERT INTO public.who_global_data VALUES (26038, 6, 13646, 0, 836, 224, 56);
INSERT INTO public.who_global_data VALUES (26039, 1, 4836, 0, 102, 224, 167);
INSERT INTO public.who_global_data VALUES (26040, 378, 92536, 1, 5880, 224, 23);
INSERT INTO public.who_global_data VALUES (26041, 223, 52751, 2, 1781, 224, 222);
INSERT INTO public.who_global_data VALUES (26042, 46, 4148, 3, 197, 224, 219);
INSERT INTO public.who_global_data VALUES (26043, 41, 9726, 0, 75, 224, 7);
INSERT INTO public.who_global_data VALUES (26044, 5, 3564, 0, 59, 224, 161);
INSERT INTO public.who_global_data VALUES (26045, 7143, 446160, 71, 42072, 224, 149);
INSERT INTO public.who_global_data VALUES (26046, 0, 28, 0, 0, 224, 6);
INSERT INTO public.who_global_data VALUES (26047, 10, 1759, 1, 48, 224, 139);
INSERT INTO public.who_global_data VALUES (26048, 0, 0, 0, 0, 224, 211);
INSERT INTO public.who_global_data VALUES (26049, 0, 0, 0, 0, 224, 14);
INSERT INTO public.who_global_data VALUES (26050, 59, 4441, 2, 74, 224, 111);
INSERT INTO public.who_global_data VALUES (26051, 1008, 18413, 19, 265, 224, 207);
INSERT INTO public.who_global_data VALUES (26052, 1427, 317272, 68, 8130, 224, 66);
INSERT INTO public.who_global_data VALUES (26053, 0, 0, 0, 0, 224, 173);
INSERT INTO public.who_global_data VALUES (26054, 0, 682, 0, 5, 224, 145);
INSERT INTO public.who_global_data VALUES (26055, 0, 0, 0, 0, 224, 65);
INSERT INTO public.who_global_data VALUES (26056, 240, 8017, 0, 75, 224, 184);
INSERT INTO public.who_global_data VALUES (26057, 4027, 208959, 64, 4129, 224, 98);
INSERT INTO public.who_global_data VALUES (26058, 995, 93090, 3, 416, 224, 104);
INSERT INTO public.who_global_data VALUES (26059, 0, 509, 0, 21, 224, 73);
INSERT INTO public.who_global_data VALUES (26060, 32688, 7077015, 255, 203875, 224, 8);
INSERT INTO public.who_global_data VALUES (26061, 1, 1318, 1, 20, 224, 227);
INSERT INTO public.who_global_data VALUES (26062, 2, 2010, 0, 47, 224, 75);
INSERT INTO public.who_global_data VALUES (26063, 451, 56519, 5, 468, 224, 45);
INSERT INTO public.who_global_data VALUES (26064, 0, 0, 0, 0, 224, 133);
INSERT INTO public.who_global_data VALUES (26065, 837, 73528, 8, 614, 224, 202);
INSERT INTO public.who_global_data VALUES (26066, 17, 1094, 0, 35, 224, 129);
INSERT INTO public.who_global_data VALUES (26067, 0, 0, 0, 0, 224, 36);
INSERT INTO public.who_global_data VALUES (26068, 0, 2035, 0, 588, 224, 51);
INSERT INTO public.who_global_data VALUES (26069, 55, 14715, 0, 332, 224, 206);
INSERT INTO public.who_global_data VALUES (26070, 21, 7837, 0, 228, 224, 5);
INSERT INTO public.who_global_data VALUES (26071, 15, 39340, 2, 1462, 198, 103);
INSERT INTO public.who_global_data VALUES (26072, 132, 13391, 3, 380, 198, 58);
INSERT INTO public.who_global_data VALUES (26073, 146, 51213, 5, 1719, 198, 195);
INSERT INTO public.who_global_data VALUES (26074, 0, 0, 0, 0, 198, 115);
INSERT INTO public.who_global_data VALUES (26075, 130, 1966, 0, 53, 198, 99);
INSERT INTO public.who_global_data VALUES (26076, 79, 4797, 2, 176, 198, 153);
INSERT INTO public.who_global_data VALUES (26077, 0, 3, 0, 0, 198, 93);
INSERT INTO public.who_global_data VALUES (26078, 0, 101, 0, 3, 198, 84);
INSERT INTO public.who_global_data VALUES (26079, 8841, 711325, 206, 15749, 198, 78);
INSERT INTO public.who_global_data VALUES (26080, 327, 49214, 1, 953, 198, 170);
INSERT INTO public.who_global_data VALUES (26081, 88, 3844, 0, 25, 198, 32);
INSERT INTO public.who_global_data VALUES (26082, 4, 27044, 3, 875, 198, 155);
INSERT INTO public.who_global_data VALUES (26083, 419, 43885, 3, 790, 198, 82);
INSERT INTO public.who_global_data VALUES (26084, 38, 40061, 2, 588, 198, 16);
INSERT INTO public.who_global_data VALUES (26085, 0, 3838, 0, 89, 198, 72);
INSERT INTO public.who_global_data VALUES (26086, 487, 69848, 3, 245, 198, 43);
INSERT INTO public.who_global_data VALUES (26087, 1407, 360555, 32, 5193, 198, 120);
INSERT INTO public.who_global_data VALUES (26088, 0, 190, 0, 7, 198, 213);
INSERT INTO public.who_global_data VALUES (26089, 337, 77946, 4, 822, 198, 31);
INSERT INTO public.who_global_data VALUES (26090, 2782, 119466, 13, 10015, 198, 204);
INSERT INTO public.who_global_data VALUES (26091, 29, 1854, 0, 24, 198, 152);
INSERT INTO public.who_global_data VALUES (26092, 0, 2340, 0, 40, 198, 144);
INSERT INTO public.who_global_data VALUES (26093, 0, 181, 0, 9, 198, 96);
INSERT INTO public.who_global_data VALUES (26094, 7, 280, 0, 0, 198, 47);
INSERT INTO public.who_global_data VALUES (26095, 309, 133901, 30, 7858, 198, 80);
INSERT INTO public.who_global_data VALUES (26096, 9, 97, 0, 1, 198, 159);
INSERT INTO public.who_global_data VALUES (26097, 80, 26997, 12, 822, 198, 27);
INSERT INTO public.who_global_data VALUES (26098, 251, 3172, 3, 16, 198, 146);
INSERT INTO public.who_global_data VALUES (26099, 14318, 4732309, 335, 141741, 198, 71);
INSERT INTO public.who_global_data VALUES (26100, 0, 71, 0, 1, 198, 210);
INSERT INTO public.who_global_data VALUES (26101, 0, 146, 0, 3, 198, 54);
INSERT INTO public.who_global_data VALUES (26102, 216, 20271, 11, 807, 198, 147);
INSERT INTO public.who_global_data VALUES (26103, 0, 1929, 0, 56, 198, 2);
INSERT INTO public.who_global_data VALUES (26104, 4, 506, 0, 1, 198, 105);
INSERT INTO public.who_global_data VALUES (26105, 46, 5817, 2, 59, 198, 53);
INSERT INTO public.who_global_data VALUES (26106, 1, 277, 0, 0, 198, 81);
INSERT INTO public.who_global_data VALUES (26107, 0, 20838, 0, 418, 198, 223);
INSERT INTO public.who_global_data VALUES (26108, 1454, 153125, 6, 9268, 198, 94);
INSERT INTO public.who_global_data VALUES (26109, 0, 210, 0, 1, 198, 154);
INSERT INTO public.who_global_data VALUES (26110, 19, 4825, 0, 62, 198, 83);
INSERT INTO public.who_global_data VALUES (26111, 7, 1185, 1, 85, 198, 194);
INSERT INTO public.who_global_data VALUES (26112, 1770, 459671, 57, 12698, 198, 136);
INSERT INTO public.who_global_data VALUES (26113, 25, 91018, 0, 4746, 198, 179);
INSERT INTO public.who_global_data VALUES (26114, 7018, 813056, 192, 25488, 198, 57);
INSERT INTO public.who_global_data VALUES (26115, 0, 474, 0, 7, 198, 35);
INSERT INTO public.who_global_data VALUES (26116, 0, 5008, 0, 89, 198, 228);
INSERT INTO public.who_global_data VALUES (26117, 0, 0, 0, 0, 198, 19);
INSERT INTO public.who_global_data VALUES (26118, 935, 72984, 19, 847, 198, 22);
INSERT INTO public.who_global_data VALUES (26119, 12, 19641, 0, 120, 198, 1);
INSERT INTO public.who_global_data VALUES (26120, 48, 16245, 0, 272, 198, 21);
INSERT INTO public.who_global_data VALUES (26121, 26, 5483, 0, 122, 198, 234);
INSERT INTO public.who_global_data VALUES (26122, 45, 360, 0, 1, 198, 91);
INSERT INTO public.who_global_data VALUES (26123, 17, 1713, 0, 22, 198, 137);
INSERT INTO public.who_global_data VALUES (26124, 1286, 65883, 12, 618, 198, 201);
INSERT INTO public.who_global_data VALUES (26125, 0, 0, 0, 0, 198, 171);
INSERT INTO public.who_global_data VALUES (26126, 12, 10623, 0, 271, 198, 92);
INSERT INTO public.who_global_data VALUES (26127, 435, 27072, 0, 649, 198, 112);
INSERT INTO public.who_global_data VALUES (26128, 1, 5410, 0, 61, 198, 62);
INSERT INTO public.who_global_data VALUES (26129, 0, 30, 0, 0, 198, 69);
INSERT INTO public.who_global_data VALUES (26130, 280, 111666, 3, 2098, 198, 220);
INSERT INTO public.who_global_data VALUES (26131, 218, 134965, 1, 11280, 198, 100);
INSERT INTO public.who_global_data VALUES (26132, 115, 102955, 18, 5901, 198, 187);
INSERT INTO public.who_global_data VALUES (26133, 179, 28809, 5, 831, 198, 63);
INSERT INTO public.who_global_data VALUES (26134, 0, 5028, 0, 83, 198, 28);
INSERT INTO public.who_global_data VALUES (26135, 0, 375, 0, 0, 198, 172);
INSERT INTO public.who_global_data VALUES (26136, 67, 3267, 0, 64, 198, 17);
INSERT INTO public.who_global_data VALUES (26137, 21, 5452, 0, 108, 198, 226);
INSERT INTO public.who_global_data VALUES (26138, 612, 73944, 7, 1177, 198, 236);
INSERT INTO public.who_global_data VALUES (26139, 0, 13, 0, 0, 198, 76);
INSERT INTO public.who_global_data VALUES (26140, 0, 460, 0, 0, 198, 30);
INSERT INTO public.who_global_data VALUES (26141, 0, 32, 0, 2, 198, 128);
INSERT INTO public.who_global_data VALUES (26142, 52, 9734, 0, 343, 198, 86);
INSERT INTO public.who_global_data VALUES (26143, 3841, 518622, 67, 31608, 198, 140);
INSERT INTO public.who_global_data VALUES (26144, 32, 9895, 0, 65, 198, 44);
INSERT INTO public.who_global_data VALUES (26145, 0, 1579, 1, 7, 198, 113);
INSERT INTO public.who_global_data VALUES (26146, 24, 8752, 0, 54, 198, 29);
INSERT INTO public.who_global_data VALUES (26147, 10, 3579, 1, 112, 198, 125);
INSERT INTO public.who_global_data VALUES (26148, 314, 5866, 5, 33, 198, 131);
INSERT INTO public.who_global_data VALUES (26149, 2089, 287421, 11, 9471, 198, 46);
INSERT INTO public.who_global_data VALUES (26150, 0, 46222, 0, 299, 198, 10);
INSERT INTO public.who_global_data VALUES (26151, 7, 379, 0, 0, 198, 205);
INSERT INTO public.who_global_data VALUES (26152, 263, 17707, 4, 383, 198, 50);
INSERT INTO public.who_global_data VALUES (26153, 0, 14, 0, 0, 198, 20);
INSERT INTO public.who_global_data VALUES (26154, 0, 24, 0, 0, 198, 13);
INSERT INTO public.who_global_data VALUES (26155, 0, 4954, 11, 53, 198, 148);
INSERT INTO public.who_global_data VALUES (26156, 35, 2390, 3, 46, 198, 230);
INSERT INTO public.who_global_data VALUES (26157, 171, 90263, 5, 3234, 198, 190);
INSERT INTO public.who_global_data VALUES (26158, 0, 256, 0, 13, 198, 188);
INSERT INTO public.who_global_data VALUES (26159, 18, 10598, 0, 66, 198, 123);
INSERT INTO public.who_global_data VALUES (26160, 0, 2324, 0, 39, 198, 9);
INSERT INTO public.who_global_data VALUES (26161, 47, 2772, 2, 76, 198, 102);
INSERT INTO public.who_global_data VALUES (26162, 17, 8740, 0, 227, 198, 34);
INSERT INTO public.who_global_data VALUES (26163, 0, 12, 0, 0, 198, 212);
INSERT INTO public.who_global_data VALUES (26164, 561, 75109, 1, 2289, 198, 122);
INSERT INTO public.who_global_data VALUES (26165, 851, 25567, 8, 757, 198, 38);
INSERT INTO public.who_global_data VALUES (26166, 40, 2663, 0, 10, 198, 130);
INSERT INTO public.who_global_data VALUES (26167, 70589, 6145291, 776, 96318, 198, 37);
INSERT INTO public.who_global_data VALUES (26168, 3509, 278722, 87, 10473, 198, 231);
INSERT INTO public.who_global_data VALUES (26169, 3512, 449960, 190, 25779, 198, 107);
INSERT INTO public.who_global_data VALUES (26170, 4116, 353566, 62, 9052, 198, 101);
INSERT INTO public.who_global_data VALUES (26171, 388, 35378, 0, 1802, 198, 132);
INSERT INTO public.who_global_data VALUES (26172, 0, 340, 0, 24, 198, 176);
INSERT INTO public.who_global_data VALUES (26173, 3413, 232185, 32, 1506, 198, 200);
INSERT INTO public.who_global_data VALUES (26174, 1494, 311364, 16, 35851, 198, 169);
INSERT INTO public.who_global_data VALUES (26175, 153, 6170, 4, 93, 198, 225);
INSERT INTO public.who_global_data VALUES (26176, 363, 82494, 9, 1557, 198, 165);
INSERT INTO public.who_global_data VALUES (26177, 0, 402, 0, 32, 198, 233);
INSERT INTO public.who_global_data VALUES (26178, 734, 9294, 6, 51, 198, 215);
INSERT INTO public.who_global_data VALUES (26179, 374, 140707, 0, 2075, 198, 177);
INSERT INTO public.who_global_data VALUES (26180, 53, 38168, 9, 700, 198, 183);
INSERT INTO public.who_global_data VALUES (26181, 0, 0, 0, 0, 198, 203);
INSERT INTO public.who_global_data VALUES (26182, 48, 15477, 3, 615, 198, 162);
INSERT INTO public.who_global_data VALUES (26183, 437, 103981, 4, 605, 198, 12);
INSERT INTO public.who_global_data VALUES (26184, 167, 46522, 0, 1064, 198, 24);
INSERT INTO public.who_global_data VALUES (26185, 0, 23, 0, 0, 198, 119);
INSERT INTO public.who_global_data VALUES (26186, 21, 1697, 0, 36, 198, 39);
INSERT INTO public.who_global_data VALUES (26187, 1018, 37258, 4, 351, 198, 26);
INSERT INTO public.who_global_data VALUES (26188, 7, 1565, 0, 35, 198, 59);
INSERT INTO public.who_global_data VALUES (26189, 0, 1339, 0, 82, 198, 77);
INSERT INTO public.who_global_data VALUES (26190, 801, 34014, 13, 540, 198, 134);
INSERT INTO public.who_global_data VALUES (26191, 1, 118, 0, 1, 198, 4);
INSERT INTO public.who_global_data VALUES (26192, 88, 4573, 0, 92, 198, 109);
INSERT INTO public.who_global_data VALUES (26193, 19, 8376, 0, 124, 198, 90);
INSERT INTO public.who_global_data VALUES (26194, 63, 16348, 0, 229, 198, 61);
INSERT INTO public.who_global_data VALUES (26195, 2, 5770, 0, 179, 198, 85);
INSERT INTO public.who_global_data VALUES (26196, 115, 11034, 0, 134, 198, 49);
INSERT INTO public.who_global_data VALUES (26197, 59, 10157, 0, 34, 198, 208);
INSERT INTO public.who_global_data VALUES (26198, 4, 3090, 0, 130, 198, 166);
INSERT INTO public.who_global_data VALUES (26199, 19, 3026, 2, 34, 198, 64);
INSERT INTO public.who_global_data VALUES (26200, 0, 0, 0, 0, 198, 199);
INSERT INTO public.who_global_data VALUES (26201, 0, 1298, 0, 20, 198, 114);
INSERT INTO public.who_global_data VALUES (26202, 12, 7474, 0, 161, 198, 60);
INSERT INTO public.who_global_data VALUES (26203, 3, 370, 0, 10, 198, 68);
INSERT INTO public.who_global_data VALUES (26204, 0, 3541, 0, 40, 198, 158);
INSERT INTO public.who_global_data VALUES (26205, 3886, 730317, 187, 76430, 198, 52);
INSERT INTO public.who_global_data VALUES (26206, 0, 0, 0, 0, 198, 117);
INSERT INTO public.who_global_data VALUES (26207, 2, 215, 0, 2, 198, 126);
INSERT INTO public.who_global_data VALUES (26208, 0, 313, 0, 0, 198, 196);
INSERT INTO public.who_global_data VALUES (26209, 266, 11206, 1, 164, 198, 142);
INSERT INTO public.who_global_data VALUES (26210, 0, 13, 0, 1, 198, 185);
INSERT INTO public.who_global_data VALUES (26211, 1422, 119107, 44, 2113, 198, 138);
INSERT INTO public.who_global_data VALUES (26212, 305, 8288, 1, 59, 198, 181);
INSERT INTO public.who_global_data VALUES (26213, 897, 11631, 30, 256, 198, 178);
INSERT INTO public.who_global_data VALUES (26214, 88, 11121, 1, 121, 198, 168);
INSERT INTO public.who_global_data VALUES (26215, 0, 0, 0, 0, 198, 160);
INSERT INTO public.who_global_data VALUES (26216, 1351, 74745, 4, 481, 198, 151);
INSERT INTO public.who_global_data VALUES (26217, 2907, 114338, 6, 6380, 198, 193);
INSERT INTO public.who_global_data VALUES (26218, 0, 27, 0, 0, 198, 18);
INSERT INTO public.who_global_data VALUES (26219, 2, 1479, 0, 25, 198, 40);
INSERT INTO public.who_global_data VALUES (26220, 0, 4065, 0, 149, 198, 218);
INSERT INTO public.who_global_data VALUES (26221, 0, 1196, 0, 69, 198, 191);
INSERT INTO public.who_global_data VALUES (26222, 136, 58460, 3, 1111, 198, 156);
INSERT INTO public.who_global_data VALUES (26223, 0, 0, 0, 0, 198, 135);
INSERT INTO public.who_global_data VALUES (26224, 45, 17674, 4, 729, 198, 55);
INSERT INTO public.who_global_data VALUES (26225, 0, 70, 0, 2, 198, 88);
INSERT INTO public.who_global_data VALUES (26226, 292, 13698, 4, 274, 198, 108);
INSERT INTO public.who_global_data VALUES (26227, 503, 49695, 10, 353, 198, 48);
INSERT INTO public.who_global_data VALUES (26228, 607, 98057, 15, 924, 198, 3);
INSERT INTO public.who_global_data VALUES (26229, 0, 741, 0, 13, 198, 224);
INSERT INTO public.who_global_data VALUES (26230, 675, 311516, 8, 6474, 198, 110);
INSERT INTO public.who_global_data VALUES (26231, 0, 0, 0, 0, 198, 106);
INSERT INTO public.who_global_data VALUES (26232, 447, 110555, 17, 2340, 198, 89);
INSERT INTO public.who_global_data VALUES (26233, 0, 534, 0, 7, 198, 121);
INSERT INTO public.who_global_data VALUES (26234, 762, 38684, 21, 803, 198, 163);
INSERT INTO public.who_global_data VALUES (26235, 5160, 805302, 120, 32262, 198, 70);
INSERT INTO public.who_global_data VALUES (26236, 3062, 307288, 37, 5381, 198, 174);
INSERT INTO public.who_global_data VALUES (26237, 0, 0, 0, 0, 198, 175);
INSERT INTO public.who_global_data VALUES (26238, 1306, 88636, 15, 2447, 198, 118);
INSERT INTO public.who_global_data VALUES (26239, 425, 74029, 4, 1957, 198, 189);
INSERT INTO public.who_global_data VALUES (26240, 1118, 47422, 4, 648, 198, 124);
INSERT INTO public.who_global_data VALUES (26241, 227, 125311, 0, 214, 198, 192);
INSERT INTO public.who_global_data VALUES (26242, 38, 23699, 1, 407, 198, 41);
INSERT INTO public.who_global_data VALUES (26243, 319, 51194, 14, 1301, 198, 95);
INSERT INTO public.who_global_data VALUES (26244, 197, 3882, 3, 14, 198, 74);
INSERT INTO public.who_global_data VALUES (26245, 1271, 123944, 30, 4748, 198, 11);
INSERT INTO public.who_global_data VALUES (26246, 8232, 1167805, 160, 20545, 198, 87);
INSERT INTO public.who_global_data VALUES (26247, 12, 4832, 0, 29, 198, 214);
INSERT INTO public.who_global_data VALUES (26248, 0, 5, 0, 0, 198, 116);
INSERT INTO public.who_global_data VALUES (26249, 0, 48, 0, 0, 198, 157);
INSERT INTO public.who_global_data VALUES (26250, 0, 0, 0, 0, 198, 182);
INSERT INTO public.who_global_data VALUES (26251, 0, 19, 0, 0, 198, 186);
INSERT INTO public.who_global_data VALUES (26252, 0, 27, 0, 0, 198, 127);
INSERT INTO public.who_global_data VALUES (26253, 0, 383, 0, 8, 198, 232);
INSERT INTO public.who_global_data VALUES (26254, 0, 12, 0, 0, 198, 33);
INSERT INTO public.who_global_data VALUES (26255, 0, 64, 0, 0, 198, 97);
INSERT INTO public.who_global_data VALUES (26256, 0, 0, 0, 0, 198, 42);
INSERT INTO public.who_global_data VALUES (26257, 3, 749, 0, 42, 198, 198);
INSERT INTO public.who_global_data VALUES (26258, 0, 911, 0, 15, 198, 216);
INSERT INTO public.who_global_data VALUES (26259, 455, 333648, 29, 4712, 198, 164);
INSERT INTO public.who_global_data VALUES (26260, 10, 14919, 1, 309, 198, 235);
INSERT INTO public.who_global_data VALUES (26261, 30, 33414, 1, 748, 198, 67);
INSERT INTO public.who_global_data VALUES (26262, 0, 141, 0, 0, 198, 15);
INSERT INTO public.who_global_data VALUES (26263, 0, 2215, 0, 72, 198, 180);
INSERT INTO public.who_global_data VALUES (26264, 15, 57715, 0, 27, 198, 237);
INSERT INTO public.who_global_data VALUES (26265, 0, 13, 0, 0, 198, 25);
INSERT INTO public.who_global_data VALUES (26266, 26, 644, 0, 22, 198, 209);
INSERT INTO public.who_global_data VALUES (26267, 265, 9343, 0, 44, 198, 217);
INSERT INTO public.who_global_data VALUES (26268, 39, 5390, 2, 153, 198, 79);
INSERT INTO public.who_global_data VALUES (26269, 0, 0, 0, 0, 198, 143);
INSERT INTO public.who_global_data VALUES (26270, 0, 3588, 0, 99, 198, 229);
INSERT INTO public.who_global_data VALUES (26271, 903, 671669, 188, 16586, 198, 141);
INSERT INTO public.who_global_data VALUES (26272, 8, 2700, 0, 49, 198, 197);
INSERT INTO public.who_global_data VALUES (26273, 5061, 783787, 120, 33618, 198, 221);
INSERT INTO public.who_global_data VALUES (26274, 3, 3363, 0, 13, 198, 150);
INSERT INTO public.who_global_data VALUES (26275, 27, 13640, 0, 836, 198, 56);
INSERT INTO public.who_global_data VALUES (26276, 4, 4835, 0, 102, 198, 167);
INSERT INTO public.who_global_data VALUES (26277, 167, 92158, 1, 5879, 198, 23);
INSERT INTO public.who_global_data VALUES (26278, 781, 52528, 2, 1779, 198, 222);
INSERT INTO public.who_global_data VALUES (26279, 30, 4102, 2, 194, 198, 219);
INSERT INTO public.who_global_data VALUES (26280, 39, 9685, 0, 75, 198, 7);
INSERT INTO public.who_global_data VALUES (26281, 14, 3559, 0, 59, 198, 161);
INSERT INTO public.who_global_data VALUES (26282, 4044, 439017, 13, 42001, 198, 149);
INSERT INTO public.who_global_data VALUES (26283, 1, 28, 0, 0, 198, 6);
INSERT INTO public.who_global_data VALUES (26284, 6, 1749, 1, 47, 198, 139);
INSERT INTO public.who_global_data VALUES (26285, 0, 0, 0, 0, 198, 211);
INSERT INTO public.who_global_data VALUES (26286, 0, 0, 0, 0, 198, 14);
INSERT INTO public.who_global_data VALUES (26287, 61, 4382, 2, 72, 198, 111);
INSERT INTO public.who_global_data VALUES (26288, 1291, 17405, 32, 246, 198, 207);
INSERT INTO public.who_global_data VALUES (26289, 1412, 315845, 65, 8062, 198, 66);
INSERT INTO public.who_global_data VALUES (26290, 0, 0, 0, 0, 198, 173);
INSERT INTO public.who_global_data VALUES (26291, 1, 682, 0, 5, 198, 145);
INSERT INTO public.who_global_data VALUES (26292, 0, 0, 0, 0, 198, 65);
INSERT INTO public.who_global_data VALUES (26293, 247, 7777, 2, 75, 198, 184);
INSERT INTO public.who_global_data VALUES (26294, 3627, 204932, 69, 4065, 198, 98);
INSERT INTO public.who_global_data VALUES (26295, 626, 92095, 1, 413, 198, 104);
INSERT INTO public.who_global_data VALUES (26296, 0, 509, 0, 21, 198, 73);
INSERT INTO public.who_global_data VALUES (26297, 35217, 7044327, 291, 203620, 198, 8);
INSERT INTO public.who_global_data VALUES (26298, 0, 1317, 0, 19, 198, 227);
INSERT INTO public.who_global_data VALUES (26299, 10, 2008, 0, 47, 198, 75);
INSERT INTO public.who_global_data VALUES (26300, 475, 56068, 3, 463, 198, 45);
INSERT INTO public.who_global_data VALUES (26301, 0, 0, 0, 0, 198, 133);
INSERT INTO public.who_global_data VALUES (26302, 751, 72691, 6, 606, 198, 202);
INSERT INTO public.who_global_data VALUES (26303, 3, 1077, 0, 35, 198, 129);
INSERT INTO public.who_global_data VALUES (26304, 0, 0, 0, 0, 198, 36);
INSERT INTO public.who_global_data VALUES (26305, 1, 2035, 0, 588, 198, 51);
INSERT INTO public.who_global_data VALUES (26306, 19, 14660, 0, 332, 198, 206);
INSERT INTO public.who_global_data VALUES (26307, 4, 7816, 1, 228, 198, 5);
INSERT INTO public.who_global_data VALUES (26308, 12, 39325, 3, 1460, 270, 103);
INSERT INTO public.who_global_data VALUES (26309, 106, 13259, 2, 377, 270, 58);
INSERT INTO public.who_global_data VALUES (26310, 153, 51067, 3, 1714, 270, 195);
INSERT INTO public.who_global_data VALUES (26311, 0, 0, 0, 0, 270, 115);
INSERT INTO public.who_global_data VALUES (26312, 0, 1836, 0, 53, 270, 99);
INSERT INTO public.who_global_data VALUES (26313, 46, 4718, 3, 174, 270, 153);
INSERT INTO public.who_global_data VALUES (26314, 0, 3, 0, 0, 270, 93);
INSERT INTO public.who_global_data VALUES (26315, 3, 101, 0, 3, 270, 84);
INSERT INTO public.who_global_data VALUES (26316, 11249, 702484, 335, 15543, 270, 78);
INSERT INTO public.who_global_data VALUES (26317, 174, 48887, 6, 952, 270, 170);
INSERT INTO public.who_global_data VALUES (26318, 0, 3756, 0, 25, 270, 32);
INSERT INTO public.who_global_data VALUES (26319, 24, 27040, 2, 872, 270, 155);
INSERT INTO public.who_global_data VALUES (26320, 526, 43466, 0, 787, 270, 82);
INSERT INTO public.who_global_data VALUES (26321, 128, 40023, 1, 586, 270, 16);
INSERT INTO public.who_global_data VALUES (26322, 48, 3838, 0, 89, 270, 72);
INSERT INTO public.who_global_data VALUES (26323, 586, 69361, 3, 242, 270, 43);
INSERT INTO public.who_global_data VALUES (26324, 1275, 359148, 32, 5161, 270, 120);
INSERT INTO public.who_global_data VALUES (26325, 0, 190, 0, 7, 270, 213);
INSERT INTO public.who_global_data VALUES (26326, 320, 77609, 5, 818, 270, 31);
INSERT INTO public.who_global_data VALUES (26327, 540, 116684, 12, 10002, 270, 204);
INSERT INTO public.who_global_data VALUES (26328, 17, 1825, 1, 24, 270, 152);
INSERT INTO public.who_global_data VALUES (26329, 15, 2340, 0, 40, 270, 144);
INSERT INTO public.who_global_data VALUES (26330, 0, 181, 0, 9, 270, 96);
INSERT INTO public.who_global_data VALUES (26331, 2, 273, 0, 0, 270, 47);
INSERT INTO public.who_global_data VALUES (26332, 370, 133592, 28, 7828, 270, 80);
INSERT INTO public.who_global_data VALUES (26333, 21, 88, 0, 1, 270, 159);
INSERT INTO public.who_global_data VALUES (26334, 122, 26917, 2, 810, 270, 27);
INSERT INTO public.who_global_data VALUES (26335, 0, 2921, 0, 13, 270, 146);
INSERT INTO public.who_global_data VALUES (26336, 28378, 4717991, 869, 141406, 270, 71);
INSERT INTO public.who_global_data VALUES (26337, 0, 71, 0, 1, 270, 210);
INSERT INTO public.who_global_data VALUES (26338, 0, 146, 0, 3, 270, 54);
INSERT INTO public.who_global_data VALUES (26339, 58, 20055, 7, 796, 270, 147);
INSERT INTO public.who_global_data VALUES (26340, 0, 1929, 0, 56, 270, 2);
INSERT INTO public.who_global_data VALUES (26341, 18, 502, 0, 1, 270, 105);
INSERT INTO public.who_global_data VALUES (26342, 70, 5771, 1, 57, 270, 53);
INSERT INTO public.who_global_data VALUES (26343, 0, 276, 0, 0, 270, 81);
INSERT INTO public.who_global_data VALUES (26344, 103, 20838, 0, 418, 270, 223);
INSERT INTO public.who_global_data VALUES (26345, 1215, 151671, 7, 9262, 270, 94);
INSERT INTO public.who_global_data VALUES (26346, 0, 210, 0, 1, 270, 154);
INSERT INTO public.who_global_data VALUES (26347, 0, 4806, 0, 62, 270, 83);
INSERT INTO public.who_global_data VALUES (26348, 1, 1178, 1, 84, 270, 194);
INSERT INTO public.who_global_data VALUES (26349, 1922, 457901, 50, 12641, 270, 136);
INSERT INTO public.who_global_data VALUES (26350, 27, 90993, 0, 4746, 270, 179);
INSERT INTO public.who_global_data VALUES (26351, 7721, 806038, 193, 25296, 270, 57);
INSERT INTO public.who_global_data VALUES (26352, 0, 474, 0, 7, 270, 35);
INSERT INTO public.who_global_data VALUES (26353, 0, 5008, 0, 89, 270, 228);
INSERT INTO public.who_global_data VALUES (26354, 0, 0, 0, 0, 270, 19);
INSERT INTO public.who_global_data VALUES (26355, 1233, 72049, 16, 828, 270, 22);
INSERT INTO public.who_global_data VALUES (26356, 73, 19629, 0, 120, 270, 1);
INSERT INTO public.who_global_data VALUES (26357, 190, 16197, 3, 272, 270, 21);
INSERT INTO public.who_global_data VALUES (26358, 45, 5457, 2, 122, 270, 234);
INSERT INTO public.who_global_data VALUES (26359, 0, 315, 0, 1, 270, 91);
INSERT INTO public.who_global_data VALUES (26360, 12, 1696, 0, 22, 270, 137);
INSERT INTO public.who_global_data VALUES (26361, 1303, 64597, 15, 606, 270, 201);
INSERT INTO public.who_global_data VALUES (26362, 0, 0, 0, 0, 270, 171);
INSERT INTO public.who_global_data VALUES (26363, 19, 10611, 0, 271, 270, 92);
INSERT INTO public.who_global_data VALUES (26364, 424, 26637, 1, 649, 270, 112);
INSERT INTO public.who_global_data VALUES (26365, 0, 5409, 0, 61, 270, 62);
INSERT INTO public.who_global_data VALUES (26366, 6, 30, 0, 0, 270, 69);
INSERT INTO public.who_global_data VALUES (26367, 429, 111386, 2, 2095, 270, 220);
INSERT INTO public.who_global_data VALUES (26368, 766, 134747, 6, 11279, 270, 100);
INSERT INTO public.who_global_data VALUES (26369, 104, 102840, 14, 5883, 270, 187);
INSERT INTO public.who_global_data VALUES (26370, 215, 28630, 0, 826, 270, 63);
INSERT INTO public.who_global_data VALUES (26371, 0, 5028, 0, 83, 270, 28);
INSERT INTO public.who_global_data VALUES (26372, 0, 375, 0, 0, 270, 172);
INSERT INTO public.who_global_data VALUES (26373, 35, 3200, 0, 64, 270, 17);
INSERT INTO public.who_global_data VALUES (26374, 12, 5431, 0, 108, 270, 226);
INSERT INTO public.who_global_data VALUES (26375, 632, 73332, 5, 1170, 270, 236);
INSERT INTO public.who_global_data VALUES (26376, 0, 13, 0, 0, 270, 76);
INSERT INTO public.who_global_data VALUES (26377, 0, 460, 0, 0, 270, 30);
INSERT INTO public.who_global_data VALUES (26378, 0, 32, 0, 2, 270, 128);
INSERT INTO public.who_global_data VALUES (26379, 105, 9682, 0, 343, 270, 86);
INSERT INTO public.who_global_data VALUES (26380, 11123, 514781, 27, 31541, 270, 140);
INSERT INTO public.who_global_data VALUES (26381, 0, 9863, 0, 65, 270, 44);
INSERT INTO public.who_global_data VALUES (26382, 0, 1579, 0, 6, 270, 113);
INSERT INTO public.who_global_data VALUES (26383, 0, 8728, 0, 54, 270, 29);
INSERT INTO public.who_global_data VALUES (26384, 5, 3569, 1, 111, 270, 125);
INSERT INTO public.who_global_data VALUES (26385, 298, 5552, 0, 28, 270, 131);
INSERT INTO public.who_global_data VALUES (26386, 1192, 285332, 3, 9460, 270, 46);
INSERT INTO public.who_global_data VALUES (26387, 0, 46222, 0, 299, 270, 10);
INSERT INTO public.who_global_data VALUES (26388, 8, 372, 0, 0, 270, 205);
INSERT INTO public.who_global_data VALUES (26389, 216, 17444, 3, 379, 270, 50);
INSERT INTO public.who_global_data VALUES (26390, 0, 14, 0, 0, 270, 20);
INSERT INTO public.who_global_data VALUES (26391, 0, 24, 0, 0, 270, 13);
INSERT INTO public.who_global_data VALUES (26392, 0, 4954, 0, 42, 270, 148);
INSERT INTO public.who_global_data VALUES (26393, 1, 2355, 0, 43, 270, 230);
INSERT INTO public.who_global_data VALUES (26394, 390, 90092, 16, 3229, 270, 190);
INSERT INTO public.who_global_data VALUES (26395, 0, 256, 0, 13, 270, 188);
INSERT INTO public.who_global_data VALUES (26396, 32, 10580, 0, 66, 270, 123);
INSERT INTO public.who_global_data VALUES (26397, 0, 2324, 0, 39, 270, 9);
INSERT INTO public.who_global_data VALUES (26398, 16, 2725, 1, 74, 270, 102);
INSERT INTO public.who_global_data VALUES (26399, 39, 8723, 0, 227, 270, 34);
INSERT INTO public.who_global_data VALUES (26400, 0, 12, 0, 0, 270, 212);
INSERT INTO public.who_global_data VALUES (26401, 708, 74548, 17, 2288, 270, 122);
INSERT INTO public.who_global_data VALUES (26402, 702, 24716, 13, 749, 270, 38);
INSERT INTO public.who_global_data VALUES (26403, 22, 2623, 0, 10, 270, 130);
INSERT INTO public.who_global_data VALUES (26404, 82170, 6074702, 1039, 95542, 270, 37);
INSERT INTO public.who_global_data VALUES (26405, 3874, 275213, 78, 10386, 270, 231);
INSERT INTO public.who_global_data VALUES (26406, 3362, 446448, 195, 25589, 270, 107);
INSERT INTO public.who_global_data VALUES (26407, 3481, 349450, 55, 8990, 270, 101);
INSERT INTO public.who_global_data VALUES (26408, 430, 34990, 0, 1802, 270, 132);
INSERT INTO public.who_global_data VALUES (26409, 0, 340, 0, 24, 270, 176);
INSERT INTO public.who_global_data VALUES (26410, 5882, 228772, 26, 1474, 270, 200);
INSERT INTO public.who_global_data VALUES (26411, 1766, 309870, 17, 35835, 270, 169);
INSERT INTO public.who_global_data VALUES (26412, 163, 6017, 1, 89, 270, 225);
INSERT INTO public.who_global_data VALUES (26413, 441, 82131, 3, 1548, 270, 165);
INSERT INTO public.who_global_data VALUES (26414, 0, 402, 0, 32, 270, 233);
INSERT INTO public.who_global_data VALUES (26415, 431, 8560, 2, 45, 270, 215);
INSERT INTO public.who_global_data VALUES (26416, 68, 140333, 0, 2075, 270, 177);
INSERT INTO public.who_global_data VALUES (26417, 244, 38115, 2, 691, 270, 183);
INSERT INTO public.who_global_data VALUES (26418, 0, 0, 0, 0, 270, 203);
INSERT INTO public.who_global_data VALUES (26419, 47, 15429, 3, 612, 270, 162);
INSERT INTO public.who_global_data VALUES (26420, 345, 103544, 4, 601, 270, 12);
INSERT INTO public.who_global_data VALUES (26421, 104, 46355, 1, 1064, 270, 24);
INSERT INTO public.who_global_data VALUES (26422, 0, 23, 0, 0, 270, 119);
INSERT INTO public.who_global_data VALUES (26423, 22, 1676, 0, 36, 270, 39);
INSERT INTO public.who_global_data VALUES (26424, 1012, 36240, 7, 347, 270, 26);
INSERT INTO public.who_global_data VALUES (26425, 0, 1558, 0, 35, 270, 59);
INSERT INTO public.who_global_data VALUES (26426, 1, 1339, 0, 82, 270, 77);
INSERT INTO public.who_global_data VALUES (26427, 849, 33213, 7, 527, 270, 134);
INSERT INTO public.who_global_data VALUES (26428, 0, 117, 0, 1, 270, 4);
INSERT INTO public.who_global_data VALUES (26429, 104, 4485, 0, 92, 270, 109);
INSERT INTO public.who_global_data VALUES (26430, 46, 8357, 0, 124, 270, 90);
INSERT INTO public.who_global_data VALUES (26431, 28, 16285, 0, 229, 270, 61);
INSERT INTO public.who_global_data VALUES (26432, 2, 5768, 0, 179, 270, 85);
INSERT INTO public.who_global_data VALUES (26433, 150, 10919, 1, 134, 270, 49);
INSERT INTO public.who_global_data VALUES (26434, 53, 10098, 0, 34, 270, 208);
INSERT INTO public.who_global_data VALUES (26435, 6, 3086, 0, 130, 270, 166);
INSERT INTO public.who_global_data VALUES (26436, 27, 3007, 1, 32, 270, 64);
INSERT INTO public.who_global_data VALUES (26437, 0, 0, 0, 0, 270, 199);
INSERT INTO public.who_global_data VALUES (26438, 0, 1298, 0, 20, 270, 114);
INSERT INTO public.who_global_data VALUES (26439, 0, 7462, 0, 161, 270, 60);
INSERT INTO public.who_global_data VALUES (26440, 0, 367, 0, 10, 270, 68);
INSERT INTO public.who_global_data VALUES (26441, 0, 3541, 0, 40, 270, 158);
INSERT INTO public.who_global_data VALUES (26442, 5573, 726431, 399, 76243, 270, 52);
INSERT INTO public.who_global_data VALUES (26443, 0, 0, 0, 0, 270, 117);
INSERT INTO public.who_global_data VALUES (26444, 0, 213, 0, 2, 270, 126);
INSERT INTO public.who_global_data VALUES (26445, 0, 313, 0, 0, 270, 196);
INSERT INTO public.who_global_data VALUES (26446, 371, 10940, 5, 163, 270, 142);
INSERT INTO public.who_global_data VALUES (26447, 0, 13, 0, 1, 270, 185);
INSERT INTO public.who_global_data VALUES (26448, 2444, 117685, 28, 2069, 270, 138);
INSERT INTO public.who_global_data VALUES (26449, 226, 7983, 4, 58, 270, 181);
INSERT INTO public.who_global_data VALUES (26450, 743, 10734, 28, 226, 270, 178);
INSERT INTO public.who_global_data VALUES (26451, 115, 11033, 0, 120, 270, 168);
INSERT INTO public.who_global_data VALUES (26452, 0, 0, 0, 0, 270, 160);
INSERT INTO public.who_global_data VALUES (26453, 1573, 73394, 10, 477, 270, 151);
INSERT INTO public.who_global_data VALUES (26454, 2977, 111431, 8, 6374, 270, 193);
INSERT INTO public.who_global_data VALUES (26455, 0, 27, 0, 0, 270, 18);
INSERT INTO public.who_global_data VALUES (26456, 0, 1477, 0, 25, 270, 40);
INSERT INTO public.who_global_data VALUES (26457, 0, 4065, 0, 149, 270, 218);
INSERT INTO public.who_global_data VALUES (26458, 2, 1196, 0, 69, 270, 191);
INSERT INTO public.who_global_data VALUES (26459, 126, 58324, 2, 1108, 270, 156);
INSERT INTO public.who_global_data VALUES (26460, 0, 0, 0, 0, 270, 135);
INSERT INTO public.who_global_data VALUES (26461, 286, 17629, 4, 725, 270, 55);
INSERT INTO public.who_global_data VALUES (26462, 0, 70, 0, 2, 270, 88);
INSERT INTO public.who_global_data VALUES (26463, 0, 13406, 0, 270, 270, 108);
INSERT INTO public.who_global_data VALUES (26464, 620, 49192, 9, 343, 270, 48);
INSERT INTO public.who_global_data VALUES (26465, 1543, 97450, 24, 909, 270, 3);
INSERT INTO public.who_global_data VALUES (26466, 0, 741, 0, 13, 270, 224);
INSERT INTO public.who_global_data VALUES (26467, 566, 310841, 9, 6466, 270, 110);
INSERT INTO public.who_global_data VALUES (26468, 0, 0, 0, 0, 270, 106);
INSERT INTO public.who_global_data VALUES (26469, 677, 110108, 12, 2323, 270, 89);
INSERT INTO public.who_global_data VALUES (26470, 2, 534, 0, 7, 270, 121);
INSERT INTO public.who_global_data VALUES (26471, 696, 37922, 21, 782, 270, 163);
INSERT INTO public.who_global_data VALUES (26472, 5558, 800142, 105, 32142, 270, 70);
INSERT INTO public.who_global_data VALUES (26473, 2970, 304226, 60, 5344, 270, 174);
INSERT INTO public.who_global_data VALUES (26474, 0, 0, 0, 0, 270, 175);
INSERT INTO public.who_global_data VALUES (26475, 1350, 87330, 8, 2432, 270, 118);
INSERT INTO public.who_global_data VALUES (26476, 665, 73604, 9, 1953, 270, 189);
INSERT INTO public.who_global_data VALUES (26477, 891, 46304, 2, 644, 270, 124);
INSERT INTO public.who_global_data VALUES (26478, 234, 125084, 0, 214, 270, 192);
INSERT INTO public.who_global_data VALUES (26479, 50, 23661, 5, 406, 270, 41);
INSERT INTO public.who_global_data VALUES (26480, 341, 50875, 8, 1287, 270, 95);
INSERT INTO public.who_global_data VALUES (26481, 0, 3685, 0, 11, 270, 74);
INSERT INTO public.who_global_data VALUES (26482, 1438, 122673, 31, 4718, 270, 11);
INSERT INTO public.who_global_data VALUES (26483, 8135, 1159573, 61, 20385, 270, 87);
INSERT INTO public.who_global_data VALUES (26484, 9, 4820, 0, 29, 270, 214);
INSERT INTO public.who_global_data VALUES (26485, 0, 5, 0, 0, 270, 116);
INSERT INTO public.who_global_data VALUES (26486, 0, 48, 0, 0, 270, 157);
INSERT INTO public.who_global_data VALUES (26487, 0, 0, 0, 0, 270, 182);
INSERT INTO public.who_global_data VALUES (26488, 0, 19, 0, 0, 270, 186);
INSERT INTO public.who_global_data VALUES (26489, 0, 27, 0, 0, 270, 127);
INSERT INTO public.who_global_data VALUES (26490, 0, 383, 0, 8, 270, 232);
INSERT INTO public.who_global_data VALUES (26491, 0, 12, 0, 0, 270, 33);
INSERT INTO public.who_global_data VALUES (26492, 0, 64, 0, 0, 270, 97);
INSERT INTO public.who_global_data VALUES (26493, 0, 0, 0, 0, 270, 42);
INSERT INTO public.who_global_data VALUES (26494, 0, 746, 0, 42, 270, 198);
INSERT INTO public.who_global_data VALUES (26495, 0, 911, 0, 15, 270, 216);
INSERT INTO public.who_global_data VALUES (26496, 403, 333193, 28, 4683, 270, 164);
INSERT INTO public.who_global_data VALUES (26497, 40, 14909, 2, 308, 270, 235);
INSERT INTO public.who_global_data VALUES (26498, 72, 33384, 1, 747, 270, 67);
INSERT INTO public.who_global_data VALUES (26499, 0, 141, 0, 0, 270, 15);
INSERT INTO public.who_global_data VALUES (26500, 7, 2215, 0, 72, 270, 180);
INSERT INTO public.who_global_data VALUES (26501, 15, 57700, 0, 27, 270, 237);
INSERT INTO public.who_global_data VALUES (26502, 0, 13, 0, 0, 270, 25);
INSERT INTO public.who_global_data VALUES (26503, 0, 618, 0, 22, 270, 209);
INSERT INTO public.who_global_data VALUES (26504, 478, 9078, 0, 44, 270, 217);
INSERT INTO public.who_global_data VALUES (26505, 158, 5351, 1, 151, 270, 79);
INSERT INTO public.who_global_data VALUES (26506, 0, 0, 0, 0, 270, 143);
INSERT INTO public.who_global_data VALUES (26507, 0, 3588, 0, 99, 270, 229);
INSERT INTO public.who_global_data VALUES (26508, 1268, 670766, 22, 16398, 270, 141);
INSERT INTO public.who_global_data VALUES (26509, 6, 2692, 0, 49, 270, 197);
INSERT INTO public.who_global_data VALUES (26510, 7719, 778726, 114, 33498, 270, 221);
INSERT INTO public.who_global_data VALUES (26511, 11, 3360, 0, 13, 270, 150);
INSERT INTO public.who_global_data VALUES (26512, 3, 13613, 0, 836, 270, 56);
INSERT INTO public.who_global_data VALUES (26513, 14, 4831, 0, 102, 270, 167);
INSERT INTO public.who_global_data VALUES (26514, 325, 91991, 2, 5878, 270, 23);
INSERT INTO public.who_global_data VALUES (26515, 0, 51747, 0, 1777, 270, 222);
INSERT INTO public.who_global_data VALUES (26516, 34, 4072, 4, 192, 270, 219);
INSERT INTO public.who_global_data VALUES (26517, 41, 9646, 0, 75, 270, 7);
INSERT INTO public.who_global_data VALUES (26518, 22, 3545, 0, 59, 270, 161);
INSERT INTO public.who_global_data VALUES (26519, 5692, 434973, 17, 41988, 270, 149);
INSERT INTO public.who_global_data VALUES (26520, 0, 27, 0, 0, 270, 6);
INSERT INTO public.who_global_data VALUES (26521, 7, 1743, 0, 46, 270, 139);
INSERT INTO public.who_global_data VALUES (26522, 0, 0, 0, 0, 270, 211);
INSERT INTO public.who_global_data VALUES (26523, 0, 0, 0, 0, 270, 14);
INSERT INTO public.who_global_data VALUES (26524, 36, 4321, 0, 70, 270, 111);
INSERT INTO public.who_global_data VALUES (26525, 0, 16114, 0, 214, 270, 207);
INSERT INTO public.who_global_data VALUES (26526, 1467, 314433, 68, 7997, 270, 66);
INSERT INTO public.who_global_data VALUES (26527, 0, 0, 0, 0, 270, 173);
INSERT INTO public.who_global_data VALUES (26528, 1, 681, 0, 5, 270, 145);
INSERT INTO public.who_global_data VALUES (26529, 0, 0, 0, 0, 270, 65);
INSERT INTO public.who_global_data VALUES (26530, 166, 7530, 2, 73, 270, 184);
INSERT INTO public.who_global_data VALUES (26531, 2671, 201305, 37, 3996, 270, 98);
INSERT INTO public.who_global_data VALUES (26532, 851, 91469, 1, 412, 270, 104);
INSERT INTO public.who_global_data VALUES (26533, 0, 509, 0, 21, 270, 73);
INSERT INTO public.who_global_data VALUES (26534, 48958, 7009110, 851, 203329, 270, 8);
INSERT INTO public.who_global_data VALUES (26535, 21, 1317, 0, 19, 270, 227);
INSERT INTO public.who_global_data VALUES (26536, 31, 1998, 0, 47, 270, 75);
INSERT INTO public.who_global_data VALUES (26537, 640, 55593, 6, 460, 270, 45);
INSERT INTO public.who_global_data VALUES (26538, 0, 0, 0, 0, 270, 133);
INSERT INTO public.who_global_data VALUES (26539, 667, 71940, 9, 600, 270, 202);
INSERT INTO public.who_global_data VALUES (26540, 5, 1074, 0, 35, 270, 129);
INSERT INTO public.who_global_data VALUES (26541, 0, 0, 0, 0, 270, 36);
INSERT INTO public.who_global_data VALUES (26542, 0, 2034, 0, 588, 270, 51);
INSERT INTO public.who_global_data VALUES (26543, 29, 14641, 0, 332, 270, 206);
INSERT INTO public.who_global_data VALUES (26544, 9, 7812, 0, 227, 270, 5);
INSERT INTO public.who_global_data VALUES (26545, 35, 39313, 0, 1457, 373, 103);
INSERT INTO public.who_global_data VALUES (26546, 108, 13153, 2, 375, 373, 58);
INSERT INTO public.who_global_data VALUES (26547, 160, 50914, 4, 1711, 373, 195);
INSERT INTO public.who_global_data VALUES (26548, 0, 0, 0, 0, 373, 115);
INSERT INTO public.who_global_data VALUES (26549, 0, 1836, 0, 53, 373, 99);
INSERT INTO public.who_global_data VALUES (26550, 82, 4672, 4, 171, 373, 153);
INSERT INTO public.who_global_data VALUES (26551, 0, 3, 0, 0, 373, 93);
INSERT INTO public.who_global_data VALUES (26552, 0, 98, 0, 3, 373, 84);
INSERT INTO public.who_global_data VALUES (26553, 12969, 691235, 442, 15208, 373, 78);
INSERT INTO public.who_global_data VALUES (26554, 328, 48713, 3, 946, 373, 170);
INSERT INTO public.who_global_data VALUES (26555, 0, 3756, 0, 25, 373, 32);
INSERT INTO public.who_global_data VALUES (26556, 16, 27016, 1, 870, 373, 155);
INSERT INTO public.who_global_data VALUES (26557, 623, 42940, 1, 787, 373, 82);
INSERT INTO public.who_global_data VALUES (26558, 108, 39895, 2, 585, 373, 16);
INSERT INTO public.who_global_data VALUES (26559, 91, 3790, 3, 89, 373, 72);
INSERT INTO public.who_global_data VALUES (26560, 585, 68775, 3, 239, 373, 43);
INSERT INTO public.who_global_data VALUES (26561, 1106, 357873, 36, 5129, 373, 120);
INSERT INTO public.who_global_data VALUES (26562, 1, 190, 0, 7, 373, 213);
INSERT INTO public.who_global_data VALUES (26563, 332, 77289, 6, 813, 373, 31);
INSERT INTO public.who_global_data VALUES (26564, 944, 116144, 6, 9990, 373, 204);
INSERT INTO public.who_global_data VALUES (26565, 50, 1808, 1, 23, 373, 152);
INSERT INTO public.who_global_data VALUES (26566, 0, 2325, 0, 40, 373, 144);
INSERT INTO public.who_global_data VALUES (26567, 0, 181, 0, 9, 373, 96);
INSERT INTO public.who_global_data VALUES (26568, 8, 271, 0, 0, 373, 47);
INSERT INTO public.who_global_data VALUES (26569, 604, 133222, 35, 7800, 373, 80);
INSERT INTO public.who_global_data VALUES (26570, 0, 67, 0, 1, 373, 159);
INSERT INTO public.who_global_data VALUES (26571, 235, 26795, 7, 808, 373, 27);
INSERT INTO public.who_global_data VALUES (26572, 0, 2921, 0, 13, 373, 146);
INSERT INTO public.who_global_data VALUES (26573, 31911, 4689613, 729, 140537, 373, 71);
INSERT INTO public.who_global_data VALUES (26574, 0, 71, 0, 1, 373, 210);
INSERT INTO public.who_global_data VALUES (26575, 0, 146, 0, 3, 373, 54);
INSERT INTO public.who_global_data VALUES (26576, 169, 19997, 0, 789, 373, 147);
INSERT INTO public.who_global_data VALUES (26577, 0, 1929, 0, 56, 373, 2);
INSERT INTO public.who_global_data VALUES (26578, 0, 484, 0, 1, 373, 105);
INSERT INTO public.who_global_data VALUES (26579, 73, 5701, 1, 56, 373, 53);
INSERT INTO public.who_global_data VALUES (26580, 1, 276, 0, 0, 373, 81);
INSERT INTO public.who_global_data VALUES (26581, 0, 20735, 0, 418, 373, 223);
INSERT INTO public.who_global_data VALUES (26582, 1362, 150456, 6, 9255, 373, 94);
INSERT INTO public.who_global_data VALUES (26583, 0, 210, 0, 1, 373, 154);
INSERT INTO public.who_global_data VALUES (26584, 0, 4806, 0, 62, 373, 83);
INSERT INTO public.who_global_data VALUES (26585, 2, 1177, 0, 83, 373, 194);
INSERT INTO public.who_global_data VALUES (26586, 2111, 455979, 64, 12591, 373, 136);
INSERT INTO public.who_global_data VALUES (26587, 15, 90966, 0, 4746, 373, 179);
INSERT INTO public.who_global_data VALUES (26588, 7494, 798317, 179, 25103, 373, 57);
INSERT INTO public.who_global_data VALUES (26589, 0, 474, 0, 7, 373, 35);
INSERT INTO public.who_global_data VALUES (26590, 3, 5008, 0, 89, 373, 228);
INSERT INTO public.who_global_data VALUES (26591, 0, 0, 0, 0, 373, 19);
INSERT INTO public.who_global_data VALUES (26592, 1357, 70816, 17, 812, 373, 22);
INSERT INTO public.who_global_data VALUES (26593, 0, 19556, 0, 120, 373, 1);
INSERT INTO public.who_global_data VALUES (26594, 212, 16007, 3, 269, 373, 21);
INSERT INTO public.who_global_data VALUES (26595, 62, 5412, 2, 120, 373, 234);
INSERT INTO public.who_global_data VALUES (26596, 0, 315, 0, 1, 373, 91);
INSERT INTO public.who_global_data VALUES (26597, 13, 1684, 0, 22, 373, 137);
INSERT INTO public.who_global_data VALUES (26598, 1976, 63294, 10, 591, 373, 201);
INSERT INTO public.who_global_data VALUES (26599, 0, 0, 0, 0, 373, 171);
INSERT INTO public.who_global_data VALUES (26600, 15, 10592, 0, 271, 373, 92);
INSERT INTO public.who_global_data VALUES (26601, 619, 26213, 1, 648, 373, 112);
INSERT INTO public.who_global_data VALUES (26602, 0, 5409, 0, 61, 373, 62);
INSERT INTO public.who_global_data VALUES (26603, 0, 24, 0, 0, 373, 69);
INSERT INTO public.who_global_data VALUES (26604, 360, 110957, 6, 2093, 373, 220);
INSERT INTO public.who_global_data VALUES (26605, 1506, 133981, 37, 11273, 373, 100);
INSERT INTO public.who_global_data VALUES (26606, 111, 102736, 16, 5869, 373, 187);
INSERT INTO public.who_global_data VALUES (26607, 0, 28415, 3, 826, 373, 63);
INSERT INTO public.who_global_data VALUES (26608, 10, 5028, 0, 83, 373, 28);
INSERT INTO public.who_global_data VALUES (26609, 6, 375, 0, 0, 373, 172);
INSERT INTO public.who_global_data VALUES (26610, 47, 3165, 0, 64, 373, 17);
INSERT INTO public.who_global_data VALUES (26611, 20, 5419, 0, 108, 373, 226);
INSERT INTO public.who_global_data VALUES (26612, 527, 72700, 10, 1165, 373, 236);
INSERT INTO public.who_global_data VALUES (26613, 0, 13, 0, 0, 373, 76);
INSERT INTO public.who_global_data VALUES (26614, 2, 460, 0, 0, 373, 30);
INSERT INTO public.who_global_data VALUES (26615, 0, 32, 0, 2, 373, 128);
INSERT INTO public.who_global_data VALUES (26616, 93, 9577, 0, 343, 373, 86);
INSERT INTO public.who_global_data VALUES (26617, 13886, 503658, 39, 31514, 373, 140);
INSERT INTO public.who_global_data VALUES (26618, 32, 9863, 0, 65, 373, 44);
INSERT INTO public.who_global_data VALUES (26619, 0, 1579, 0, 6, 373, 113);
INSERT INTO public.who_global_data VALUES (26620, 0, 8728, 0, 54, 373, 29);
INSERT INTO public.who_global_data VALUES (26621, 9, 3564, 0, 110, 373, 125);
INSERT INTO public.who_global_data VALUES (26622, 294, 5254, 1, 28, 373, 131);
INSERT INTO public.who_global_data VALUES (26623, 1410, 284140, 5, 9457, 373, 46);
INSERT INTO public.who_global_data VALUES (26624, 0, 46222, 0, 299, 373, 10);
INSERT INTO public.who_global_data VALUES (26625, 3, 364, 0, 0, 373, 205);
INSERT INTO public.who_global_data VALUES (26626, 315, 17228, 7, 376, 373, 50);
INSERT INTO public.who_global_data VALUES (26627, 0, 14, 0, 0, 373, 20);
INSERT INTO public.who_global_data VALUES (26628, 0, 24, 0, 0, 373, 13);
INSERT INTO public.who_global_data VALUES (26629, 467, 4954, 0, 42, 373, 148);
INSERT INTO public.who_global_data VALUES (26630, 68, 2354, 2, 43, 373, 230);
INSERT INTO public.who_global_data VALUES (26631, 824, 89702, 27, 3213, 373, 190);
INSERT INTO public.who_global_data VALUES (26632, 0, 256, 0, 13, 373, 188);
INSERT INTO public.who_global_data VALUES (26633, 70, 10548, 1, 66, 373, 123);
INSERT INTO public.who_global_data VALUES (26634, 0, 2324, 0, 39, 373, 9);
INSERT INTO public.who_global_data VALUES (26635, 130, 2709, 2, 73, 373, 102);
INSERT INTO public.who_global_data VALUES (26636, 0, 8684, 0, 227, 373, 34);
INSERT INTO public.who_global_data VALUES (26637, 0, 12, 0, 0, 373, 212);
INSERT INTO public.who_global_data VALUES (26638, 647, 73840, 22, 2271, 373, 122);
INSERT INTO public.who_global_data VALUES (26639, 937, 24014, 6, 736, 373, 38);
INSERT INTO public.who_global_data VALUES (26640, 40, 2601, 0, 10, 373, 130);
INSERT INTO public.who_global_data VALUES (26641, 88600, 5992532, 1124, 94503, 373, 37);
INSERT INTO public.who_global_data VALUES (26642, 4494, 271339, 90, 10308, 373, 231);
INSERT INTO public.who_global_data VALUES (26643, 3204, 443086, 172, 25394, 373, 107);
INSERT INTO public.who_global_data VALUES (26644, 4270, 345969, 68, 8935, 373, 101);
INSERT INTO public.who_global_data VALUES (26645, 245, 34560, 5, 1802, 373, 132);
INSERT INTO public.who_global_data VALUES (26646, 0, 340, 0, 24, 373, 176);
INSERT INTO public.who_global_data VALUES (26647, 8389, 222890, 30, 1448, 373, 200);
INSERT INTO public.who_global_data VALUES (26648, 1869, 308104, 17, 35818, 373, 169);
INSERT INTO public.who_global_data VALUES (26649, 131, 5854, 8, 88, 373, 225);
INSERT INTO public.who_global_data VALUES (26650, 635, 81690, 5, 1545, 373, 165);
INSERT INTO public.who_global_data VALUES (26651, 3, 402, 0, 32, 373, 233);
INSERT INTO public.who_global_data VALUES (26652, 850, 8129, 4, 43, 373, 215);
INSERT INTO public.who_global_data VALUES (26653, 90, 140265, 32, 2075, 373, 177);
INSERT INTO public.who_global_data VALUES (26654, 164, 37871, 7, 689, 373, 183);
INSERT INTO public.who_global_data VALUES (26655, 0, 0, 0, 0, 373, 203);
INSERT INTO public.who_global_data VALUES (26656, 46, 15382, 2, 609, 373, 162);
INSERT INTO public.who_global_data VALUES (26657, 758, 103199, 2, 597, 373, 12);
INSERT INTO public.who_global_data VALUES (26658, 161, 46251, 0, 1063, 373, 24);
INSERT INTO public.who_global_data VALUES (26659, 0, 23, 0, 0, 373, 119);
INSERT INTO public.who_global_data VALUES (26660, 29, 1654, 0, 36, 373, 39);
INSERT INTO public.who_global_data VALUES (26661, 1280, 35228, 7, 340, 373, 26);
INSERT INTO public.who_global_data VALUES (26662, 4, 1558, 0, 35, 373, 59);
INSERT INTO public.who_global_data VALUES (26663, 0, 1338, 0, 82, 373, 77);
INSERT INTO public.who_global_data VALUES (26664, 536, 32364, 21, 520, 373, 134);
INSERT INTO public.who_global_data VALUES (26665, 0, 117, 0, 1, 373, 4);
INSERT INTO public.who_global_data VALUES (26666, 91, 4381, 2, 92, 373, 109);
INSERT INTO public.who_global_data VALUES (26667, 78, 8311, 0, 124, 373, 90);
INSERT INTO public.who_global_data VALUES (26668, 36, 16257, 1, 229, 373, 61);
INSERT INTO public.who_global_data VALUES (26669, 2, 5766, 0, 179, 373, 85);
INSERT INTO public.who_global_data VALUES (26670, 82, 10769, 0, 133, 373, 49);
INSERT INTO public.who_global_data VALUES (26671, 31, 10045, 0, 34, 373, 208);
INSERT INTO public.who_global_data VALUES (26672, 16, 3080, 0, 130, 373, 166);
INSERT INTO public.who_global_data VALUES (26673, 21, 2980, 1, 31, 373, 64);
INSERT INTO public.who_global_data VALUES (26674, 0, 0, 0, 0, 373, 199);
INSERT INTO public.who_global_data VALUES (26675, 8, 1298, 0, 20, 373, 114);
INSERT INTO public.who_global_data VALUES (26676, 5, 7462, 0, 161, 373, 60);
INSERT INTO public.who_global_data VALUES (26677, 0, 367, 0, 10, 373, 68);
INSERT INTO public.who_global_data VALUES (26678, 0, 3541, 0, 40, 373, 158);
INSERT INTO public.who_global_data VALUES (26679, 5401, 720858, 405, 75844, 373, 52);
INSERT INTO public.who_global_data VALUES (26680, 0, 0, 0, 0, 373, 117);
INSERT INTO public.who_global_data VALUES (26681, 0, 213, 0, 2, 373, 126);
INSERT INTO public.who_global_data VALUES (26682, 0, 313, 0, 0, 373, 196);
INSERT INTO public.who_global_data VALUES (26683, 212, 10569, 0, 158, 373, 142);
INSERT INTO public.who_global_data VALUES (26684, 0, 13, 0, 1, 373, 185);
INSERT INTO public.who_global_data VALUES (26685, 2719, 115241, 43, 2041, 373, 138);
INSERT INTO public.who_global_data VALUES (26686, 168, 7757, 1, 54, 373, 181);
INSERT INTO public.who_global_data VALUES (26687, 879, 9991, 24, 198, 373, 178);
INSERT INTO public.who_global_data VALUES (26688, 83, 10918, 1, 120, 373, 168);
INSERT INTO public.who_global_data VALUES (26689, 0, 0, 0, 0, 373, 160);
INSERT INTO public.who_global_data VALUES (26690, 1207, 71821, 8, 467, 373, 151);
INSERT INTO public.who_global_data VALUES (26691, 2705, 108454, 38, 6366, 373, 193);
INSERT INTO public.who_global_data VALUES (26692, 0, 27, 0, 0, 373, 18);
INSERT INTO public.who_global_data VALUES (26693, 2, 1477, 0, 25, 373, 40);
INSERT INTO public.who_global_data VALUES (26694, 0, 4065, 0, 149, 373, 218);
INSERT INTO public.who_global_data VALUES (26695, 0, 1194, 0, 69, 373, 191);
INSERT INTO public.who_global_data VALUES (26696, 136, 58198, 3, 1106, 373, 156);
INSERT INTO public.who_global_data VALUES (26697, 0, 0, 0, 0, 373, 135);
INSERT INTO public.who_global_data VALUES (26698, 0, 17343, 0, 721, 373, 55);
INSERT INTO public.who_global_data VALUES (26699, 1, 70, 0, 2, 373, 88);
INSERT INTO public.who_global_data VALUES (26700, 0, 13406, 0, 270, 373, 108);
INSERT INTO public.who_global_data VALUES (26701, 290, 48572, 7, 334, 373, 48);
INSERT INTO public.who_global_data VALUES (26702, 0, 95907, 0, 885, 373, 3);
INSERT INTO public.who_global_data VALUES (26703, 0, 741, 0, 13, 373, 224);
INSERT INTO public.who_global_data VALUES (26704, 694, 310275, 6, 6457, 373, 110);
INSERT INTO public.who_global_data VALUES (26705, 0, 0, 0, 0, 373, 106);
INSERT INTO public.who_global_data VALUES (26706, 705, 109431, 14, 2311, 373, 89);
INSERT INTO public.who_global_data VALUES (26707, 1, 532, 0, 7, 373, 121);
INSERT INTO public.who_global_data VALUES (26708, 822, 37226, 18, 761, 373, 163);
INSERT INTO public.who_global_data VALUES (26709, 5654, 794584, 99, 32037, 373, 70);
INSERT INTO public.who_global_data VALUES (26710, 1895, 301256, 88, 5284, 373, 174);
INSERT INTO public.who_global_data VALUES (26711, 0, 0, 0, 0, 373, 175);
INSERT INTO public.who_global_data VALUES (26712, 1584, 85980, 32, 2424, 373, 118);
INSERT INTO public.who_global_data VALUES (26713, 884, 72939, 8, 1944, 373, 189);
INSERT INTO public.who_global_data VALUES (26714, 508, 45413, 7, 642, 373, 124);
INSERT INTO public.who_global_data VALUES (26715, 200, 124850, 2, 214, 373, 192);
INSERT INTO public.who_global_data VALUES (26716, 95, 23611, 2, 401, 373, 41);
INSERT INTO public.who_global_data VALUES (26717, 868, 50534, 15, 1279, 373, 95);
INSERT INTO public.who_global_data VALUES (26718, 0, 3685, 0, 11, 373, 74);
INSERT INTO public.who_global_data VALUES (26719, 1552, 121235, 54, 4687, 373, 11);
INSERT INTO public.who_global_data VALUES (26720, 7867, 1151438, 99, 20324, 373, 87);
INSERT INTO public.who_global_data VALUES (26721, 13, 4811, 0, 29, 373, 214);
INSERT INTO public.who_global_data VALUES (26722, 0, 5, 0, 0, 373, 116);
INSERT INTO public.who_global_data VALUES (26723, 3, 48, 0, 0, 373, 157);
INSERT INTO public.who_global_data VALUES (26724, 0, 0, 0, 0, 373, 182);
INSERT INTO public.who_global_data VALUES (26725, 0, 19, 0, 0, 373, 186);
INSERT INTO public.who_global_data VALUES (26726, 0, 27, 0, 0, 373, 127);
INSERT INTO public.who_global_data VALUES (26727, 16, 383, 0, 8, 373, 232);
INSERT INTO public.who_global_data VALUES (26728, 0, 12, 0, 0, 373, 33);
INSERT INTO public.who_global_data VALUES (26729, 0, 64, 0, 0, 373, 97);
INSERT INTO public.who_global_data VALUES (26730, 0, 0, 0, 0, 373, 42);
INSERT INTO public.who_global_data VALUES (26731, 0, 746, 0, 42, 373, 198);
INSERT INTO public.who_global_data VALUES (26732, 0, 911, 0, 15, 373, 216);
INSERT INTO public.who_global_data VALUES (26733, 461, 332790, 30, 4655, 373, 164);
INSERT INTO public.who_global_data VALUES (26734, 53, 14869, 2, 306, 373, 235);
INSERT INTO public.who_global_data VALUES (26735, 74, 33312, 0, 746, 373, 67);
INSERT INTO public.who_global_data VALUES (26736, 0, 141, 0, 0, 373, 15);
INSERT INTO public.who_global_data VALUES (26737, 9, 2208, 0, 72, 373, 180);
INSERT INTO public.who_global_data VALUES (26738, 20, 57685, 0, 27, 373, 237);
INSERT INTO public.who_global_data VALUES (26739, 0, 13, 0, 0, 373, 25);
INSERT INTO public.who_global_data VALUES (26740, 0, 618, 0, 22, 373, 209);
INSERT INTO public.who_global_data VALUES (26741, 552, 8600, 3, 44, 373, 217);
INSERT INTO public.who_global_data VALUES (26742, 184, 5193, 1, 150, 373, 79);
INSERT INTO public.who_global_data VALUES (26743, 0, 0, 0, 0, 373, 143);
INSERT INTO public.who_global_data VALUES (26744, 123, 3588, 1, 99, 373, 229);
INSERT INTO public.who_global_data VALUES (26745, 969, 669498, 64, 16376, 373, 141);
INSERT INTO public.who_global_data VALUES (26746, 10, 2686, 0, 49, 373, 197);
INSERT INTO public.who_global_data VALUES (26747, 13564, 771007, 127, 33384, 373, 221);
INSERT INTO public.who_global_data VALUES (26748, 4, 3349, 0, 13, 373, 150);
INSERT INTO public.who_global_data VALUES (26749, 4, 13610, 0, 836, 373, 56);
INSERT INTO public.who_global_data VALUES (26750, 28, 4817, 0, 102, 373, 167);
INSERT INTO public.who_global_data VALUES (26751, 630, 91666, 4, 5876, 373, 23);
INSERT INTO public.who_global_data VALUES (26752, 0, 51747, 0, 1777, 373, 222);
INSERT INTO public.who_global_data VALUES (26753, 37, 4038, 3, 188, 373, 219);
INSERT INTO public.who_global_data VALUES (26754, 43, 9605, 1, 75, 373, 7);
INSERT INTO public.who_global_data VALUES (26755, 1, 3523, 0, 59, 373, 161);
INSERT INTO public.who_global_data VALUES (26756, 6041, 429281, 35, 41971, 373, 149);
INSERT INTO public.who_global_data VALUES (26757, 0, 27, 0, 0, 373, 6);
INSERT INTO public.who_global_data VALUES (26758, 14, 1736, 2, 46, 373, 139);
INSERT INTO public.who_global_data VALUES (26759, 0, 0, 0, 0, 373, 211);
INSERT INTO public.who_global_data VALUES (26760, 0, 0, 0, 0, 373, 14);
INSERT INTO public.who_global_data VALUES (26761, 25, 4285, 1, 70, 373, 111);
INSERT INTO public.who_global_data VALUES (26762, 936, 16114, 7, 214, 373, 207);
INSERT INTO public.who_global_data VALUES (26763, 1511, 312966, 71, 7929, 373, 66);
INSERT INTO public.who_global_data VALUES (26764, 0, 0, 0, 0, 373, 173);
INSERT INTO public.who_global_data VALUES (26765, 1, 680, 0, 5, 373, 145);
INSERT INTO public.who_global_data VALUES (26766, 0, 0, 0, 0, 373, 65);
INSERT INTO public.who_global_data VALUES (26767, 146, 7364, 0, 71, 373, 184);
INSERT INTO public.who_global_data VALUES (26768, 3130, 198634, 56, 3959, 373, 98);
INSERT INTO public.who_global_data VALUES (26769, 1078, 90618, 2, 411, 373, 104);
INSERT INTO public.who_global_data VALUES (26770, 0, 509, 0, 21, 373, 73);
INSERT INTO public.who_global_data VALUES (26771, 50070, 6960152, 844, 202478, 373, 8);
INSERT INTO public.who_global_data VALUES (26772, 0, 1296, 0, 19, 373, 227);
INSERT INTO public.who_global_data VALUES (26773, 8, 1967, 0, 47, 373, 75);
INSERT INTO public.who_global_data VALUES (26774, 491, 54953, 4, 454, 373, 45);
INSERT INTO public.who_global_data VALUES (26775, 0, 0, 0, 0, 373, 133);
INSERT INTO public.who_global_data VALUES (26776, 867, 71273, 10, 591, 373, 202);
INSERT INTO public.who_global_data VALUES (26777, 0, 1069, 0, 35, 373, 129);
INSERT INTO public.who_global_data VALUES (26778, 0, 0, 0, 0, 373, 36);
INSERT INTO public.who_global_data VALUES (26779, 1, 2034, 0, 588, 373, 51);
INSERT INTO public.who_global_data VALUES (26780, 97, 14612, 0, 332, 373, 206);
INSERT INTO public.who_global_data VALUES (26781, 16, 7803, 0, 227, 373, 5);
INSERT INTO public.who_global_data VALUES (26782, 6, 39278, 2, 1457, 169, 103);
INSERT INTO public.who_global_data VALUES (26783, 124, 13045, 3, 373, 169, 58);
INSERT INTO public.who_global_data VALUES (26784, 354, 50754, 9, 1707, 169, 195);
INSERT INTO public.who_global_data VALUES (26785, 0, 0, 0, 0, 169, 115);
INSERT INTO public.who_global_data VALUES (26786, 83, 1836, 0, 53, 169, 99);
INSERT INTO public.who_global_data VALUES (26787, 115, 4590, 5, 167, 169, 153);
INSERT INTO public.who_global_data VALUES (26788, 0, 3, 0, 0, 169, 93);
INSERT INTO public.who_global_data VALUES (26789, 1, 98, 0, 3, 169, 84);
INSERT INTO public.who_global_data VALUES (26790, 13467, 678266, 390, 14766, 169, 78);
INSERT INTO public.who_global_data VALUES (26791, 429, 48385, 1, 943, 169, 170);
INSERT INTO public.who_global_data VALUES (26792, 35, 3756, 0, 25, 169, 32);
INSERT INTO public.who_global_data VALUES (26793, 17, 27000, 8, 869, 169, 155);
INSERT INTO public.who_global_data VALUES (26794, 1071, 42317, 3, 786, 169, 82);
INSERT INTO public.who_global_data VALUES (26795, 101, 39787, 2, 583, 169, 16);
INSERT INTO public.who_global_data VALUES (26796, 81, 3699, 6, 86, 169, 72);
INSERT INTO public.who_global_data VALUES (26797, 489, 68190, 5, 236, 169, 43);
INSERT INTO public.who_global_data VALUES (26798, 1383, 356767, 21, 5093, 169, 120);
INSERT INTO public.who_global_data VALUES (26799, 0, 189, 0, 7, 169, 213);
INSERT INTO public.who_global_data VALUES (26800, 306, 76957, 5, 807, 169, 31);
INSERT INTO public.who_global_data VALUES (26801, 1623, 115200, 5, 9984, 169, 204);
INSERT INTO public.who_global_data VALUES (26802, 52, 1758, 0, 22, 169, 152);
INSERT INTO public.who_global_data VALUES (26803, 0, 2325, 0, 40, 169, 144);
INSERT INTO public.who_global_data VALUES (26804, 0, 181, 0, 9, 169, 96);
INSERT INTO public.who_global_data VALUES (26805, 0, 263, 0, 0, 169, 47);
INSERT INTO public.who_global_data VALUES (26806, 628, 132618, 34, 7765, 169, 80);
INSERT INTO public.who_global_data VALUES (26807, 0, 67, 0, 1, 169, 159);
INSERT INTO public.who_global_data VALUES (26808, 247, 26560, 6, 801, 169, 27);
INSERT INTO public.who_global_data VALUES (26809, 0, 2921, 0, 13, 169, 146);
INSERT INTO public.who_global_data VALUES (26810, 32817, 4657702, 831, 139808, 169, 71);
INSERT INTO public.who_global_data VALUES (26811, 0, 71, 0, 1, 169, 210);
INSERT INTO public.who_global_data VALUES (26812, 0, 146, 0, 3, 169, 54);
INSERT INTO public.who_global_data VALUES (26813, 255, 19828, 4, 789, 169, 147);
INSERT INTO public.who_global_data VALUES (26814, 0, 1929, 0, 56, 169, 2);
INSERT INTO public.who_global_data VALUES (26815, 1, 484, 0, 1, 169, 105);
INSERT INTO public.who_global_data VALUES (26816, 149, 5628, 0, 55, 169, 53);
INSERT INTO public.who_global_data VALUES (26817, 0, 275, 0, 0, 169, 81);
INSERT INTO public.who_global_data VALUES (26818, 45, 20735, 2, 418, 169, 223);
INSERT INTO public.who_global_data VALUES (26819, 1341, 149094, 6, 9249, 169, 94);
INSERT INTO public.who_global_data VALUES (26820, 0, 210, 0, 1, 169, 154);
INSERT INTO public.who_global_data VALUES (26821, 2, 4806, 0, 62, 169, 83);
INSERT INTO public.who_global_data VALUES (26822, 4, 1175, 1, 83, 169, 194);
INSERT INTO public.who_global_data VALUES (26823, 2234, 453868, 58, 12527, 169, 136);
INSERT INTO public.who_global_data VALUES (26824, 18, 90951, 1, 4746, 169, 179);
INSERT INTO public.who_global_data VALUES (26825, 6555, 790823, 178, 24924, 169, 57);
INSERT INTO public.who_global_data VALUES (26826, 4, 474, 0, 7, 169, 35);
INSERT INTO public.who_global_data VALUES (26827, 0, 5005, 0, 89, 169, 228);
INSERT INTO public.who_global_data VALUES (26828, 0, 0, 0, 0, 169, 19);
INSERT INTO public.who_global_data VALUES (26829, 1400, 69459, 14, 795, 169, 22);
INSERT INTO public.who_global_data VALUES (26830, 55, 19556, 0, 120, 169, 1);
INSERT INTO public.who_global_data VALUES (26831, 223, 15795, 5, 266, 169, 21);
INSERT INTO public.who_global_data VALUES (26832, 40, 5350, 0, 118, 169, 234);
INSERT INTO public.who_global_data VALUES (26833, 14, 315, 0, 1, 169, 91);
INSERT INTO public.who_global_data VALUES (26834, 8, 1671, 0, 22, 169, 137);
INSERT INTO public.who_global_data VALUES (26835, 2944, 61318, 14, 581, 169, 201);
INSERT INTO public.who_global_data VALUES (26836, 0, 0, 0, 0, 169, 171);
INSERT INTO public.who_global_data VALUES (26837, 23, 10577, 0, 271, 169, 92);
INSERT INTO public.who_global_data VALUES (26838, 678, 25594, 2, 647, 169, 112);
INSERT INTO public.who_global_data VALUES (26839, 2, 5409, 0, 61, 169, 62);
INSERT INTO public.who_global_data VALUES (26840, 0, 24, 0, 0, 169, 69);
INSERT INTO public.who_global_data VALUES (26841, 475, 110597, 11, 2087, 169, 220);
INSERT INTO public.who_global_data VALUES (26842, 1329, 132475, 23, 11236, 169, 100);
INSERT INTO public.who_global_data VALUES (26843, 112, 102625, 18, 5853, 169, 187);
INSERT INTO public.who_global_data VALUES (26844, 214, 28415, 0, 823, 169, 63);
INSERT INTO public.who_global_data VALUES (26845, 0, 5018, 0, 83, 169, 28);
INSERT INTO public.who_global_data VALUES (26846, 0, 369, 0, 0, 169, 172);
INSERT INTO public.who_global_data VALUES (26847, 42, 3118, 0, 64, 169, 17);
INSERT INTO public.who_global_data VALUES (26848, 24, 5399, 0, 108, 169, 226);
INSERT INTO public.who_global_data VALUES (26849, 486, 72173, 7, 1155, 169, 236);
INSERT INTO public.who_global_data VALUES (26850, 0, 13, 0, 0, 169, 76);
INSERT INTO public.who_global_data VALUES (26851, 3, 458, 0, 0, 169, 30);
INSERT INTO public.who_global_data VALUES (26852, 0, 32, 0, 2, 169, 128);
INSERT INTO public.who_global_data VALUES (26853, 105, 9484, 0, 343, 169, 86);
INSERT INTO public.who_global_data VALUES (26854, 15572, 489772, 150, 31475, 169, 140);
INSERT INTO public.who_global_data VALUES (26855, 41, 9831, 0, 65, 169, 44);
INSERT INTO public.who_global_data VALUES (26856, 110, 1579, 1, 6, 169, 113);
INSERT INTO public.who_global_data VALUES (26857, 12, 8728, 0, 54, 169, 29);
INSERT INTO public.who_global_data VALUES (26858, 3, 3555, 0, 110, 169, 125);
INSERT INTO public.who_global_data VALUES (26859, 296, 4960, 1, 27, 169, 131);
INSERT INTO public.who_global_data VALUES (26860, 2507, 282730, 9, 9452, 169, 46);
INSERT INTO public.who_global_data VALUES (26861, 69, 46222, 0, 299, 169, 10);
INSERT INTO public.who_global_data VALUES (26862, 4, 361, 0, 0, 169, 205);
INSERT INTO public.who_global_data VALUES (26863, 286, 16913, 3, 369, 169, 50);
INSERT INTO public.who_global_data VALUES (26864, 0, 14, 0, 0, 169, 20);
INSERT INTO public.who_global_data VALUES (26865, 0, 24, 0, 0, 169, 13);
INSERT INTO public.who_global_data VALUES (26866, 0, 4487, 0, 42, 169, 148);
INSERT INTO public.who_global_data VALUES (26867, 23, 2286, 2, 41, 169, 230);
INSERT INTO public.who_global_data VALUES (26868, 945, 88878, 16, 3186, 169, 190);
INSERT INTO public.who_global_data VALUES (26869, 0, 256, 0, 13, 169, 188);
INSERT INTO public.who_global_data VALUES (26870, 0, 10478, 0, 65, 169, 123);
INSERT INTO public.who_global_data VALUES (26871, 0, 2324, 0, 39, 169, 9);
INSERT INTO public.who_global_data VALUES (26872, 44, 2579, 2, 71, 169, 102);
INSERT INTO public.who_global_data VALUES (26873, 38, 8684, 2, 227, 169, 34);
INSERT INTO public.who_global_data VALUES (26874, 0, 12, 0, 0, 169, 212);
INSERT INTO public.who_global_data VALUES (26875, 518, 73193, 27, 2249, 169, 122);
INSERT INTO public.who_global_data VALUES (26876, 950, 23077, 12, 730, 169, 38);
INSERT INTO public.who_global_data VALUES (26877, 49, 2561, 0, 10, 169, 130);
INSERT INTO public.who_global_data VALUES (26878, 85362, 5903932, 1089, 93379, 169, 37);
INSERT INTO public.who_global_data VALUES (26879, 4823, 266845, 113, 10218, 169, 231);
INSERT INTO public.who_global_data VALUES (26880, 3563, 439882, 207, 25222, 169, 107);
INSERT INTO public.who_global_data VALUES (26881, 4593, 341699, 68, 8867, 169, 101);
INSERT INTO public.who_global_data VALUES (26882, 321, 34315, 0, 1797, 169, 132);
INSERT INTO public.who_global_data VALUES (26883, 0, 340, 0, 24, 169, 176);
INSERT INTO public.who_global_data VALUES (26884, 8234, 214501, 31, 1418, 169, 200);
INSERT INTO public.who_global_data VALUES (26885, 1912, 306235, 20, 35801, 169, 169);
INSERT INTO public.who_global_data VALUES (26886, 135, 5723, 3, 80, 169, 225);
INSERT INTO public.who_global_data VALUES (26887, 558, 81055, 8, 1540, 169, 165);
INSERT INTO public.who_global_data VALUES (26888, 0, 399, 0, 32, 169, 233);
INSERT INTO public.who_global_data VALUES (26889, 620, 7279, 3, 39, 169, 215);
INSERT INTO public.who_global_data VALUES (26890, 293, 140175, 0, 2043, 169, 177);
INSERT INTO public.who_global_data VALUES (26891, 218, 37707, 13, 682, 169, 183);
INSERT INTO public.who_global_data VALUES (26892, 0, 0, 0, 0, 169, 203);
INSERT INTO public.who_global_data VALUES (26893, 46, 15336, 1, 607, 169, 162);
INSERT INTO public.who_global_data VALUES (26894, 590, 102441, 3, 595, 169, 12);
INSERT INTO public.who_global_data VALUES (26895, 158, 46090, 0, 1063, 169, 24);
INSERT INTO public.who_global_data VALUES (26896, 0, 23, 0, 0, 169, 119);
INSERT INTO public.who_global_data VALUES (26897, 31, 1625, 0, 36, 169, 39);
INSERT INTO public.who_global_data VALUES (26898, 1143, 33948, 4, 333, 169, 26);
INSERT INTO public.who_global_data VALUES (26899, 0, 1554, 0, 35, 169, 59);
INSERT INTO public.who_global_data VALUES (26900, 0, 1338, 0, 82, 169, 77);
INSERT INTO public.who_global_data VALUES (26901, 538, 31828, 8, 499, 169, 134);
INSERT INTO public.who_global_data VALUES (26902, 0, 117, 0, 1, 169, 4);
INSERT INTO public.who_global_data VALUES (26903, 111, 4290, 0, 90, 169, 109);
INSERT INTO public.who_global_data VALUES (26904, 75, 8233, 0, 124, 169, 90);
INSERT INTO public.who_global_data VALUES (26905, 30, 16221, 1, 228, 169, 61);
INSERT INTO public.who_global_data VALUES (26906, 17, 5764, 0, 179, 169, 85);
INSERT INTO public.who_global_data VALUES (26907, 111, 10687, 0, 133, 169, 49);
INSERT INTO public.who_global_data VALUES (26908, 75, 10014, 0, 34, 169, 208);
INSERT INTO public.who_global_data VALUES (26909, 23, 3064, 0, 130, 169, 166);
INSERT INTO public.who_global_data VALUES (26910, 29, 2959, 2, 30, 169, 64);
INSERT INTO public.who_global_data VALUES (26911, 0, 0, 0, 0, 169, 199);
INSERT INTO public.who_global_data VALUES (26912, 0, 1290, 0, 20, 169, 114);
INSERT INTO public.who_global_data VALUES (26913, 24, 7457, 0, 161, 169, 60);
INSERT INTO public.who_global_data VALUES (26914, 0, 367, 0, 10, 169, 68);
INSERT INTO public.who_global_data VALUES (26915, 0, 3541, 0, 40, 169, 158);
INSERT INTO public.who_global_data VALUES (26916, 5408, 715457, 490, 75439, 169, 52);
INSERT INTO public.who_global_data VALUES (26917, 0, 0, 0, 0, 169, 117);
INSERT INTO public.who_global_data VALUES (26918, 5, 213, 1, 2, 169, 126);
INSERT INTO public.who_global_data VALUES (26919, 0, 313, 0, 0, 169, 196);
INSERT INTO public.who_global_data VALUES (26920, 255, 10357, 2, 158, 169, 142);
INSERT INTO public.who_global_data VALUES (26921, 0, 13, 0, 1, 169, 185);
INSERT INTO public.who_global_data VALUES (26922, 2423, 112522, 42, 1998, 169, 138);
INSERT INTO public.who_global_data VALUES (26923, 190, 7589, 2, 53, 169, 181);
INSERT INTO public.who_global_data VALUES (26924, 597, 9112, 19, 174, 169, 178);
INSERT INTO public.who_global_data VALUES (26925, 95, 10835, 0, 119, 169, 168);
INSERT INTO public.who_global_data VALUES (26926, 0, 0, 0, 0, 169, 160);
INSERT INTO public.who_global_data VALUES (26927, 1313, 70614, 6, 459, 169, 151);
INSERT INTO public.who_global_data VALUES (26928, 2764, 105749, 16, 6328, 169, 193);
INSERT INTO public.who_global_data VALUES (26929, 1, 27, 0, 0, 169, 18);
INSERT INTO public.who_global_data VALUES (26930, 2, 1475, 0, 25, 169, 40);
INSERT INTO public.who_global_data VALUES (26931, 0, 4065, 0, 149, 169, 218);
INSERT INTO public.who_global_data VALUES (26932, 1, 1194, 0, 69, 169, 191);
INSERT INTO public.who_global_data VALUES (26933, 213, 58062, 1, 1103, 169, 156);
INSERT INTO public.who_global_data VALUES (26934, 0, 0, 0, 0, 169, 135);
INSERT INTO public.who_global_data VALUES (26935, 143, 17343, 9, 721, 169, 55);
INSERT INTO public.who_global_data VALUES (26936, 0, 69, 0, 2, 169, 88);
INSERT INTO public.who_global_data VALUES (26937, 131, 13406, 0, 270, 169, 108);
INSERT INTO public.who_global_data VALUES (26938, 452, 48282, 5, 327, 169, 48);
INSERT INTO public.who_global_data VALUES (26939, 0, 95907, 0, 885, 169, 3);
INSERT INTO public.who_global_data VALUES (26940, 0, 741, 0, 13, 169, 224);
INSERT INTO public.who_global_data VALUES (26941, 566, 309581, 7, 6451, 169, 110);
INSERT INTO public.who_global_data VALUES (26942, 0, 0, 0, 0, 169, 106);
INSERT INTO public.who_global_data VALUES (26943, 736, 108726, 6, 2297, 169, 89);
INSERT INTO public.who_global_data VALUES (26944, 0, 531, 0, 7, 169, 121);
INSERT INTO public.who_global_data VALUES (26945, 833, 36404, 16, 743, 169, 163);
INSERT INTO public.who_global_data VALUES (26946, 6235, 788930, 68, 31938, 169, 70);
INSERT INTO public.who_global_data VALUES (26947, 2606, 299361, 69, 5196, 169, 174);
INSERT INTO public.who_global_data VALUES (26948, 0, 0, 0, 0, 169, 175);
INSERT INTO public.who_global_data VALUES (26949, 1587, 84396, 23, 2392, 169, 118);
INSERT INTO public.who_global_data VALUES (26950, 899, 72055, 5, 1936, 169, 189);
INSERT INTO public.who_global_data VALUES (26951, 1063, 44905, 8, 635, 169, 124);
INSERT INTO public.who_global_data VALUES (26952, 225, 124650, 0, 212, 169, 192);
INSERT INTO public.who_global_data VALUES (26953, 61, 23516, 4, 399, 169, 41);
INSERT INTO public.who_global_data VALUES (26954, 713, 49666, 12, 1264, 169, 95);
INSERT INTO public.who_global_data VALUES (26955, 184, 3685, 0, 11, 169, 74);
INSERT INTO public.who_global_data VALUES (26956, 1629, 119683, 42, 4633, 169, 11);
INSERT INTO public.who_global_data VALUES (26957, 7523, 1143571, 169, 20225, 169, 87);
INSERT INTO public.who_global_data VALUES (26958, 9, 4798, 2, 29, 169, 214);
INSERT INTO public.who_global_data VALUES (26959, 0, 5, 0, 0, 169, 116);
INSERT INTO public.who_global_data VALUES (26960, 0, 45, 0, 0, 169, 157);
INSERT INTO public.who_global_data VALUES (26961, 0, 0, 0, 0, 169, 182);
INSERT INTO public.who_global_data VALUES (26962, 0, 19, 0, 0, 169, 186);
INSERT INTO public.who_global_data VALUES (26963, 0, 27, 0, 0, 169, 127);
INSERT INTO public.who_global_data VALUES (26964, 0, 367, 0, 8, 169, 232);
INSERT INTO public.who_global_data VALUES (26965, 0, 12, 0, 0, 169, 33);
INSERT INTO public.who_global_data VALUES (26966, 0, 64, 0, 0, 169, 97);
INSERT INTO public.who_global_data VALUES (26967, 0, 0, 0, 0, 169, 42);
INSERT INTO public.who_global_data VALUES (26968, 0, 746, 0, 42, 169, 198);
INSERT INTO public.who_global_data VALUES (26969, 1, 911, 0, 15, 169, 216);
INSERT INTO public.who_global_data VALUES (26970, 472, 332329, 26, 4625, 169, 164);
INSERT INTO public.who_global_data VALUES (26971, 0, 14816, 0, 304, 169, 235);
INSERT INTO public.who_global_data VALUES (26972, 75, 33238, 1, 746, 169, 67);
INSERT INTO public.who_global_data VALUES (26973, 2, 141, 0, 0, 169, 15);
INSERT INTO public.who_global_data VALUES (26974, 11, 2199, 0, 72, 169, 180);
INSERT INTO public.who_global_data VALUES (26975, 11, 57665, 0, 27, 169, 237);
INSERT INTO public.who_global_data VALUES (26976, 0, 13, 0, 0, 169, 25);
INSERT INTO public.who_global_data VALUES (26977, 2, 618, 1, 22, 169, 209);
INSERT INTO public.who_global_data VALUES (26978, 419, 8048, 0, 41, 169, 217);
INSERT INTO public.who_global_data VALUES (26979, 193, 5009, 1, 149, 169, 79);
INSERT INTO public.who_global_data VALUES (26980, 0, 0, 0, 0, 169, 143);
INSERT INTO public.who_global_data VALUES (26981, 0, 3465, 0, 98, 169, 229);
INSERT INTO public.who_global_data VALUES (26982, 1480, 668529, 29, 16312, 169, 141);
INSERT INTO public.who_global_data VALUES (26983, 0, 2676, 0, 49, 169, 197);
INSERT INTO public.who_global_data VALUES (26984, 12663, 757443, 130, 33257, 169, 221);
INSERT INTO public.who_global_data VALUES (26985, 12, 3345, 0, 13, 169, 150);
INSERT INTO public.who_global_data VALUES (26986, 2, 13606, 0, 836, 169, 56);
INSERT INTO public.who_global_data VALUES (26987, 10, 4789, 1, 102, 169, 167);
INSERT INTO public.who_global_data VALUES (26988, 540, 91036, 1, 5872, 169, 23);
INSERT INTO public.who_global_data VALUES (26989, 255, 51747, 1, 1777, 169, 222);
INSERT INTO public.who_global_data VALUES (26990, 35, 4001, 2, 185, 169, 219);
INSERT INTO public.who_global_data VALUES (26991, 42, 9562, 0, 74, 169, 7);
INSERT INTO public.who_global_data VALUES (26992, 3, 3522, 0, 59, 169, 161);
INSERT INTO public.who_global_data VALUES (26993, 6873, 423240, 34, 41936, 169, 149);
INSERT INTO public.who_global_data VALUES (26994, 0, 27, 0, 0, 169, 6);
INSERT INTO public.who_global_data VALUES (26995, 15, 1722, 0, 44, 169, 139);
INSERT INTO public.who_global_data VALUES (26996, 0, 0, 0, 0, 169, 211);
INSERT INTO public.who_global_data VALUES (26997, 0, 0, 0, 0, 169, 14);
INSERT INTO public.who_global_data VALUES (26998, 38, 4260, 2, 69, 169, 111);
INSERT INTO public.who_global_data VALUES (26999, 786, 15178, 16, 207, 169, 207);
INSERT INTO public.who_global_data VALUES (27000, 1665, 311455, 73, 7858, 169, 66);
INSERT INTO public.who_global_data VALUES (27001, 0, 0, 0, 0, 169, 173);
INSERT INTO public.who_global_data VALUES (27002, 3, 679, 0, 5, 169, 145);
INSERT INTO public.who_global_data VALUES (27003, 0, 0, 0, 0, 169, 65);
INSERT INTO public.who_global_data VALUES (27004, 154, 7218, 1, 71, 169, 184);
INSERT INTO public.who_global_data VALUES (27005, 3833, 195504, 76, 3903, 169, 98);
INSERT INTO public.who_global_data VALUES (27006, 1008, 89540, 2, 409, 169, 104);
INSERT INTO public.who_global_data VALUES (27007, 0, 509, 0, 21, 169, 73);
INSERT INTO public.who_global_data VALUES (27008, 41254, 6910082, 909, 201634, 169, 8);
INSERT INTO public.who_global_data VALUES (27009, 6, 1296, 0, 19, 169, 227);
INSERT INTO public.who_global_data VALUES (27010, 13, 1959, 0, 47, 169, 75);
INSERT INTO public.who_global_data VALUES (27011, 281, 54462, 2, 450, 169, 45);
INSERT INTO public.who_global_data VALUES (27012, 0, 0, 0, 0, 169, 133);
INSERT INTO public.who_global_data VALUES (27013, 967, 70406, 7, 581, 169, 202);
INSERT INTO public.who_global_data VALUES (27014, 0, 1069, 0, 35, 169, 129);
INSERT INTO public.who_global_data VALUES (27015, 0, 0, 0, 0, 169, 36);
INSERT INTO public.who_global_data VALUES (27016, 0, 2033, 1, 588, 169, 51);
INSERT INTO public.who_global_data VALUES (27017, 24, 14515, 0, 332, 169, 206);
INSERT INTO public.who_global_data VALUES (27018, 62, 7787, 0, 227, 169, 5);
INSERT INTO public.who_global_data VALUES (27019, 16, 39272, 0, 1455, 322, 103);
INSERT INTO public.who_global_data VALUES (27020, 134, 12921, 0, 370, 322, 58);
INSERT INTO public.who_global_data VALUES (27021, 0, 50400, 0, 1698, 322, 195);
INSERT INTO public.who_global_data VALUES (27022, 0, 0, 0, 0, 322, 115);
INSERT INTO public.who_global_data VALUES (27023, 0, 1753, 0, 53, 322, 99);
INSERT INTO public.who_global_data VALUES (27024, 112, 4475, 3, 162, 322, 153);
INSERT INTO public.who_global_data VALUES (27025, 0, 3, 0, 0, 322, 93);
INSERT INTO public.who_global_data VALUES (27026, 0, 97, 0, 3, 322, 84);
INSERT INTO public.who_global_data VALUES (27027, 12625, 664799, 424, 14376, 322, 78);
INSERT INTO public.who_global_data VALUES (27028, 392, 47956, 2, 942, 322, 170);
INSERT INTO public.who_global_data VALUES (27029, 56, 3721, 0, 25, 322, 32);
INSERT INTO public.who_global_data VALUES (27030, 10, 26983, 2, 861, 322, 155);
INSERT INTO public.who_global_data VALUES (27031, 688, 41246, 6, 783, 322, 82);
INSERT INTO public.who_global_data VALUES (27032, 162, 39686, 1, 581, 322, 16);
INSERT INTO public.who_global_data VALUES (27033, 151, 3618, 3, 80, 322, 72);
INSERT INTO public.who_global_data VALUES (27034, 687, 67701, 0, 231, 322, 43);
INSERT INTO public.who_global_data VALUES (27035, 1540, 355384, 28, 5072, 322, 120);
INSERT INTO public.who_global_data VALUES (27036, 0, 189, 0, 7, 322, 213);
INSERT INTO public.who_global_data VALUES (27037, 294, 76651, 6, 802, 322, 31);
INSERT INTO public.who_global_data VALUES (27038, 1795, 113577, 4, 9979, 322, 204);
INSERT INTO public.who_global_data VALUES (27039, 37, 1706, 1, 22, 322, 152);
INSERT INTO public.who_global_data VALUES (27040, 0, 2325, 0, 40, 322, 144);
INSERT INTO public.who_global_data VALUES (27041, 1, 181, 0, 9, 322, 96);
INSERT INTO public.who_global_data VALUES (27042, 2, 263, 0, 0, 322, 47);
INSERT INTO public.who_global_data VALUES (27043, 537, 131990, 38, 7731, 322, 80);
INSERT INTO public.who_global_data VALUES (27044, 7, 67, 0, 1, 322, 159);
INSERT INTO public.who_global_data VALUES (27045, 237, 26313, 12, 795, 322, 27);
INSERT INTO public.who_global_data VALUES (27046, 354, 2921, 0, 13, 322, 146);
INSERT INTO public.who_global_data VALUES (27047, 33281, 4624885, 869, 138977, 322, 71);
INSERT INTO public.who_global_data VALUES (27048, 0, 71, 0, 1, 322, 210);
INSERT INTO public.who_global_data VALUES (27049, 1, 146, 0, 3, 322, 54);
INSERT INTO public.who_global_data VALUES (27050, 290, 19573, 6, 785, 322, 147);
INSERT INTO public.who_global_data VALUES (27051, 22, 1929, 0, 56, 322, 2);
INSERT INTO public.who_global_data VALUES (27052, 6, 483, 0, 1, 322, 105);
INSERT INTO public.who_global_data VALUES (27053, 67, 5479, 1, 55, 322, 53);
INSERT INTO public.who_global_data VALUES (27054, 0, 275, 0, 0, 322, 81);
INSERT INTO public.who_global_data VALUES (27055, 0, 20690, 0, 416, 322, 223);
INSERT INTO public.who_global_data VALUES (27056, 1090, 147753, 9, 9243, 322, 94);
INSERT INTO public.who_global_data VALUES (27057, 0, 210, 0, 1, 322, 154);
INSERT INTO public.who_global_data VALUES (27058, 0, 4804, 0, 62, 322, 83);
INSERT INTO public.who_global_data VALUES (27059, 7, 1171, 0, 82, 322, 194);
INSERT INTO public.who_global_data VALUES (27060, 1731, 451634, 124, 12469, 322, 136);
INSERT INTO public.who_global_data VALUES (27061, 15, 90933, 0, 4745, 322, 179);
INSERT INTO public.who_global_data VALUES (27062, 6731, 784268, 176, 24746, 322, 57);
INSERT INTO public.who_global_data VALUES (27063, 0, 470, 0, 7, 322, 35);
INSERT INTO public.who_global_data VALUES (27064, 0, 5005, 0, 89, 322, 228);
INSERT INTO public.who_global_data VALUES (27065, 0, 0, 0, 0, 322, 19);
INSERT INTO public.who_global_data VALUES (27066, 1370, 68059, 21, 781, 322, 22);
INSERT INTO public.who_global_data VALUES (27067, 71, 19501, 0, 120, 322, 1);
INSERT INTO public.who_global_data VALUES (27068, 232, 15572, 4, 261, 322, 21);
INSERT INTO public.who_global_data VALUES (27069, 40, 5310, 0, 118, 322, 234);
INSERT INTO public.who_global_data VALUES (27070, 10, 301, 0, 1, 322, 91);
INSERT INTO public.who_global_data VALUES (27071, 9, 1663, 0, 22, 322, 137);
INSERT INTO public.who_global_data VALUES (27072, 2910, 58374, 12, 567, 322, 201);
INSERT INTO public.who_global_data VALUES (27073, 0, 0, 0, 0, 322, 171);
INSERT INTO public.who_global_data VALUES (27074, 18, 10554, 0, 271, 322, 92);
INSERT INTO public.who_global_data VALUES (27075, 559, 24916, 2, 645, 322, 112);
INSERT INTO public.who_global_data VALUES (27076, 0, 5407, 0, 61, 322, 62);
INSERT INTO public.who_global_data VALUES (27077, 0, 24, 0, 0, 322, 69);
INSERT INTO public.who_global_data VALUES (27078, 385, 110122, 2, 2076, 322, 220);
INSERT INTO public.who_global_data VALUES (27079, 1164, 131146, 42, 11213, 322, 100);
INSERT INTO public.who_global_data VALUES (27080, 138, 102513, 13, 5835, 322, 187);
INSERT INTO public.who_global_data VALUES (27081, 247, 28201, 4, 823, 322, 63);
INSERT INTO public.who_global_data VALUES (27082, 0, 5018, 0, 83, 322, 28);
INSERT INTO public.who_global_data VALUES (27083, 5, 369, 0, 0, 322, 172);
INSERT INTO public.who_global_data VALUES (27084, 43, 3076, 0, 64, 322, 17);
INSERT INTO public.who_global_data VALUES (27085, 32, 5375, 0, 108, 322, 226);
INSERT INTO public.who_global_data VALUES (27086, 604, 71687, 7, 1148, 322, 236);
INSERT INTO public.who_global_data VALUES (27087, 0, 13, 0, 0, 322, 76);
INSERT INTO public.who_global_data VALUES (27088, 4, 455, 0, 0, 322, 30);
INSERT INTO public.who_global_data VALUES (27089, 0, 32, 0, 2, 322, 128);
INSERT INTO public.who_global_data VALUES (27090, 91, 9379, 0, 343, 322, 86);
INSERT INTO public.who_global_data VALUES (27091, 16068, 474200, 52, 31325, 322, 140);
INSERT INTO public.who_global_data VALUES (27092, 28, 9790, 0, 65, 322, 44);
INSERT INTO public.who_global_data VALUES (27093, 0, 1469, 0, 5, 322, 113);
INSERT INTO public.who_global_data VALUES (27094, 0, 8716, 0, 54, 322, 29);
INSERT INTO public.who_global_data VALUES (27095, 0, 3552, 0, 110, 322, 125);
INSERT INTO public.who_global_data VALUES (27096, 265, 4664, 1, 26, 322, 131);
INSERT INTO public.who_global_data VALUES (27097, 2153, 280223, 15, 9443, 322, 46);
INSERT INTO public.who_global_data VALUES (27098, 37, 46153, 2, 299, 322, 10);
INSERT INTO public.who_global_data VALUES (27099, 2, 357, 0, 0, 322, 205);
INSERT INTO public.who_global_data VALUES (27100, 341, 16627, 9, 366, 322, 50);
INSERT INTO public.who_global_data VALUES (27101, 0, 14, 0, 0, 322, 20);
INSERT INTO public.who_global_data VALUES (27102, 0, 24, 0, 0, 322, 13);
INSERT INTO public.who_global_data VALUES (27103, 0, 4487, 0, 42, 322, 148);
INSERT INTO public.who_global_data VALUES (27104, 28, 2263, 1, 39, 322, 230);
INSERT INTO public.who_global_data VALUES (27105, 491, 87933, 16, 3170, 322, 190);
INSERT INTO public.who_global_data VALUES (27106, 0, 256, 0, 13, 322, 188);
INSERT INTO public.who_global_data VALUES (27107, 44, 10478, 0, 65, 322, 123);
INSERT INTO public.who_global_data VALUES (27108, 21, 2324, 0, 39, 322, 9);
INSERT INTO public.who_global_data VALUES (27109, 98, 2535, 1, 69, 322, 102);
INSERT INTO public.who_global_data VALUES (27110, 0, 8646, 0, 225, 322, 34);
INSERT INTO public.who_global_data VALUES (27111, 0, 12, 0, 0, 322, 212);
INSERT INTO public.who_global_data VALUES (27112, 369, 72675, 16, 2222, 322, 122);
INSERT INTO public.who_global_data VALUES (27113, 927, 22127, 9, 718, 322, 38);
INSERT INTO public.who_global_data VALUES (27114, 36, 2512, 0, 10, 322, 130);
INSERT INTO public.who_global_data VALUES (27115, 86052, 5818570, 1141, 92290, 322, 37);
INSERT INTO public.who_global_data VALUES (27116, 4634, 262022, 128, 10105, 322, 231);
INSERT INTO public.who_global_data VALUES (27117, 3521, 436319, 175, 25015, 322, 107);
INSERT INTO public.who_global_data VALUES (27118, 4471, 337106, 45, 8799, 322, 101);
INSERT INTO public.who_global_data VALUES (27119, 319, 33994, 3, 1797, 322, 132);
INSERT INTO public.who_global_data VALUES (27120, 0, 340, 0, 24, 322, 176);
INSERT INTO public.who_global_data VALUES (27121, 7125, 206267, 25, 1387, 322, 200);
INSERT INTO public.who_global_data VALUES (27122, 1786, 304323, 23, 35781, 322, 169);
INSERT INTO public.who_global_data VALUES (27123, 193, 5588, 1, 77, 322, 225);
INSERT INTO public.who_global_data VALUES (27124, 456, 80497, 12, 1532, 322, 165);
INSERT INTO public.who_global_data VALUES (27125, 1, 399, 0, 32, 322, 233);
INSERT INTO public.who_global_data VALUES (27126, 549, 6659, 1, 36, 322, 215);
INSERT INTO public.who_global_data VALUES (27127, 301, 139882, 0, 2043, 322, 177);
INSERT INTO public.who_global_data VALUES (27128, 141, 37489, 5, 669, 322, 183);
INSERT INTO public.who_global_data VALUES (27129, 0, 0, 0, 0, 322, 203);
INSERT INTO public.who_global_data VALUES (27130, 63, 15290, 0, 606, 322, 162);
INSERT INTO public.who_global_data VALUES (27131, 552, 101851, 2, 592, 322, 12);
INSERT INTO public.who_global_data VALUES (27132, 175, 45932, 0, 1063, 322, 24);
INSERT INTO public.who_global_data VALUES (27133, 0, 23, 0, 0, 322, 119);
INSERT INTO public.who_global_data VALUES (27134, 22, 1594, 0, 36, 322, 39);
INSERT INTO public.who_global_data VALUES (27135, 1027, 32805, 1, 329, 322, 26);
INSERT INTO public.who_global_data VALUES (27136, 47, 1554, 0, 35, 322, 59);
INSERT INTO public.who_global_data VALUES (27137, 1, 1338, 0, 82, 322, 77);
INSERT INTO public.who_global_data VALUES (27138, 658, 31290, 17, 491, 322, 134);
INSERT INTO public.who_global_data VALUES (27139, 0, 117, 0, 1, 322, 4);
INSERT INTO public.who_global_data VALUES (27140, 114, 4179, 0, 90, 322, 109);
INSERT INTO public.who_global_data VALUES (27141, 68, 8158, 0, 124, 322, 90);
INSERT INTO public.who_global_data VALUES (27142, 24, 16191, 1, 227, 322, 61);
INSERT INTO public.who_global_data VALUES (27143, 1, 5747, 0, 179, 322, 85);
INSERT INTO public.who_global_data VALUES (27144, 71, 10576, 0, 133, 322, 49);
INSERT INTO public.who_global_data VALUES (27145, 54, 9939, 0, 34, 322, 208);
INSERT INTO public.who_global_data VALUES (27146, 7, 3041, 0, 130, 322, 166);
INSERT INTO public.who_global_data VALUES (27147, 31, 2930, 2, 28, 322, 64);
INSERT INTO public.who_global_data VALUES (27148, 0, 0, 0, 0, 322, 199);
INSERT INTO public.who_global_data VALUES (27149, 0, 1290, 0, 20, 322, 114);
INSERT INTO public.who_global_data VALUES (27150, 8, 7433, 0, 161, 322, 60);
INSERT INTO public.who_global_data VALUES (27151, 0, 367, 0, 10, 322, 68);
INSERT INTO public.who_global_data VALUES (27152, 0, 3541, 0, 40, 322, 158);
INSERT INTO public.who_global_data VALUES (27153, 4786, 710049, 601, 74949, 322, 52);
INSERT INTO public.who_global_data VALUES (27154, 0, 0, 0, 0, 322, 117);
INSERT INTO public.who_global_data VALUES (27155, 6, 208, 0, 1, 322, 126);
INSERT INTO public.who_global_data VALUES (27156, 0, 313, 0, 0, 322, 196);
INSERT INTO public.who_global_data VALUES (27157, 196, 10102, 2, 156, 322, 142);
INSERT INTO public.who_global_data VALUES (27158, 0, 13, 0, 1, 322, 185);
INSERT INTO public.who_global_data VALUES (27159, 2356, 110099, 38, 1956, 322, 138);
INSERT INTO public.who_global_data VALUES (27160, 137, 7399, 2, 51, 322, 181);
INSERT INTO public.who_global_data VALUES (27161, 688, 8515, 25, 155, 322, 178);
INSERT INTO public.who_global_data VALUES (27162, 77, 10740, 2, 119, 322, 168);
INSERT INTO public.who_global_data VALUES (27163, 0, 0, 0, 0, 322, 160);
INSERT INTO public.who_global_data VALUES (27164, 1497, 69301, 17, 453, 322, 151);
INSERT INTO public.who_global_data VALUES (27165, 2538, 102985, 16, 6312, 322, 193);
INSERT INTO public.who_global_data VALUES (27166, 0, 26, 0, 0, 322, 18);
INSERT INTO public.who_global_data VALUES (27167, 2, 1473, 0, 25, 322, 40);
INSERT INTO public.who_global_data VALUES (27168, 0, 4065, 0, 149, 322, 218);
INSERT INTO public.who_global_data VALUES (27169, 0, 1193, 0, 69, 322, 191);
INSERT INTO public.who_global_data VALUES (27170, 125, 57849, 0, 1102, 322, 156);
INSERT INTO public.who_global_data VALUES (27171, 0, 0, 0, 0, 322, 135);
INSERT INTO public.who_global_data VALUES (27172, 151, 17200, 2, 712, 322, 55);
INSERT INTO public.who_global_data VALUES (27173, 0, 69, 0, 2, 322, 88);
INSERT INTO public.who_global_data VALUES (27174, 123, 13275, 3, 270, 322, 108);
INSERT INTO public.who_global_data VALUES (27175, 713, 47830, 5, 322, 322, 48);
INSERT INTO public.who_global_data VALUES (27176, 568, 95907, 10, 885, 322, 3);
INSERT INTO public.who_global_data VALUES (27177, 0, 741, 0, 13, 322, 224);
INSERT INTO public.who_global_data VALUES (27178, 798, 309015, 7, 6444, 322, 110);
INSERT INTO public.who_global_data VALUES (27179, 0, 0, 0, 0, 322, 106);
INSERT INTO public.who_global_data VALUES (27180, 706, 107990, 6, 2291, 322, 89);
INSERT INTO public.who_global_data VALUES (27181, 0, 531, 0, 7, 322, 121);
INSERT INTO public.who_global_data VALUES (27182, 743, 35571, 22, 727, 322, 163);
INSERT INTO public.who_global_data VALUES (27183, 6149, 782695, 302, 31870, 322, 70);
INSERT INTO public.who_global_data VALUES (27184, 2164, 296755, 36, 5127, 322, 174);
INSERT INTO public.who_global_data VALUES (27185, 0, 0, 0, 0, 322, 175);
INSERT INTO public.who_global_data VALUES (27186, 1136, 82809, 25, 2369, 322, 118);
INSERT INTO public.who_global_data VALUES (27187, 691, 71156, 3, 1931, 322, 189);
INSERT INTO public.who_global_data VALUES (27188, 1182, 43842, 10, 627, 322, 124);
INSERT INTO public.who_global_data VALUES (27189, 250, 124425, 0, 212, 322, 192);
INSERT INTO public.who_global_data VALUES (27190, 114, 23455, 2, 395, 322, 41);
INSERT INTO public.who_global_data VALUES (27191, 721, 48953, 8, 1252, 322, 95);
INSERT INTO public.who_global_data VALUES (27192, 0, 3501, 0, 11, 322, 74);
INSERT INTO public.who_global_data VALUES (27193, 1639, 118054, 41, 4591, 322, 11);
INSERT INTO public.who_global_data VALUES (27194, 7212, 1136048, 108, 20056, 322, 87);
INSERT INTO public.who_global_data VALUES (27195, 10, 4789, 0, 27, 322, 214);
INSERT INTO public.who_global_data VALUES (27196, 0, 5, 0, 0, 322, 116);
INSERT INTO public.who_global_data VALUES (27197, 0, 45, 0, 0, 322, 157);
INSERT INTO public.who_global_data VALUES (27198, 0, 0, 0, 0, 322, 182);
INSERT INTO public.who_global_data VALUES (27199, 0, 19, 0, 0, 322, 186);
INSERT INTO public.who_global_data VALUES (27200, 0, 27, 0, 0, 322, 127);
INSERT INTO public.who_global_data VALUES (27201, 0, 367, 0, 8, 322, 232);
INSERT INTO public.who_global_data VALUES (27202, 0, 12, 0, 0, 322, 33);
INSERT INTO public.who_global_data VALUES (27203, 0, 64, 0, 0, 322, 97);
INSERT INTO public.who_global_data VALUES (27204, 0, 0, 0, 0, 322, 42);
INSERT INTO public.who_global_data VALUES (27205, 0, 746, 0, 42, 322, 198);
INSERT INTO public.who_global_data VALUES (27206, 2, 910, 0, 15, 322, 216);
INSERT INTO public.who_global_data VALUES (27207, 498, 331857, 30, 4599, 322, 164);
INSERT INTO public.who_global_data VALUES (27208, 21, 14816, 1, 304, 322, 235);
INSERT INTO public.who_global_data VALUES (27209, 83, 33163, 1, 745, 322, 67);
INSERT INTO public.who_global_data VALUES (27210, 0, 139, 0, 0, 322, 15);
INSERT INTO public.who_global_data VALUES (27211, 5, 2188, 0, 72, 322, 180);
INSERT INTO public.who_global_data VALUES (27212, 15, 57654, 0, 27, 322, 237);
INSERT INTO public.who_global_data VALUES (27213, 0, 13, 0, 0, 322, 25);
INSERT INTO public.who_global_data VALUES (27214, 22, 616, 1, 21, 322, 209);
INSERT INTO public.who_global_data VALUES (27215, 360, 7629, 0, 41, 322, 217);
INSERT INTO public.who_global_data VALUES (27216, 121, 4816, 2, 148, 322, 79);
INSERT INTO public.who_global_data VALUES (27217, 0, 0, 0, 0, 322, 143);
INSERT INTO public.who_global_data VALUES (27218, 0, 3465, 0, 98, 322, 229);
INSERT INTO public.who_global_data VALUES (27219, 1861, 667049, 77, 16283, 322, 141);
INSERT INTO public.who_global_data VALUES (27220, 7, 2676, 0, 49, 322, 197);
INSERT INTO public.who_global_data VALUES (27221, 12755, 744780, 112, 33127, 322, 221);
INSERT INTO public.who_global_data VALUES (27222, 9, 3333, 0, 13, 322, 150);
INSERT INTO public.who_global_data VALUES (27223, 12, 13604, 0, 836, 322, 56);
INSERT INTO public.who_global_data VALUES (27224, 20, 4779, 1, 101, 322, 167);
INSERT INTO public.who_global_data VALUES (27225, 553, 90496, 0, 5871, 322, 23);
INSERT INTO public.who_global_data VALUES (27226, 508, 51492, 4, 1776, 322, 222);
INSERT INTO public.who_global_data VALUES (27227, 42, 3966, 2, 183, 322, 219);
INSERT INTO public.who_global_data VALUES (27228, 45, 9520, 0, 74, 322, 7);
INSERT INTO public.who_global_data VALUES (27229, 3, 3519, 0, 59, 322, 161);
INSERT INTO public.who_global_data VALUES (27230, 6634, 416367, 40, 41902, 322, 149);
INSERT INTO public.who_global_data VALUES (27231, 0, 27, 0, 0, 322, 6);
INSERT INTO public.who_global_data VALUES (27232, 6, 1707, 3, 44, 322, 139);
INSERT INTO public.who_global_data VALUES (27233, 0, 0, 0, 0, 322, 211);
INSERT INTO public.who_global_data VALUES (27234, 0, 0, 0, 0, 322, 14);
INSERT INTO public.who_global_data VALUES (27235, 176, 4222, 0, 67, 322, 111);
INSERT INTO public.who_global_data VALUES (27236, 1087, 14392, 11, 191, 322, 207);
INSERT INTO public.who_global_data VALUES (27237, 1721, 309790, 74, 7785, 322, 66);
INSERT INTO public.who_global_data VALUES (27238, 0, 0, 0, 0, 322, 173);
INSERT INTO public.who_global_data VALUES (27239, 4, 676, 0, 5, 322, 145);
INSERT INTO public.who_global_data VALUES (27240, 0, 0, 0, 0, 322, 65);
INSERT INTO public.who_global_data VALUES (27241, 185, 7064, 1, 70, 322, 184);
INSERT INTO public.who_global_data VALUES (27242, 3565, 191671, 70, 3827, 322, 98);
INSERT INTO public.who_global_data VALUES (27243, 1002, 88532, 1, 407, 322, 104);
INSERT INTO public.who_global_data VALUES (27244, 0, 509, 0, 21, 322, 73);
INSERT INTO public.who_global_data VALUES (27245, 40043, 6868828, 1125, 200725, 322, 8);
INSERT INTO public.who_global_data VALUES (27246, 12, 1290, 0, 19, 322, 227);
INSERT INTO public.who_global_data VALUES (27247, 12, 1946, 1, 47, 322, 75);
INSERT INTO public.who_global_data VALUES (27248, 514, 54181, 3, 448, 322, 45);
INSERT INTO public.who_global_data VALUES (27249, 0, 0, 0, 0, 322, 133);
INSERT INTO public.who_global_data VALUES (27250, 986, 69439, 10, 574, 322, 202);
INSERT INTO public.who_global_data VALUES (27251, 0, 1069, 0, 35, 322, 129);
INSERT INTO public.who_global_data VALUES (27252, 0, 0, 0, 0, 322, 36);
INSERT INTO public.who_global_data VALUES (27253, 0, 2033, 0, 587, 322, 51);
INSERT INTO public.who_global_data VALUES (27254, 48, 14491, 0, 332, 322, 206);
INSERT INTO public.who_global_data VALUES (27255, 0, 7725, 0, 227, 322, 5);
INSERT INTO public.who_global_data VALUES (27256, 25, 39256, 5, 1455, 378, 103);
INSERT INTO public.who_global_data VALUES (27257, 121, 12787, 3, 370, 378, 58);
INSERT INTO public.who_global_data VALUES (27258, 186, 50400, 9, 1698, 378, 195);
INSERT INTO public.who_global_data VALUES (27259, 0, 0, 0, 0, 378, 115);
INSERT INTO public.who_global_data VALUES (27260, 72, 1753, 0, 53, 378, 99);
INSERT INTO public.who_global_data VALUES (27261, 127, 4363, 4, 159, 378, 153);
INSERT INTO public.who_global_data VALUES (27262, 0, 3, 0, 0, 378, 93);
INSERT INTO public.who_global_data VALUES (27263, 1, 97, 0, 3, 378, 84);
INSERT INTO public.who_global_data VALUES (27264, 12027, 652174, 470, 13952, 378, 78);
INSERT INTO public.who_global_data VALUES (27265, 374, 47564, 3, 940, 378, 170);
INSERT INTO public.who_global_data VALUES (27266, 78, 3665, 1, 25, 378, 32);
INSERT INTO public.who_global_data VALUES (27267, 31, 26973, 5, 859, 378, 155);
INSERT INTO public.who_global_data VALUES (27268, 661, 40558, 6, 777, 378, 82);
INSERT INTO public.who_global_data VALUES (27269, 146, 39524, 2, 580, 378, 16);
INSERT INTO public.who_global_data VALUES (27270, 49, 3467, 2, 77, 378, 72);
INSERT INTO public.who_global_data VALUES (27271, 612, 67014, 4, 231, 378, 43);
INSERT INTO public.who_global_data VALUES (27272, 1666, 353844, 37, 5044, 378, 120);
INSERT INTO public.who_global_data VALUES (27273, 0, 189, 0, 7, 378, 213);
INSERT INTO public.who_global_data VALUES (27274, 253, 76357, 5, 796, 378, 31);
INSERT INTO public.who_global_data VALUES (27275, 2096, 111782, 8, 9975, 378, 204);
INSERT INTO public.who_global_data VALUES (27276, 34, 1669, 0, 21, 378, 152);
INSERT INTO public.who_global_data VALUES (27277, 0, 2325, 0, 40, 378, 144);
INSERT INTO public.who_global_data VALUES (27278, 0, 180, 0, 9, 378, 96);
INSERT INTO public.who_global_data VALUES (27279, 0, 261, 0, 0, 378, 47);
INSERT INTO public.who_global_data VALUES (27280, 467, 131453, 39, 7693, 378, 80);
INSERT INTO public.who_global_data VALUES (27281, 8, 60, 0, 1, 378, 159);
INSERT INTO public.who_global_data VALUES (27282, 344, 26076, 12, 783, 378, 27);
INSERT INTO public.who_global_data VALUES (27283, 0, 2567, 0, 13, 378, 146);
INSERT INTO public.who_global_data VALUES (27284, 33536, 4591604, 836, 138108, 378, 71);
INSERT INTO public.who_global_data VALUES (27285, 0, 71, 0, 1, 378, 210);
INSERT INTO public.who_global_data VALUES (27286, 0, 145, 0, 3, 378, 54);
INSERT INTO public.who_global_data VALUES (27287, 160, 19283, 12, 779, 378, 147);
INSERT INTO public.who_global_data VALUES (27288, 11, 1907, 0, 56, 378, 2);
INSERT INTO public.who_global_data VALUES (27289, 1, 477, 0, 1, 378, 105);
INSERT INTO public.who_global_data VALUES (27290, 75, 5412, 2, 54, 378, 53);
INSERT INTO public.who_global_data VALUES (27291, 0, 275, 0, 0, 378, 81);
INSERT INTO public.who_global_data VALUES (27292, 0, 20690, 0, 416, 378, 223);
INSERT INTO public.who_global_data VALUES (27293, 1248, 146663, 6, 9234, 378, 94);
INSERT INTO public.who_global_data VALUES (27294, 0, 210, 0, 1, 378, 154);
INSERT INTO public.who_global_data VALUES (27295, 2, 4804, 0, 62, 378, 83);
INSERT INTO public.who_global_data VALUES (27296, 9, 1164, 1, 82, 378, 194);
INSERT INTO public.who_global_data VALUES (27297, 1380, 449903, 24, 12345, 378, 136);
INSERT INTO public.who_global_data VALUES (27298, 10, 90918, 1, 4745, 378, 179);
INSERT INTO public.who_global_data VALUES (27299, 7102, 777537, 173, 24570, 378, 57);
INSERT INTO public.who_global_data VALUES (27300, 0, 470, 0, 7, 378, 35);
INSERT INTO public.who_global_data VALUES (27301, 0, 5005, 0, 89, 378, 228);
INSERT INTO public.who_global_data VALUES (27302, 0, 0, 0, 0, 378, 19);
INSERT INTO public.who_global_data VALUES (27303, 1087, 66689, 15, 760, 378, 22);
INSERT INTO public.who_global_data VALUES (27304, 103, 19430, 0, 120, 378, 1);
INSERT INTO public.who_global_data VALUES (27305, 204, 15340, 2, 257, 378, 21);
INSERT INTO public.who_global_data VALUES (27306, 48, 5270, 1, 118, 378, 234);
INSERT INTO public.who_global_data VALUES (27307, 9, 291, 0, 1, 378, 91);
INSERT INTO public.who_global_data VALUES (27308, 36, 1654, 0, 22, 378, 137);
INSERT INTO public.who_global_data VALUES (27309, 2306, 55464, 24, 555, 378, 201);
INSERT INTO public.who_global_data VALUES (27310, 0, 0, 0, 0, 378, 171);
INSERT INTO public.who_global_data VALUES (27311, 14, 10536, 0, 271, 378, 92);
INSERT INTO public.who_global_data VALUES (27312, 558, 24357, 2, 643, 378, 112);
INSERT INTO public.who_global_data VALUES (27313, 0, 5407, 0, 61, 378, 62);
INSERT INTO public.who_global_data VALUES (27314, 0, 24, 0, 0, 378, 69);
INSERT INTO public.who_global_data VALUES (27315, 468, 109737, 10, 2074, 378, 220);
INSERT INTO public.who_global_data VALUES (27316, 2339, 129982, 45, 11171, 378, 100);
INSERT INTO public.who_global_data VALUES (27317, 121, 102375, 16, 5822, 378, 187);
INSERT INTO public.who_global_data VALUES (27318, 156, 27954, 5, 819, 378, 63);
INSERT INTO public.who_global_data VALUES (27319, 0, 5018, 0, 83, 378, 28);
INSERT INTO public.who_global_data VALUES (27320, 0, 364, 0, 0, 378, 172);
INSERT INTO public.who_global_data VALUES (27321, 57, 3033, 0, 64, 378, 17);
INSERT INTO public.who_global_data VALUES (27322, 36, 5343, 2, 108, 378, 226);
INSERT INTO public.who_global_data VALUES (27323, 661, 71083, 14, 1141, 378, 236);
INSERT INTO public.who_global_data VALUES (27324, 0, 13, 0, 0, 378, 76);
INSERT INTO public.who_global_data VALUES (27325, 3, 451, 0, 0, 378, 30);
INSERT INTO public.who_global_data VALUES (27326, 0, 32, 0, 2, 378, 128);
INSERT INTO public.who_global_data VALUES (27327, 93, 9288, 2, 343, 378, 86);
INSERT INTO public.who_global_data VALUES (27328, 12730, 458132, 39, 31273, 378, 140);
INSERT INTO public.who_global_data VALUES (27329, 24, 9762, 0, 65, 378, 44);
INSERT INTO public.who_global_data VALUES (27330, 75, 1469, 0, 5, 378, 113);
INSERT INTO public.who_global_data VALUES (27331, 12, 8716, 0, 54, 378, 29);
INSERT INTO public.who_global_data VALUES (27332, 12, 3552, 0, 110, 378, 125);
INSERT INTO public.who_global_data VALUES (27333, 259, 4399, 1, 25, 378, 131);
INSERT INTO public.who_global_data VALUES (27334, 2143, 278070, 19, 9428, 378, 46);
INSERT INTO public.who_global_data VALUES (27335, 54, 46116, 0, 297, 378, 10);
INSERT INTO public.who_global_data VALUES (27336, 5, 355, 0, 0, 378, 205);
INSERT INTO public.who_global_data VALUES (27337, 358, 16286, 5, 357, 378, 50);
INSERT INTO public.who_global_data VALUES (27338, 0, 14, 0, 0, 378, 20);
INSERT INTO public.who_global_data VALUES (27339, 0, 24, 0, 0, 378, 13);
INSERT INTO public.who_global_data VALUES (27340, 0, 4487, 0, 42, 378, 148);
INSERT INTO public.who_global_data VALUES (27341, 45, 2235, 1, 38, 378, 230);
INSERT INTO public.who_global_data VALUES (27342, 819, 87442, 17, 3154, 378, 190);
INSERT INTO public.who_global_data VALUES (27343, 0, 256, 0, 13, 378, 188);
INSERT INTO public.who_global_data VALUES (27344, 47, 10434, 0, 65, 378, 123);
INSERT INTO public.who_global_data VALUES (27345, 0, 2303, 0, 39, 378, 9);
INSERT INTO public.who_global_data VALUES (27346, 35, 2437, 1, 68, 378, 102);
INSERT INTO public.who_global_data VALUES (27347, 22, 8646, 4, 225, 378, 34);
INSERT INTO public.who_global_data VALUES (27348, 0, 12, 0, 0, 378, 212);
INSERT INTO public.who_global_data VALUES (27349, 231, 72306, 2, 2206, 378, 122);
INSERT INTO public.who_global_data VALUES (27350, 750, 21200, 7, 709, 378, 38);
INSERT INTO public.who_global_data VALUES (27351, 57, 2476, 0, 10, 378, 130);
INSERT INTO public.who_global_data VALUES (27352, 86508, 5732518, 1129, 91149, 378, 37);
INSERT INTO public.who_global_data VALUES (27353, 4465, 257388, 140, 9977, 378, 231);
INSERT INTO public.who_global_data VALUES (27354, 3605, 432798, 184, 24840, 378, 107);
INSERT INTO public.who_global_data VALUES (27355, 5055, 332635, 72, 8754, 378, 101);
INSERT INTO public.who_global_data VALUES (27356, 231, 33675, 2, 1794, 378, 132);
INSERT INTO public.who_global_data VALUES (27357, 0, 340, 0, 24, 378, 176);
INSERT INTO public.who_global_data VALUES (27358, 7020, 199142, 26, 1362, 378, 200);
INSERT INTO public.who_global_data VALUES (27359, 1640, 302537, 20, 35758, 378, 169);
INSERT INTO public.who_global_data VALUES (27360, 125, 5395, 1, 76, 378, 225);
INSERT INTO public.who_global_data VALUES (27361, 273, 80041, 8, 1520, 378, 165);
INSERT INTO public.who_global_data VALUES (27362, 2, 398, 0, 32, 378, 233);
INSERT INTO public.who_global_data VALUES (27363, 363, 6110, 2, 35, 378, 215);
INSERT INTO public.who_global_data VALUES (27364, 292, 139581, 0, 2043, 378, 177);
INSERT INTO public.who_global_data VALUES (27365, 130, 37348, 5, 664, 378, 183);
INSERT INTO public.who_global_data VALUES (27366, 0, 0, 0, 0, 378, 203);
INSERT INTO public.who_global_data VALUES (27367, 62, 15227, 1, 606, 378, 162);
INSERT INTO public.who_global_data VALUES (27368, 616, 101299, 2, 590, 378, 12);
INSERT INTO public.who_global_data VALUES (27369, 127, 45757, 0, 1063, 378, 24);
INSERT INTO public.who_global_data VALUES (27370, 0, 23, 0, 0, 378, 119);
INSERT INTO public.who_global_data VALUES (27371, 12, 1572, 0, 36, 378, 39);
INSERT INTO public.who_global_data VALUES (27372, 940, 31778, 13, 328, 378, 26);
INSERT INTO public.who_global_data VALUES (27373, 117, 1507, 2, 35, 378, 59);
INSERT INTO public.who_global_data VALUES (27374, 1, 1337, 0, 82, 378, 77);
INSERT INTO public.who_global_data VALUES (27375, 535, 30632, 5, 474, 378, 134);
INSERT INTO public.who_global_data VALUES (27376, 1, 117, 0, 1, 378, 4);
INSERT INTO public.who_global_data VALUES (27377, 138, 4065, 2, 90, 378, 109);
INSERT INTO public.who_global_data VALUES (27378, 74, 8090, 0, 124, 378, 90);
INSERT INTO public.who_global_data VALUES (27379, 31, 16167, 0, 226, 378, 61);
INSERT INTO public.who_global_data VALUES (27380, 7, 5746, 0, 179, 378, 85);
INSERT INTO public.who_global_data VALUES (27381, 147, 10505, 3, 133, 378, 49);
INSERT INTO public.who_global_data VALUES (27382, 67, 9885, 0, 34, 378, 208);
INSERT INTO public.who_global_data VALUES (27383, 4, 3034, 1, 130, 378, 166);
INSERT INTO public.who_global_data VALUES (27384, 42, 2899, 1, 26, 378, 64);
INSERT INTO public.who_global_data VALUES (27385, 0, 0, 0, 0, 378, 199);
INSERT INTO public.who_global_data VALUES (27386, 168, 1290, 2, 20, 378, 114);
INSERT INTO public.who_global_data VALUES (27387, 22, 7425, 0, 161, 378, 60);
INSERT INTO public.who_global_data VALUES (27388, 0, 367, 0, 10, 378, 68);
INSERT INTO public.who_global_data VALUES (27389, 0, 3541, 0, 40, 378, 158);
INSERT INTO public.who_global_data VALUES (27390, 4683, 705263, 651, 74348, 378, 52);
INSERT INTO public.who_global_data VALUES (27391, 0, 0, 0, 0, 378, 117);
INSERT INTO public.who_global_data VALUES (27392, 2, 202, 0, 1, 378, 126);
INSERT INTO public.who_global_data VALUES (27393, 0, 313, 0, 0, 378, 196);
INSERT INTO public.who_global_data VALUES (27394, 279, 9906, 3, 154, 378, 142);
INSERT INTO public.who_global_data VALUES (27395, 0, 13, 0, 1, 378, 185);
INSERT INTO public.who_global_data VALUES (27396, 2397, 107743, 29, 1918, 378, 138);
INSERT INTO public.who_global_data VALUES (27397, 148, 7262, 4, 49, 378, 181);
INSERT INTO public.who_global_data VALUES (27398, 868, 7827, 14, 130, 378, 178);
INSERT INTO public.who_global_data VALUES (27399, 56, 10663, 1, 117, 378, 168);
INSERT INTO public.who_global_data VALUES (27400, 0, 0, 0, 0, 378, 160);
INSERT INTO public.who_global_data VALUES (27401, 1172, 67804, 7, 436, 378, 151);
INSERT INTO public.who_global_data VALUES (27402, 2336, 100447, 5, 6296, 378, 193);
INSERT INTO public.who_global_data VALUES (27403, 0, 26, 0, 0, 378, 18);
INSERT INTO public.who_global_data VALUES (27404, 3, 1471, 0, 25, 378, 40);
INSERT INTO public.who_global_data VALUES (27405, 0, 4065, 0, 149, 378, 218);
INSERT INTO public.who_global_data VALUES (27406, 4, 1193, 0, 69, 378, 191);
INSERT INTO public.who_global_data VALUES (27407, 111, 57724, 2, 1102, 378, 156);
INSERT INTO public.who_global_data VALUES (27408, 0, 0, 0, 0, 378, 135);
INSERT INTO public.who_global_data VALUES (27409, 182, 17049, 5, 710, 378, 55);
INSERT INTO public.who_global_data VALUES (27410, 0, 69, 0, 2, 378, 88);
INSERT INTO public.who_global_data VALUES (27411, 152, 13152, 0, 267, 378, 108);
INSERT INTO public.who_global_data VALUES (27412, 503, 47117, 3, 317, 378, 48);
INSERT INTO public.who_global_data VALUES (27413, 628, 95339, 10, 875, 378, 3);
INSERT INTO public.who_global_data VALUES (27414, 0, 741, 0, 13, 378, 224);
INSERT INTO public.who_global_data VALUES (27415, 799, 308217, 5, 6437, 378, 110);
INSERT INTO public.who_global_data VALUES (27416, 0, 0, 0, 0, 378, 106);
INSERT INTO public.who_global_data VALUES (27417, 474, 107284, 13, 2285, 378, 89);
INSERT INTO public.who_global_data VALUES (27418, 4, 531, 0, 7, 378, 121);
INSERT INTO public.who_global_data VALUES (27419, 568, 34828, 29, 705, 378, 163);
INSERT INTO public.who_global_data VALUES (27420, 3650, 776546, 94, 31568, 378, 70);
INSERT INTO public.who_global_data VALUES (27421, 2802, 294591, 42, 5091, 378, 174);
INSERT INTO public.who_global_data VALUES (27422, 0, 0, 0, 0, 378, 175);
INSERT INTO public.who_global_data VALUES (27423, 974, 81673, 28, 2344, 378, 118);
INSERT INTO public.who_global_data VALUES (27424, 802, 70465, 3, 1928, 378, 189);
INSERT INTO public.who_global_data VALUES (27425, 64, 42660, 4, 617, 378, 124);
INSERT INTO public.who_global_data VALUES (27426, 258, 124175, 1, 212, 378, 192);
INSERT INTO public.who_global_data VALUES (27427, 125, 23341, 5, 393, 378, 41);
INSERT INTO public.who_global_data VALUES (27428, 786, 48232, 14, 1244, 378, 95);
INSERT INTO public.who_global_data VALUES (27429, 86, 3501, 0, 11, 378, 74);
INSERT INTO public.who_global_data VALUES (27430, 1767, 116415, 47, 4550, 378, 11);
INSERT INTO public.who_global_data VALUES (27431, 6595, 1128836, 149, 19948, 378, 87);
INSERT INTO public.who_global_data VALUES (27432, 41, 4779, 0, 27, 378, 214);
INSERT INTO public.who_global_data VALUES (27433, 0, 5, 0, 0, 378, 116);
INSERT INTO public.who_global_data VALUES (27434, 22, 45, 0, 0, 378, 157);
INSERT INTO public.who_global_data VALUES (27435, 0, 0, 0, 0, 378, 182);
INSERT INTO public.who_global_data VALUES (27436, 0, 19, 0, 0, 378, 186);
INSERT INTO public.who_global_data VALUES (27437, 0, 27, 0, 0, 378, 127);
INSERT INTO public.who_global_data VALUES (27438, 37, 367, 2, 8, 378, 232);
INSERT INTO public.who_global_data VALUES (27439, 1, 12, 0, 0, 378, 33);
INSERT INTO public.who_global_data VALUES (27440, 0, 64, 0, 0, 378, 97);
INSERT INTO public.who_global_data VALUES (27441, 0, 0, 0, 0, 378, 42);
INSERT INTO public.who_global_data VALUES (27442, 4, 746, 0, 42, 378, 198);
INSERT INTO public.who_global_data VALUES (27443, 0, 908, 0, 15, 378, 216);
INSERT INTO public.who_global_data VALUES (27444, 561, 331359, 27, 4569, 378, 164);
INSERT INTO public.who_global_data VALUES (27445, 36, 14795, 1, 303, 378, 235);
INSERT INTO public.who_global_data VALUES (27446, 81, 33080, 1, 744, 378, 67);
INSERT INTO public.who_global_data VALUES (27447, 0, 139, 0, 0, 378, 15);
INSERT INTO public.who_global_data VALUES (27448, 9, 2183, 0, 72, 378, 180);
INSERT INTO public.who_global_data VALUES (27449, 12, 57639, 0, 27, 378, 237);
INSERT INTO public.who_global_data VALUES (27450, 1, 13, 0, 0, 378, 25);
INSERT INTO public.who_global_data VALUES (27451, 3, 594, 0, 20, 378, 209);
INSERT INTO public.who_global_data VALUES (27452, 338, 7269, 1, 41, 378, 217);
INSERT INTO public.who_global_data VALUES (27453, 136, 4695, 1, 146, 378, 79);
INSERT INTO public.who_global_data VALUES (27454, 0, 0, 0, 0, 378, 143);
INSERT INTO public.who_global_data VALUES (27455, 0, 3465, 0, 98, 378, 229);
INSERT INTO public.who_global_data VALUES (27456, 1906, 665188, 88, 16206, 378, 141);
INSERT INTO public.who_global_data VALUES (27457, 5, 2669, 0, 49, 378, 197);
INSERT INTO public.who_global_data VALUES (27458, 12796, 732025, 121, 33015, 378, 221);
INSERT INTO public.who_global_data VALUES (27459, 11, 3324, 0, 13, 378, 150);
INSERT INTO public.who_global_data VALUES (27460, 14, 13592, 0, 836, 378, 56);
INSERT INTO public.who_global_data VALUES (27461, 19, 4759, 3, 100, 378, 167);
INSERT INTO public.who_global_data VALUES (27462, 438, 89943, 1, 5871, 378, 23);
INSERT INTO public.who_global_data VALUES (27463, 436, 50984, 0, 1772, 378, 222);
INSERT INTO public.who_global_data VALUES (27464, 47, 3924, 3, 181, 378, 219);
INSERT INTO public.who_global_data VALUES (27465, 43, 9475, 1, 74, 378, 7);
INSERT INTO public.who_global_data VALUES (27466, 2, 3516, 0, 59, 378, 161);
INSERT INTO public.who_global_data VALUES (27467, 6178, 409733, 37, 41862, 378, 149);
INSERT INTO public.who_global_data VALUES (27468, 0, 27, 0, 0, 378, 6);
INSERT INTO public.who_global_data VALUES (27469, 18, 1701, 0, 41, 378, 139);
INSERT INTO public.who_global_data VALUES (27470, 0, 0, 0, 0, 378, 211);
INSERT INTO public.who_global_data VALUES (27471, 0, 0, 0, 0, 378, 14);
INSERT INTO public.who_global_data VALUES (27472, 72, 4046, 2, 67, 378, 111);
INSERT INTO public.who_global_data VALUES (27473, 826, 13305, 6, 180, 378, 207);
INSERT INTO public.who_global_data VALUES (27474, 1767, 308069, 72, 7711, 378, 66);
INSERT INTO public.who_global_data VALUES (27475, 0, 0, 0, 0, 378, 173);
INSERT INTO public.who_global_data VALUES (27476, 4, 672, 0, 5, 378, 145);
INSERT INTO public.who_global_data VALUES (27477, 0, 0, 0, 0, 378, 65);
INSERT INTO public.who_global_data VALUES (27478, 167, 6879, 5, 69, 378, 184);
INSERT INTO public.who_global_data VALUES (27479, 3372, 188106, 52, 3757, 378, 98);
INSERT INTO public.who_global_data VALUES (27480, 1083, 87530, 1, 406, 378, 104);
INSERT INTO public.who_global_data VALUES (27481, 0, 509, 0, 21, 378, 73);
INSERT INTO public.who_global_data VALUES (27482, 49176, 6828785, 807, 199600, 378, 8);
INSERT INTO public.who_global_data VALUES (27483, 2, 1278, 0, 19, 378, 227);
INSERT INTO public.who_global_data VALUES (27484, 7, 1934, 0, 46, 378, 75);
INSERT INTO public.who_global_data VALUES (27485, 616, 53667, 2, 445, 378, 45);
INSERT INTO public.who_global_data VALUES (27486, 0, 0, 0, 0, 378, 133);
INSERT INTO public.who_global_data VALUES (27487, 1010, 68453, 9, 564, 378, 202);
INSERT INTO public.who_global_data VALUES (27488, 1, 1069, 0, 35, 378, 129);
INSERT INTO public.who_global_data VALUES (27489, 0, 0, 0, 0, 378, 36);
INSERT INTO public.who_global_data VALUES (27490, 1, 2033, 0, 587, 378, 51);
INSERT INTO public.who_global_data VALUES (27491, 54, 14443, 1, 332, 378, 206);
INSERT INTO public.who_global_data VALUES (27492, 14, 7725, 1, 227, 378, 5);
INSERT INTO public.who_global_data VALUES (27493, 49, 39231, 1, 1450, 136, 103);
INSERT INTO public.who_global_data VALUES (27494, 131, 12666, 3, 367, 136, 58);
INSERT INTO public.who_global_data VALUES (27495, 191, 50214, 10, 1689, 136, 195);
INSERT INTO public.who_global_data VALUES (27496, 0, 0, 0, 0, 136, 115);
INSERT INTO public.who_global_data VALUES (27497, 0, 1681, 0, 53, 136, 99);
INSERT INTO public.who_global_data VALUES (27498, 245, 4236, 3, 155, 136, 153);
INSERT INTO public.who_global_data VALUES (27499, 0, 3, 0, 0, 136, 93);
INSERT INTO public.who_global_data VALUES (27500, 0, 96, 0, 3, 136, 84);
INSERT INTO public.who_global_data VALUES (27501, 8782, 640147, 429, 13482, 136, 78);
INSERT INTO public.who_global_data VALUES (27502, 210, 47190, 4, 937, 136, 170);
INSERT INTO public.who_global_data VALUES (27503, 36, 3587, 1, 24, 136, 32);
INSERT INTO public.who_global_data VALUES (27504, 30, 26942, 3, 854, 136, 155);
INSERT INTO public.who_global_data VALUES (27505, 747, 39897, 4, 771, 136, 82);
INSERT INTO public.who_global_data VALUES (27506, 98, 39378, 2, 578, 136, 16);
INSERT INTO public.who_global_data VALUES (27507, 48, 3418, 1, 75, 136, 72);
INSERT INTO public.who_global_data VALUES (27508, 650, 66402, 3, 227, 136, 43);
INSERT INTO public.who_global_data VALUES (27509, 1557, 352178, 28, 5007, 136, 120);
INSERT INTO public.who_global_data VALUES (27510, 0, 189, 0, 7, 136, 213);
INSERT INTO public.who_global_data VALUES (27511, 206, 76104, 6, 791, 136, 31);
INSERT INTO public.who_global_data VALUES (27512, 2074, 109686, 1, 9967, 136, 204);
INSERT INTO public.who_global_data VALUES (27513, 8, 1635, 0, 21, 136, 152);
INSERT INTO public.who_global_data VALUES (27514, 31, 2325, 0, 40, 136, 144);
INSERT INTO public.who_global_data VALUES (27515, 0, 180, 0, 9, 136, 96);
INSERT INTO public.who_global_data VALUES (27516, 0, 261, 0, 0, 136, 47);
INSERT INTO public.who_global_data VALUES (27517, 310, 130986, 37, 7654, 136, 80);
INSERT INTO public.who_global_data VALUES (27518, 5, 52, 0, 1, 136, 159);
INSERT INTO public.who_global_data VALUES (27519, 216, 25732, 8, 771, 136, 27);
INSERT INTO public.who_global_data VALUES (27520, 0, 2567, 0, 13, 136, 146);
INSERT INTO public.who_global_data VALUES (27521, 13439, 4558068, 377, 137272, 136, 71);
INSERT INTO public.who_global_data VALUES (27522, 0, 71, 0, 1, 136, 210);
INSERT INTO public.who_global_data VALUES (27523, 0, 145, 0, 3, 136, 54);
INSERT INTO public.who_global_data VALUES (27524, 109, 19123, 2, 767, 136, 147);
INSERT INTO public.who_global_data VALUES (27525, 0, 1896, 0, 56, 136, 2);
INSERT INTO public.who_global_data VALUES (27526, 2, 476, 0, 1, 136, 105);
INSERT INTO public.who_global_data VALUES (27527, 56, 5337, 0, 52, 136, 53);
INSERT INTO public.who_global_data VALUES (27528, 0, 275, 0, 0, 136, 81);
INSERT INTO public.who_global_data VALUES (27529, 92, 20690, 0, 416, 136, 223);
INSERT INTO public.who_global_data VALUES (27530, 1766, 145415, 11, 9228, 136, 94);
INSERT INTO public.who_global_data VALUES (27531, 1, 210, 0, 1, 136, 154);
INSERT INTO public.who_global_data VALUES (27532, 0, 4802, 0, 62, 136, 83);
INSERT INTO public.who_global_data VALUES (27533, 2, 1155, 0, 81, 136, 194);
INSERT INTO public.who_global_data VALUES (27534, 1055, 448523, 23, 12321, 136, 136);
INSERT INTO public.who_global_data VALUES (27535, 18, 90908, 0, 4744, 136, 179);
INSERT INTO public.who_global_data VALUES (27536, 5359, 770435, 189, 24397, 136, 57);
INSERT INTO public.who_global_data VALUES (27537, 0, 470, 0, 7, 136, 35);
INSERT INTO public.who_global_data VALUES (27538, 3, 5005, 0, 89, 136, 228);
INSERT INTO public.who_global_data VALUES (27539, 0, 0, 0, 0, 136, 19);
INSERT INTO public.who_global_data VALUES (27540, 703, 65602, 18, 745, 136, 22);
INSERT INTO public.who_global_data VALUES (27541, 7, 19327, 0, 120, 136, 1);
INSERT INTO public.who_global_data VALUES (27542, 144, 15136, 2, 255, 136, 21);
INSERT INTO public.who_global_data VALUES (27543, 81, 5222, 1, 117, 136, 234);
INSERT INTO public.who_global_data VALUES (27544, 0, 282, 0, 1, 136, 91);
INSERT INTO public.who_global_data VALUES (27545, 15, 1618, 0, 22, 136, 137);
INSERT INTO public.who_global_data VALUES (27546, 2394, 53158, 9, 531, 136, 201);
INSERT INTO public.who_global_data VALUES (27547, 0, 0, 0, 0, 136, 171);
INSERT INTO public.who_global_data VALUES (27548, 4, 10522, 0, 271, 136, 92);
INSERT INTO public.who_global_data VALUES (27549, 476, 23799, 1, 641, 136, 112);
INSERT INTO public.who_global_data VALUES (27550, 3, 5407, 0, 61, 136, 62);
INSERT INTO public.who_global_data VALUES (27551, 0, 24, 0, 0, 136, 69);
INSERT INTO public.who_global_data VALUES (27552, 486, 109269, 10, 2064, 136, 220);
INSERT INTO public.who_global_data VALUES (27553, 932, 127643, 31, 11126, 136, 100);
INSERT INTO public.who_global_data VALUES (27554, 113, 102254, 19, 5806, 136, 187);
INSERT INTO public.who_global_data VALUES (27555, 0, 27798, 2, 814, 136, 63);
INSERT INTO public.who_global_data VALUES (27556, 16, 5018, 0, 83, 136, 28);
INSERT INTO public.who_global_data VALUES (27557, 0, 364, 0, 0, 136, 172);
INSERT INTO public.who_global_data VALUES (27558, 35, 2976, 0, 64, 136, 17);
INSERT INTO public.who_global_data VALUES (27559, 25, 5307, 2, 106, 136, 226);
INSERT INTO public.who_global_data VALUES (27560, 713, 70422, 19, 1127, 136, 236);
INSERT INTO public.who_global_data VALUES (27561, 0, 13, 0, 0, 136, 76);
INSERT INTO public.who_global_data VALUES (27562, 11, 448, 0, 0, 136, 30);
INSERT INTO public.who_global_data VALUES (27563, 0, 32, 0, 2, 136, 128);
INSERT INTO public.who_global_data VALUES (27564, 149, 9195, 0, 341, 136, 86);
INSERT INTO public.who_global_data VALUES (27565, 8921, 445402, 62, 31234, 136, 140);
INSERT INTO public.who_global_data VALUES (27566, 26, 9738, 0, 65, 136, 44);
INSERT INTO public.who_global_data VALUES (27567, 0, 1394, 3, 5, 136, 113);
INSERT INTO public.who_global_data VALUES (27568, 0, 8704, 0, 54, 136, 29);
INSERT INTO public.who_global_data VALUES (27569, 0, 3540, 0, 110, 136, 125);
INSERT INTO public.who_global_data VALUES (27570, 227, 4140, 2, 24, 136, 131);
INSERT INTO public.who_global_data VALUES (27571, 1769, 275927, 13, 9409, 136, 46);
INSERT INTO public.who_global_data VALUES (27572, 58, 46062, 0, 297, 136, 10);
INSERT INTO public.who_global_data VALUES (27573, 0, 350, 0, 0, 136, 205);
INSERT INTO public.who_global_data VALUES (27574, 333, 15928, 8, 352, 136, 50);
INSERT INTO public.who_global_data VALUES (27575, 0, 14, 0, 0, 136, 20);
INSERT INTO public.who_global_data VALUES (27576, 0, 24, 0, 0, 136, 13);
INSERT INTO public.who_global_data VALUES (27577, 1061, 4487, 16, 42, 136, 148);
INSERT INTO public.who_global_data VALUES (27578, 43, 2190, 2, 37, 136, 230);
INSERT INTO public.who_global_data VALUES (27579, 942, 86623, 13, 3137, 136, 190);
INSERT INTO public.who_global_data VALUES (27580, 0, 256, 0, 13, 136, 188);
INSERT INTO public.who_global_data VALUES (27581, 43, 10387, 0, 65, 136, 123);
INSERT INTO public.who_global_data VALUES (27582, 0, 2303, 0, 39, 136, 9);
INSERT INTO public.who_global_data VALUES (27583, 133, 2402, 3, 67, 136, 102);
INSERT INTO public.who_global_data VALUES (27584, 0, 8624, 0, 221, 136, 34);
INSERT INTO public.who_global_data VALUES (27585, 0, 12, 0, 0, 136, 212);
INSERT INTO public.who_global_data VALUES (27586, 459, 72075, 20, 2204, 136, 122);
INSERT INTO public.who_global_data VALUES (27587, 951, 20450, 8, 702, 136, 38);
INSERT INTO public.who_global_data VALUES (27588, 42, 2419, 0, 10, 136, 130);
INSERT INTO public.who_global_data VALUES (27589, 83347, 5646010, 1085, 90020, 136, 37);
INSERT INTO public.who_global_data VALUES (27590, 4071, 252923, 160, 9837, 136, 231);
INSERT INTO public.who_global_data VALUES (27591, 3712, 429193, 178, 24656, 136, 107);
INSERT INTO public.who_global_data VALUES (27592, 4724, 327580, 57, 8682, 136, 101);
INSERT INTO public.who_global_data VALUES (27593, 323, 33444, 0, 1792, 136, 132);
INSERT INTO public.who_global_data VALUES (27594, 1, 340, 0, 24, 136, 176);
INSERT INTO public.who_global_data VALUES (27595, 3865, 192122, 32, 1336, 136, 200);
INSERT INTO public.who_global_data VALUES (27596, 1391, 300897, 14, 35738, 136, 169);
INSERT INTO public.who_global_data VALUES (27597, 127, 5270, 5, 75, 136, 225);
INSERT INTO public.who_global_data VALUES (27598, 330, 79768, 4, 1512, 136, 165);
INSERT INTO public.who_global_data VALUES (27599, 3, 396, 0, 32, 136, 233);
INSERT INTO public.who_global_data VALUES (27600, 634, 5747, 1, 33, 136, 215);
INSERT INTO public.who_global_data VALUES (27601, 307, 139289, 0, 2043, 136, 177);
INSERT INTO public.who_global_data VALUES (27602, 139, 37218, 9, 659, 136, 183);
INSERT INTO public.who_global_data VALUES (27603, 0, 0, 0, 0, 136, 203);
INSERT INTO public.who_global_data VALUES (27604, 66, 15165, 0, 605, 136, 162);
INSERT INTO public.who_global_data VALUES (27605, 719, 100683, 3, 588, 136, 12);
INSERT INTO public.who_global_data VALUES (27606, 88, 45630, 0, 1063, 136, 24);
INSERT INTO public.who_global_data VALUES (27607, 0, 23, 0, 0, 136, 119);
INSERT INTO public.who_global_data VALUES (27608, 34, 1560, 0, 36, 136, 39);
INSERT INTO public.who_global_data VALUES (27609, 851, 30838, 8, 315, 136, 26);
INSERT INTO public.who_global_data VALUES (27610, 0, 1390, 0, 33, 136, 59);
INSERT INTO public.who_global_data VALUES (27611, 0, 1336, 0, 82, 136, 77);
INSERT INTO public.who_global_data VALUES (27612, 651, 30097, 9, 469, 136, 134);
INSERT INTO public.who_global_data VALUES (27613, 2, 116, 0, 1, 136, 4);
INSERT INTO public.who_global_data VALUES (27614, 73, 3927, 0, 88, 136, 109);
INSERT INTO public.who_global_data VALUES (27615, 100, 8016, 0, 124, 136, 90);
INSERT INTO public.who_global_data VALUES (27616, 63, 16136, 1, 226, 136, 61);
INSERT INTO public.who_global_data VALUES (27617, 6, 5739, 0, 179, 136, 85);
INSERT INTO public.who_global_data VALUES (27618, 82, 10358, 0, 130, 136, 49);
INSERT INTO public.who_global_data VALUES (27619, 48, 9818, 0, 34, 136, 208);
INSERT INTO public.who_global_data VALUES (27620, 6, 3030, 1, 129, 136, 166);
INSERT INTO public.who_global_data VALUES (27621, 42, 2857, 2, 25, 136, 64);
INSERT INTO public.who_global_data VALUES (27622, 0, 0, 0, 0, 136, 199);
INSERT INTO public.who_global_data VALUES (27623, 0, 1122, 0, 18, 136, 114);
INSERT INTO public.who_global_data VALUES (27624, 19, 7403, 0, 161, 136, 60);
INSERT INTO public.who_global_data VALUES (27625, 0, 367, 0, 10, 136, 68);
INSERT INTO public.who_global_data VALUES (27626, 0, 3541, 0, 40, 136, 158);
INSERT INTO public.who_global_data VALUES (27627, 2917, 700580, 204, 73697, 136, 52);
INSERT INTO public.who_global_data VALUES (27628, 0, 0, 0, 0, 136, 117);
INSERT INTO public.who_global_data VALUES (27629, 2, 200, 0, 1, 136, 126);
INSERT INTO public.who_global_data VALUES (27630, 1, 313, 0, 0, 136, 196);
INSERT INTO public.who_global_data VALUES (27631, 269, 9627, 5, 151, 136, 142);
INSERT INTO public.who_global_data VALUES (27632, 0, 13, 0, 1, 136, 185);
INSERT INTO public.who_global_data VALUES (27633, 2227, 105346, 34, 1889, 136, 138);
INSERT INTO public.who_global_data VALUES (27634, 202, 7114, 1, 45, 136, 181);
INSERT INTO public.who_global_data VALUES (27635, 488, 6959, 16, 116, 136, 178);
INSERT INTO public.who_global_data VALUES (27636, 81, 10607, 3, 116, 136, 168);
INSERT INTO public.who_global_data VALUES (27637, 0, 0, 0, 0, 136, 160);
INSERT INTO public.who_global_data VALUES (27638, 1356, 66632, 2, 429, 136, 151);
INSERT INTO public.who_global_data VALUES (27639, 2237, 98111, 10, 6291, 136, 193);
INSERT INTO public.who_global_data VALUES (27640, 0, 26, 0, 0, 136, 18);
INSERT INTO public.who_global_data VALUES (27641, 4, 1468, 0, 25, 136, 40);
INSERT INTO public.who_global_data VALUES (27642, 86, 4065, 2, 149, 136, 218);
INSERT INTO public.who_global_data VALUES (27643, 0, 1189, 0, 69, 136, 191);
INSERT INTO public.who_global_data VALUES (27644, 176, 57613, 0, 1100, 136, 156);
INSERT INTO public.who_global_data VALUES (27645, 0, 0, 0, 0, 136, 135);
INSERT INTO public.who_global_data VALUES (27646, 87, 16867, 5, 705, 136, 55);
INSERT INTO public.who_global_data VALUES (27647, 0, 69, 0, 2, 136, 88);
INSERT INTO public.who_global_data VALUES (27648, 104, 13000, 0, 267, 136, 108);
INSERT INTO public.who_global_data VALUES (27649, 557, 46614, 5, 314, 136, 48);
INSERT INTO public.who_global_data VALUES (27650, 660, 94711, 12, 865, 136, 3);
INSERT INTO public.who_global_data VALUES (27651, 0, 741, 0, 13, 136, 224);
INSERT INTO public.who_global_data VALUES (27652, 532, 307418, 8, 6432, 136, 110);
INSERT INTO public.who_global_data VALUES (27653, 0, 0, 0, 0, 136, 106);
INSERT INTO public.who_global_data VALUES (27654, 607, 106810, 15, 2272, 136, 89);
INSERT INTO public.who_global_data VALUES (27655, 1, 527, 0, 7, 136, 121);
INSERT INTO public.who_global_data VALUES (27656, 740, 34260, 17, 676, 136, 163);
INSERT INTO public.who_global_data VALUES (27657, 4001, 772896, 105, 31474, 136, 70);
INSERT INTO public.who_global_data VALUES (27658, 1599, 291789, 50, 5049, 136, 174);
INSERT INTO public.who_global_data VALUES (27659, 0, 0, 0, 0, 136, 175);
INSERT INTO public.who_global_data VALUES (27660, 711, 80699, 18, 2316, 136, 118);
INSERT INTO public.who_global_data VALUES (27661, 463, 69663, 5, 1925, 136, 189);
INSERT INTO public.who_global_data VALUES (27662, 120, 42596, 4, 613, 136, 124);
INSERT INTO public.who_global_data VALUES (27663, 313, 123917, 0, 211, 136, 192);
INSERT INTO public.who_global_data VALUES (27664, 110, 23216, 0, 388, 136, 41);
INSERT INTO public.who_global_data VALUES (27665, 650, 47446, 19, 1230, 136, 95);
INSERT INTO public.who_global_data VALUES (27666, 0, 3415, 0, 11, 136, 74);
INSERT INTO public.who_global_data VALUES (27667, 1059, 114648, 45, 4503, 136, 11);
INSERT INTO public.who_global_data VALUES (27668, 6431, 1122241, 150, 19799, 136, 87);
INSERT INTO public.who_global_data VALUES (27669, 16, 4738, 0, 27, 136, 214);
INSERT INTO public.who_global_data VALUES (27670, 0, 5, 0, 0, 136, 116);
INSERT INTO public.who_global_data VALUES (27671, 0, 23, 0, 0, 136, 157);
INSERT INTO public.who_global_data VALUES (27672, 0, 0, 0, 0, 136, 182);
INSERT INTO public.who_global_data VALUES (27673, 0, 19, 0, 0, 136, 186);
INSERT INTO public.who_global_data VALUES (27674, 0, 27, 0, 0, 136, 127);
INSERT INTO public.who_global_data VALUES (27675, 0, 330, 0, 6, 136, 232);
INSERT INTO public.who_global_data VALUES (27676, 0, 11, 0, 0, 136, 33);
INSERT INTO public.who_global_data VALUES (27677, 0, 64, 0, 0, 136, 97);
INSERT INTO public.who_global_data VALUES (27678, 0, 0, 0, 0, 136, 42);
INSERT INTO public.who_global_data VALUES (27679, 0, 742, 0, 42, 136, 198);
INSERT INTO public.who_global_data VALUES (27680, 0, 908, 0, 15, 136, 216);
INSERT INTO public.who_global_data VALUES (27681, 552, 330798, 30, 4542, 136, 164);
INSERT INTO public.who_global_data VALUES (27682, 21, 14759, 0, 302, 136, 235);
INSERT INTO public.who_global_data VALUES (27683, 61, 32999, 0, 743, 136, 67);
INSERT INTO public.who_global_data VALUES (27684, 0, 139, 0, 0, 136, 15);
INSERT INTO public.who_global_data VALUES (27685, 6, 2174, 0, 72, 136, 180);
INSERT INTO public.who_global_data VALUES (27686, 21, 57627, 0, 27, 136, 237);
INSERT INTO public.who_global_data VALUES (27687, 0, 12, 0, 0, 136, 25);
INSERT INTO public.who_global_data VALUES (27688, 7, 591, 0, 20, 136, 209);
INSERT INTO public.who_global_data VALUES (27689, 175, 6931, 1, 40, 136, 217);
INSERT INTO public.who_global_data VALUES (27690, 88, 4559, 1, 145, 136, 79);
INSERT INTO public.who_global_data VALUES (27691, 0, 0, 0, 0, 136, 143);
INSERT INTO public.who_global_data VALUES (27692, 0, 3465, 0, 98, 136, 229);
INSERT INTO public.who_global_data VALUES (27693, 1346, 663282, 126, 16118, 136, 141);
INSERT INTO public.who_global_data VALUES (27694, 4, 2664, 0, 49, 136, 197);
INSERT INTO public.who_global_data VALUES (27695, 8111, 719229, 124, 32894, 136, 221);
INSERT INTO public.who_global_data VALUES (27696, 14, 3313, 0, 13, 136, 150);
INSERT INTO public.who_global_data VALUES (27697, 0, 13578, 0, 836, 136, 56);
INSERT INTO public.who_global_data VALUES (27698, 17, 4740, 0, 97, 136, 167);
INSERT INTO public.who_global_data VALUES (27699, 266, 89505, 2, 5870, 136, 23);
INSERT INTO public.who_global_data VALUES (27700, 284, 50548, 3, 1772, 136, 222);
INSERT INTO public.who_global_data VALUES (27701, 44, 3877, 3, 178, 136, 219);
INSERT INTO public.who_global_data VALUES (27702, 44, 9432, 0, 73, 136, 7);
INSERT INTO public.who_global_data VALUES (27703, 3, 3514, 0, 59, 136, 161);
INSERT INTO public.who_global_data VALUES (27704, 4926, 403555, 37, 41825, 136, 149);
INSERT INTO public.who_global_data VALUES (27705, 0, 27, 0, 0, 136, 6);
INSERT INTO public.who_global_data VALUES (27706, 14, 1683, 0, 41, 136, 139);
INSERT INTO public.who_global_data VALUES (27707, 0, 0, 0, 0, 136, 211);
INSERT INTO public.who_global_data VALUES (27708, 0, 0, 0, 0, 136, 14);
INSERT INTO public.who_global_data VALUES (27709, 44, 3974, 0, 65, 136, 111);
INSERT INTO public.who_global_data VALUES (27710, 1219, 12479, 10, 174, 136, 207);
INSERT INTO public.who_global_data VALUES (27711, 1692, 306302, 65, 7639, 136, 66);
INSERT INTO public.who_global_data VALUES (27712, 0, 0, 0, 0, 136, 173);
INSERT INTO public.who_global_data VALUES (27713, 0, 668, 0, 5, 136, 145);
INSERT INTO public.who_global_data VALUES (27714, 0, 0, 0, 0, 136, 65);
INSERT INTO public.who_global_data VALUES (27715, 244, 6712, 1, 64, 136, 184);
INSERT INTO public.who_global_data VALUES (27716, 3497, 184734, 63, 3705, 136, 98);
INSERT INTO public.who_global_data VALUES (27717, 852, 86447, 0, 405, 136, 104);
INSERT INTO public.who_global_data VALUES (27718, 0, 509, 0, 21, 136, 73);
INSERT INTO public.who_global_data VALUES (27719, 39145, 6779609, 430, 198793, 136, 8);
INSERT INTO public.who_global_data VALUES (27720, 7, 1276, 0, 19, 136, 227);
INSERT INTO public.who_global_data VALUES (27721, 10, 1927, 0, 46, 136, 75);
INSERT INTO public.who_global_data VALUES (27722, 560, 53051, 3, 443, 136, 45);
INSERT INTO public.who_global_data VALUES (27723, 0, 0, 0, 0, 136, 133);
INSERT INTO public.who_global_data VALUES (27724, 787, 67443, 8, 555, 136, 202);
INSERT INTO public.who_global_data VALUES (27725, 0, 1068, 0, 35, 136, 129);
INSERT INTO public.who_global_data VALUES (27726, 0, 0, 0, 0, 136, 36);
INSERT INTO public.who_global_data VALUES (27727, 0, 2032, 0, 587, 136, 51);
INSERT INTO public.who_global_data VALUES (27728, 214, 14389, 0, 331, 136, 206);
INSERT INTO public.who_global_data VALUES (27729, 28, 7711, 1, 226, 136, 5);
INSERT INTO public.who_global_data VALUES (27730, 22, 39182, 1, 1449, 360, 103);
INSERT INTO public.who_global_data VALUES (27731, 150, 12535, 2, 364, 360, 58);
INSERT INTO public.who_global_data VALUES (27732, 197, 50023, 7, 1679, 360, 195);
INSERT INTO public.who_global_data VALUES (27733, 0, 0, 0, 0, 360, 115);
INSERT INTO public.who_global_data VALUES (27734, 117, 1681, 0, 53, 360, 99);
INSERT INTO public.who_global_data VALUES (27735, 0, 3991, 0, 152, 360, 153);
INSERT INTO public.who_global_data VALUES (27736, 0, 3, 0, 0, 360, 93);
INSERT INTO public.who_global_data VALUES (27737, 0, 96, 0, 3, 360, 84);
INSERT INTO public.who_global_data VALUES (27738, 8431, 631365, 144, 13053, 360, 78);
INSERT INTO public.who_global_data VALUES (27739, 115, 46980, 2, 933, 360, 170);
INSERT INTO public.who_global_data VALUES (27740, 169, 3551, 0, 23, 360, 32);
INSERT INTO public.who_global_data VALUES (27741, 14, 26912, 2, 851, 360, 155);
INSERT INTO public.who_global_data VALUES (27742, 593, 39150, 1, 767, 360, 82);
INSERT INTO public.who_global_data VALUES (27743, 92, 39280, 1, 576, 360, 16);
INSERT INTO public.who_global_data VALUES (27744, 55, 3370, 0, 74, 360, 72);
INSERT INTO public.who_global_data VALUES (27745, 713, 65752, 3, 224, 360, 43);
INSERT INTO public.who_global_data VALUES (27746, 1705, 350621, 40, 4979, 360, 120);
INSERT INTO public.who_global_data VALUES (27747, 4, 189, 0, 7, 360, 213);
INSERT INTO public.who_global_data VALUES (27748, 224, 75898, 5, 785, 360, 31);
INSERT INTO public.who_global_data VALUES (27749, 2202, 107612, 3, 9966, 360, 204);
INSERT INTO public.who_global_data VALUES (27750, 21, 1627, 1, 21, 360, 152);
INSERT INTO public.who_global_data VALUES (27751, 14, 2294, 0, 40, 360, 144);
INSERT INTO public.who_global_data VALUES (27752, 0, 180, 0, 9, 360, 96);
INSERT INTO public.who_global_data VALUES (27753, 0, 261, 0, 0, 360, 47);
INSERT INTO public.who_global_data VALUES (27754, 206, 130676, 31, 7617, 360, 80);
INSERT INTO public.who_global_data VALUES (27755, 7, 47, 0, 1, 360, 159);
INSERT INTO public.who_global_data VALUES (27756, 92, 25516, 6, 763, 360, 27);
INSERT INTO public.who_global_data VALUES (27757, 0, 2567, 0, 13, 360, 146);
INSERT INTO public.who_global_data VALUES (27758, 16389, 4544629, 363, 136895, 360, 71);
INSERT INTO public.who_global_data VALUES (27759, 0, 71, 0, 1, 360, 210);
INSERT INTO public.who_global_data VALUES (27760, 0, 145, 0, 3, 360, 54);
INSERT INTO public.who_global_data VALUES (27761, 151, 19014, 4, 765, 360, 147);
INSERT INTO public.who_global_data VALUES (27762, 80, 1896, 0, 56, 360, 2);
INSERT INTO public.who_global_data VALUES (27763, 0, 474, 0, 1, 360, 105);
INSERT INTO public.who_global_data VALUES (27764, 24, 5281, 1, 52, 360, 53);
INSERT INTO public.who_global_data VALUES (27765, 0, 275, 0, 0, 360, 81);
INSERT INTO public.who_global_data VALUES (27766, 0, 20598, 0, 416, 360, 223);
INSERT INTO public.who_global_data VALUES (27767, 875, 143649, 6, 9217, 360, 94);
INSERT INTO public.who_global_data VALUES (27768, 1, 209, 0, 1, 360, 154);
INSERT INTO public.who_global_data VALUES (27769, 9, 4802, 0, 62, 360, 83);
INSERT INTO public.who_global_data VALUES (27770, 2, 1153, 0, 81, 360, 194);
INSERT INTO public.who_global_data VALUES (27771, 1194, 447468, 12, 12298, 360, 136);
INSERT INTO public.who_global_data VALUES (27772, 14, 90890, 0, 4744, 360, 179);
INSERT INTO public.who_global_data VALUES (27773, 6678, 765076, 169, 24208, 360, 57);
INSERT INTO public.who_global_data VALUES (27774, 0, 470, 0, 7, 360, 35);
INSERT INTO public.who_global_data VALUES (27775, 0, 5002, 0, 89, 360, 228);
INSERT INTO public.who_global_data VALUES (27776, 0, 0, 0, 0, 360, 19);
INSERT INTO public.who_global_data VALUES (27777, 1187, 64899, 21, 727, 360, 22);
INSERT INTO public.who_global_data VALUES (27778, 51, 19320, 0, 120, 360, 1);
INSERT INTO public.who_global_data VALUES (27779, 70, 14992, 5, 253, 360, 21);
INSERT INTO public.who_global_data VALUES (27780, 50, 5141, 1, 116, 360, 234);
INSERT INTO public.who_global_data VALUES (27781, 72, 282, 0, 1, 360, 91);
INSERT INTO public.who_global_data VALUES (27782, 3, 1603, 0, 22, 360, 137);
INSERT INTO public.who_global_data VALUES (27783, 1524, 50764, 19, 522, 360, 201);
INSERT INTO public.who_global_data VALUES (27784, 0, 0, 0, 0, 360, 171);
INSERT INTO public.who_global_data VALUES (27785, 4, 10518, 0, 271, 360, 92);
INSERT INTO public.who_global_data VALUES (27786, 1476, 23323, 5, 640, 360, 112);
INSERT INTO public.who_global_data VALUES (27787, 1, 5404, 0, 61, 360, 62);
INSERT INTO public.who_global_data VALUES (27788, 0, 24, 0, 0, 360, 69);
INSERT INTO public.who_global_data VALUES (27789, 494, 108783, 7, 2054, 360, 220);
INSERT INTO public.who_global_data VALUES (27790, 292, 126711, 5, 11095, 360, 100);
INSERT INTO public.who_global_data VALUES (27791, 126, 102141, 17, 5787, 360, 187);
INSERT INTO public.who_global_data VALUES (27792, 245, 27798, 1, 812, 360, 63);
INSERT INTO public.who_global_data VALUES (27793, 0, 5002, 0, 83, 360, 28);
INSERT INTO public.who_global_data VALUES (27794, 0, 364, 0, 0, 360, 172);
INSERT INTO public.who_global_data VALUES (27795, 17, 2941, 0, 64, 360, 17);
INSERT INTO public.who_global_data VALUES (27796, 13, 5282, 0, 104, 360, 226);
INSERT INTO public.who_global_data VALUES (27797, 889, 69709, 12, 1108, 360, 236);
INSERT INTO public.who_global_data VALUES (27798, 0, 13, 0, 0, 360, 76);
INSERT INTO public.who_global_data VALUES (27799, 3, 437, 0, 0, 360, 30);
INSERT INTO public.who_global_data VALUES (27800, 0, 32, 0, 2, 360, 128);
INSERT INTO public.who_global_data VALUES (27801, 66, 9046, 2, 341, 360, 86);
INSERT INTO public.who_global_data VALUES (27802, 4057, 436481, 52, 31172, 360, 140);
INSERT INTO public.who_global_data VALUES (27803, 20, 9712, 0, 65, 360, 44);
INSERT INTO public.who_global_data VALUES (27804, 41, 1394, 0, 2, 360, 113);
INSERT INTO public.who_global_data VALUES (27805, 8, 8704, 1, 54, 360, 29);
INSERT INTO public.who_global_data VALUES (27806, 14, 3540, 2, 110, 360, 125);
INSERT INTO public.who_global_data VALUES (27807, 218, 3913, 2, 22, 360, 131);
INSERT INTO public.who_global_data VALUES (27808, 1821, 274158, 10, 9396, 360, 46);
INSERT INTO public.who_global_data VALUES (27809, 0, 46004, 0, 297, 360, 10);
INSERT INTO public.who_global_data VALUES (27810, 0, 350, 0, 0, 360, 205);
INSERT INTO public.who_global_data VALUES (27811, 453, 15595, 6, 344, 360, 50);
INSERT INTO public.who_global_data VALUES (27812, 0, 14, 0, 0, 360, 20);
INSERT INTO public.who_global_data VALUES (27813, 0, 24, 0, 0, 360, 13);
INSERT INTO public.who_global_data VALUES (27814, 0, 3426, 0, 26, 360, 148);
INSERT INTO public.who_global_data VALUES (27815, 30, 2147, 1, 35, 360, 230);
INSERT INTO public.who_global_data VALUES (27816, 237, 85681, 5, 3124, 360, 190);
INSERT INTO public.who_global_data VALUES (27817, 2, 256, 0, 13, 360, 188);
INSERT INTO public.who_global_data VALUES (27818, 19, 10344, 1, 65, 360, 123);
INSERT INTO public.who_global_data VALUES (27819, 0, 2303, 0, 39, 360, 9);
INSERT INTO public.who_global_data VALUES (27820, 101, 2269, 0, 64, 360, 102);
INSERT INTO public.who_global_data VALUES (27821, 24, 8624, 0, 221, 360, 34);
INSERT INTO public.who_global_data VALUES (27822, 0, 12, 0, 0, 360, 212);
INSERT INTO public.who_global_data VALUES (27823, 473, 71616, 18, 2184, 360, 122);
INSERT INTO public.who_global_data VALUES (27824, 633, 19499, 8, 694, 360, 38);
INSERT INTO public.who_global_data VALUES (27825, 31, 2377, 0, 10, 360, 130);
INSERT INTO public.who_global_data VALUES (27826, 75083, 5562663, 1053, 88935, 360, 37);
INSERT INTO public.who_global_data VALUES (27827, 4176, 248852, 124, 9677, 360, 231);
INSERT INTO public.who_global_data VALUES (27828, 3341, 425481, 177, 24478, 360, 107);
INSERT INTO public.who_global_data VALUES (27829, 3821, 322856, 70, 8625, 360, 101);
INSERT INTO public.who_global_data VALUES (27830, 188, 33121, 0, 1792, 360, 132);
INSERT INTO public.who_global_data VALUES (27831, 0, 339, 0, 24, 360, 176);
INSERT INTO public.who_global_data VALUES (27832, 2579, 188257, 21, 1304, 360, 200);
INSERT INTO public.who_global_data VALUES (27833, 1350, 299506, 17, 35724, 360, 169);
INSERT INTO public.who_global_data VALUES (27834, 155, 5143, 3, 70, 360, 225);
INSERT INTO public.who_global_data VALUES (27835, 298, 79438, 8, 1508, 360, 165);
INSERT INTO public.who_global_data VALUES (27836, 0, 393, 0, 32, 360, 233);
INSERT INTO public.who_global_data VALUES (27837, 266, 5113, 2, 32, 360, 215);
INSERT INTO public.who_global_data VALUES (27838, 440, 138982, 0, 2043, 360, 177);
INSERT INTO public.who_global_data VALUES (27839, 98, 37079, 2, 650, 360, 183);
INSERT INTO public.who_global_data VALUES (27840, 0, 0, 0, 0, 360, 203);
INSERT INTO public.who_global_data VALUES (27841, 79, 15099, 2, 605, 360, 162);
INSERT INTO public.who_global_data VALUES (27842, 530, 99964, 1, 585, 360, 12);
INSERT INTO public.who_global_data VALUES (27843, 71, 45542, 0, 1063, 360, 24);
INSERT INTO public.who_global_data VALUES (27844, 0, 23, 0, 0, 360, 119);
INSERT INTO public.who_global_data VALUES (27845, 1, 1526, 0, 36, 360, 39);
INSERT INTO public.who_global_data VALUES (27846, 684, 29987, 10, 307, 360, 26);
INSERT INTO public.who_global_data VALUES (27847, 0, 1390, 0, 33, 360, 59);
INSERT INTO public.who_global_data VALUES (27848, 0, 1336, 0, 82, 360, 77);
INSERT INTO public.who_global_data VALUES (27849, 650, 29446, 10, 460, 360, 134);
INSERT INTO public.who_global_data VALUES (27850, 2, 114, 0, 1, 360, 4);
INSERT INTO public.who_global_data VALUES (27851, 45, 3854, 0, 88, 360, 109);
INSERT INTO public.who_global_data VALUES (27852, 112, 7916, 0, 124, 360, 90);
INSERT INTO public.who_global_data VALUES (27853, 20, 16073, 2, 225, 360, 61);
INSERT INTO public.who_global_data VALUES (27854, 2, 5733, 0, 179, 360, 85);
INSERT INTO public.who_global_data VALUES (27855, 57, 10276, 0, 130, 360, 49);
INSERT INTO public.who_global_data VALUES (27856, 46, 9770, 1, 34, 360, 208);
INSERT INTO public.who_global_data VALUES (27857, 11, 3024, 0, 128, 360, 166);
INSERT INTO public.who_global_data VALUES (27858, 38, 2815, 2, 23, 360, 64);
INSERT INTO public.who_global_data VALUES (27859, 0, 0, 0, 0, 360, 199);
INSERT INTO public.who_global_data VALUES (27860, 0, 1122, 0, 18, 360, 114);
INSERT INTO public.who_global_data VALUES (27861, 16, 7384, 0, 161, 360, 60);
INSERT INTO public.who_global_data VALUES (27862, 0, 367, 0, 10, 360, 68);
INSERT INTO public.who_global_data VALUES (27863, 0, 3541, 0, 40, 360, 158);
INSERT INTO public.who_global_data VALUES (27864, 3542, 697663, 235, 73493, 360, 52);
INSERT INTO public.who_global_data VALUES (27865, 0, 0, 0, 0, 360, 117);
INSERT INTO public.who_global_data VALUES (27866, 2, 198, 0, 1, 360, 126);
INSERT INTO public.who_global_data VALUES (27867, 0, 312, 0, 0, 360, 196);
INSERT INTO public.who_global_data VALUES (27868, 320, 9358, 8, 146, 360, 142);
INSERT INTO public.who_global_data VALUES (27869, 0, 13, 0, 1, 360, 185);
INSERT INTO public.who_global_data VALUES (27870, 1376, 103119, 25, 1855, 360, 138);
INSERT INTO public.who_global_data VALUES (27871, 141, 6912, 1, 44, 360, 181);
INSERT INTO public.who_global_data VALUES (27872, 666, 6471, 6, 100, 360, 178);
INSERT INTO public.who_global_data VALUES (27873, 149, 10526, 1, 113, 360, 168);
INSERT INTO public.who_global_data VALUES (27874, 0, 0, 0, 0, 360, 160);
INSERT INTO public.who_global_data VALUES (27875, 1154, 65276, 16, 427, 360, 151);
INSERT INTO public.who_global_data VALUES (27876, 2213, 95874, 2, 6281, 360, 193);
INSERT INTO public.who_global_data VALUES (27877, 0, 26, 0, 0, 360, 18);
INSERT INTO public.who_global_data VALUES (27878, 0, 1464, 0, 25, 360, 40);
INSERT INTO public.who_global_data VALUES (27879, 0, 3979, 0, 147, 360, 218);
INSERT INTO public.who_global_data VALUES (27880, 6, 1189, 0, 69, 360, 191);
INSERT INTO public.who_global_data VALUES (27881, 195, 57437, 2, 1100, 360, 156);
INSERT INTO public.who_global_data VALUES (27882, 0, 0, 0, 0, 360, 135);
INSERT INTO public.who_global_data VALUES (27883, 45, 16780, 7, 700, 360, 55);
INSERT INTO public.who_global_data VALUES (27884, 1, 69, 0, 2, 360, 88);
INSERT INTO public.who_global_data VALUES (27885, 251, 12896, 0, 267, 360, 108);
INSERT INTO public.who_global_data VALUES (27886, 611, 46057, 9, 309, 360, 48);
INSERT INTO public.who_global_data VALUES (27887, 576, 94051, 7, 853, 360, 3);
INSERT INTO public.who_global_data VALUES (27888, 0, 741, 0, 13, 360, 224);
INSERT INTO public.who_global_data VALUES (27889, 582, 306886, 4, 6424, 360, 110);
INSERT INTO public.who_global_data VALUES (27890, 0, 0, 0, 0, 360, 106);
INSERT INTO public.who_global_data VALUES (27891, 602, 106203, 10, 2257, 360, 89);
INSERT INTO public.who_global_data VALUES (27892, 9, 526, 0, 7, 360, 121);
INSERT INTO public.who_global_data VALUES (27893, 505, 33520, 23, 659, 360, 163);
INSERT INTO public.who_global_data VALUES (27894, 6030, 768895, 0, 31369, 360, 70);
INSERT INTO public.who_global_data VALUES (27895, 3447, 290190, 15, 4999, 360, 174);
INSERT INTO public.who_global_data VALUES (27896, 0, 0, 0, 0, 360, 175);
INSERT INTO public.who_global_data VALUES (27897, 748, 79988, 5, 2298, 360, 118);
INSERT INTO public.who_global_data VALUES (27898, 623, 69200, 8, 1920, 360, 189);
INSERT INTO public.who_global_data VALUES (27899, 638, 42476, 1, 609, 360, 124);
INSERT INTO public.who_global_data VALUES (27900, 228, 123604, 1, 211, 360, 192);
INSERT INTO public.who_global_data VALUES (27901, 61, 23106, 3, 388, 360, 41);
INSERT INTO public.who_global_data VALUES (27902, 200, 46796, 8, 1211, 360, 95);
INSERT INTO public.who_global_data VALUES (27903, 221, 3415, 1, 11, 360, 74);
INSERT INTO public.who_global_data VALUES (27904, 808, 113589, 23, 4458, 360, 11);
INSERT INTO public.who_global_data VALUES (27905, 6215, 1115810, 160, 19649, 360, 87);
INSERT INTO public.who_global_data VALUES (27906, 11, 4722, 1, 27, 360, 214);
INSERT INTO public.who_global_data VALUES (27907, 0, 5, 0, 0, 360, 116);
INSERT INTO public.who_global_data VALUES (27908, 0, 23, 0, 0, 360, 157);
INSERT INTO public.who_global_data VALUES (27909, 0, 0, 0, 0, 360, 182);
INSERT INTO public.who_global_data VALUES (27910, 2, 19, 0, 0, 360, 186);
INSERT INTO public.who_global_data VALUES (27911, 0, 27, 0, 0, 360, 127);
INSERT INTO public.who_global_data VALUES (27912, 0, 330, 0, 6, 360, 232);
INSERT INTO public.who_global_data VALUES (27913, 0, 11, 0, 0, 360, 33);
INSERT INTO public.who_global_data VALUES (27914, 0, 64, 0, 0, 360, 97);
INSERT INTO public.who_global_data VALUES (27915, 0, 0, 0, 0, 360, 42);
INSERT INTO public.who_global_data VALUES (27916, 0, 742, 0, 42, 360, 198);
INSERT INTO public.who_global_data VALUES (27917, 0, 908, 0, 15, 360, 216);
INSERT INTO public.who_global_data VALUES (27918, 492, 330246, 27, 4512, 360, 164);
INSERT INTO public.who_global_data VALUES (27919, 24, 14738, 0, 302, 360, 235);
INSERT INTO public.who_global_data VALUES (27920, 30, 32938, 2, 743, 360, 67);
INSERT INTO public.who_global_data VALUES (27921, 0, 139, 0, 0, 360, 15);
INSERT INTO public.who_global_data VALUES (27922, 0, 2168, 0, 72, 360, 180);
INSERT INTO public.who_global_data VALUES (27923, 30, 57606, 0, 27, 360, 237);
INSERT INTO public.who_global_data VALUES (27924, 1, 12, 0, 0, 360, 25);
INSERT INTO public.who_global_data VALUES (27925, 19, 584, 1, 20, 360, 209);
INSERT INTO public.who_global_data VALUES (27926, 79, 6756, 0, 39, 360, 217);
INSERT INTO public.who_global_data VALUES (27927, 50, 4471, 0, 144, 360, 79);
INSERT INTO public.who_global_data VALUES (27928, 0, 0, 0, 0, 360, 143);
INSERT INTO public.who_global_data VALUES (27929, 23, 3465, 0, 98, 360, 229);
INSERT INTO public.who_global_data VALUES (27930, 725, 661936, 39, 15992, 360, 141);
INSERT INTO public.who_global_data VALUES (27931, 11, 2660, 0, 49, 360, 197);
INSERT INTO public.who_global_data VALUES (27932, 5859, 711118, 97, 32770, 360, 221);
INSERT INTO public.who_global_data VALUES (27933, 12, 3299, 0, 13, 360, 150);
INSERT INTO public.who_global_data VALUES (27934, 2, 13578, 0, 836, 360, 56);
INSERT INTO public.who_global_data VALUES (27935, 14, 4723, 0, 97, 360, 167);
INSERT INTO public.who_global_data VALUES (27936, 133, 89239, 4, 5868, 360, 23);
INSERT INTO public.who_global_data VALUES (27937, 1093, 50264, 5, 1769, 360, 222);
INSERT INTO public.who_global_data VALUES (27938, 33, 3833, 3, 175, 360, 219);
INSERT INTO public.who_global_data VALUES (27939, 42, 9388, 0, 73, 360, 7);
INSERT INTO public.who_global_data VALUES (27940, 5, 3511, 0, 59, 360, 161);
INSERT INTO public.who_global_data VALUES (27941, 4368, 398629, 11, 41788, 360, 149);
INSERT INTO public.who_global_data VALUES (27942, 0, 27, 0, 0, 360, 6);
INSERT INTO public.who_global_data VALUES (27943, 3, 1669, 0, 41, 360, 139);
INSERT INTO public.who_global_data VALUES (27944, 0, 0, 0, 0, 360, 211);
INSERT INTO public.who_global_data VALUES (27945, 0, 0, 0, 0, 360, 14);
INSERT INTO public.who_global_data VALUES (27946, 64, 3930, 1, 65, 360, 111);
INSERT INTO public.who_global_data VALUES (27947, 0, 11260, 0, 164, 360, 207);
INSERT INTO public.who_global_data VALUES (27948, 1743, 304610, 68, 7574, 360, 66);
INSERT INTO public.who_global_data VALUES (27949, 0, 0, 0, 0, 360, 173);
INSERT INTO public.who_global_data VALUES (27950, 0, 668, 0, 5, 360, 145);
INSERT INTO public.who_global_data VALUES (27951, 0, 0, 0, 0, 360, 65);
INSERT INTO public.who_global_data VALUES (27952, 181, 6468, 0, 63, 360, 184);
INSERT INTO public.who_global_data VALUES (27953, 2884, 181237, 59, 3642, 360, 98);
INSERT INTO public.who_global_data VALUES (27954, 679, 85595, 1, 405, 360, 104);
INSERT INTO public.who_global_data VALUES (27955, 0, 509, 0, 21, 360, 73);
INSERT INTO public.who_global_data VALUES (27956, 36766, 6740464, 269, 198363, 360, 8);
INSERT INTO public.who_global_data VALUES (27957, 0, 1269, 0, 19, 360, 227);
INSERT INTO public.who_global_data VALUES (27958, 13, 1917, 0, 46, 360, 75);
INSERT INTO public.who_global_data VALUES (27959, 702, 52491, 5, 440, 360, 45);
INSERT INTO public.who_global_data VALUES (27960, 0, 0, 0, 0, 360, 133);
INSERT INTO public.who_global_data VALUES (27961, 707, 66656, 8, 547, 360, 202);
INSERT INTO public.who_global_data VALUES (27962, 0, 1068, 0, 35, 360, 129);
INSERT INTO public.who_global_data VALUES (27963, 0, 0, 0, 0, 360, 36);
INSERT INTO public.who_global_data VALUES (27964, 2, 2032, 0, 587, 360, 51);
INSERT INTO public.who_global_data VALUES (27965, 44, 14175, 1, 331, 360, 206);
INSERT INTO public.who_global_data VALUES (27966, 0, 7683, 0, 225, 360, 5);
INSERT INTO public.who_global_data VALUES (27967, 30, 39160, 3, 1448, 285, 103);
INSERT INTO public.who_global_data VALUES (27968, 159, 12385, 4, 362, 285, 58);
INSERT INTO public.who_global_data VALUES (27969, 203, 49826, 7, 1672, 285, 195);
INSERT INTO public.who_global_data VALUES (27970, 0, 0, 0, 0, 285, 115);
INSERT INTO public.who_global_data VALUES (27971, 0, 1564, 0, 53, 285, 99);
INSERT INTO public.who_global_data VALUES (27972, 90, 3991, 5, 152, 285, 153);
INSERT INTO public.who_global_data VALUES (27973, 0, 3, 0, 0, 285, 93);
INSERT INTO public.who_global_data VALUES (27974, 1, 96, 0, 3, 285, 84);
INSERT INTO public.who_global_data VALUES (27975, 9276, 622934, 204, 12909, 285, 78);
INSERT INTO public.who_global_data VALUES (27976, 121, 46865, 6, 931, 285, 170);
INSERT INTO public.who_global_data VALUES (27977, 0, 3382, 0, 23, 285, 32);
INSERT INTO public.who_global_data VALUES (27978, 13, 26898, 5, 849, 285, 155);
INSERT INTO public.who_global_data VALUES (27979, 609, 38557, 1, 766, 285, 82);
INSERT INTO public.who_global_data VALUES (27980, 146, 39188, 1, 575, 285, 16);
INSERT INTO public.who_global_data VALUES (27981, 138, 3315, 5, 74, 285, 72);
INSERT INTO public.who_global_data VALUES (27982, 540, 65039, 0, 221, 285, 43);
INSERT INTO public.who_global_data VALUES (27983, 1544, 348916, 26, 4939, 285, 120);
INSERT INTO public.who_global_data VALUES (27984, 0, 185, 0, 7, 285, 213);
INSERT INTO public.who_global_data VALUES (27985, 213, 75674, 4, 780, 285, 31);
INSERT INTO public.who_global_data VALUES (27986, 461, 105410, 3, 9963, 285, 204);
INSERT INTO public.who_global_data VALUES (27987, 16, 1606, 0, 20, 285, 152);
INSERT INTO public.who_global_data VALUES (27988, 0, 2280, 0, 40, 285, 144);
INSERT INTO public.who_global_data VALUES (27989, 2, 180, 0, 9, 285, 96);
INSERT INTO public.who_global_data VALUES (27990, 2, 261, 0, 0, 285, 47);
INSERT INTO public.who_global_data VALUES (27991, 419, 130470, 36, 7586, 285, 80);
INSERT INTO public.who_global_data VALUES (27992, 20, 40, 0, 1, 285, 159);
INSERT INTO public.who_global_data VALUES (27993, 212, 25424, 5, 757, 285, 27);
INSERT INTO public.who_global_data VALUES (27994, 0, 2567, 0, 13, 285, 146);
INSERT INTO public.who_global_data VALUES (27995, 33057, 4528240, 739, 136532, 285, 71);
INSERT INTO public.who_global_data VALUES (27996, 0, 71, 0, 1, 285, 210);
INSERT INTO public.who_global_data VALUES (27997, 0, 145, 0, 3, 285, 54);
INSERT INTO public.who_global_data VALUES (27998, 44, 18863, 6, 761, 285, 147);
INSERT INTO public.who_global_data VALUES (27999, 19, 1816, 0, 56, 285, 2);
INSERT INTO public.who_global_data VALUES (28000, 1, 474, 0, 1, 285, 105);
INSERT INTO public.who_global_data VALUES (28001, 71, 5257, 1, 51, 285, 53);
INSERT INTO public.who_global_data VALUES (28002, 0, 275, 0, 0, 285, 81);
INSERT INTO public.who_global_data VALUES (28003, 167, 20598, 0, 416, 285, 223);
INSERT INTO public.who_global_data VALUES (28004, 863, 142774, 6, 9211, 285, 94);
INSERT INTO public.who_global_data VALUES (28005, 0, 208, 0, 1, 285, 154);
INSERT INTO public.who_global_data VALUES (28006, 0, 4793, 0, 62, 285, 83);
INSERT INTO public.who_global_data VALUES (28007, 2, 1151, 0, 81, 285, 194);
INSERT INTO public.who_global_data VALUES (28008, 1600, 446274, 32, 12286, 285, 136);
INSERT INTO public.who_global_data VALUES (28009, 36, 90876, 0, 4744, 285, 179);
INSERT INTO public.who_global_data VALUES (28010, 7927, 758398, 189, 24039, 285, 57);
INSERT INTO public.who_global_data VALUES (28011, 0, 470, 0, 7, 285, 35);
INSERT INTO public.who_global_data VALUES (28012, 16, 5002, 0, 89, 285, 228);
INSERT INTO public.who_global_data VALUES (28013, 0, 0, 0, 0, 285, 19);
INSERT INTO public.who_global_data VALUES (28014, 1338, 63712, 20, 706, 285, 22);
INSERT INTO public.who_global_data VALUES (28015, 69, 19269, 0, 120, 285, 1);
INSERT INTO public.who_global_data VALUES (28016, 197, 14922, 4, 248, 285, 21);
INSERT INTO public.who_global_data VALUES (28017, 36, 5091, 2, 115, 285, 234);
INSERT INTO public.who_global_data VALUES (28018, 0, 210, 0, 1, 285, 91);
INSERT INTO public.who_global_data VALUES (28019, 20, 1600, 0, 22, 285, 137);
INSERT INTO public.who_global_data VALUES (28020, 934, 49240, 4, 503, 285, 201);
INSERT INTO public.who_global_data VALUES (28021, 0, 0, 0, 0, 285, 171);
INSERT INTO public.who_global_data VALUES (28022, 27, 10514, 3, 271, 285, 92);
INSERT INTO public.who_global_data VALUES (28023, 0, 21847, 0, 635, 285, 112);
INSERT INTO public.who_global_data VALUES (28024, 0, 5403, 0, 61, 285, 62);
INSERT INTO public.who_global_data VALUES (28025, 0, 24, 0, 0, 285, 69);
INSERT INTO public.who_global_data VALUES (28026, 589, 108289, 3, 2047, 285, 220);
INSERT INTO public.who_global_data VALUES (28027, 799, 126419, 1, 11090, 285, 100);
INSERT INTO public.who_global_data VALUES (28028, 115, 102015, 20, 5770, 285, 187);
INSERT INTO public.who_global_data VALUES (28029, 125, 27553, 3, 811, 285, 63);
INSERT INTO public.who_global_data VALUES (28030, 0, 5002, 0, 83, 285, 28);
INSERT INTO public.who_global_data VALUES (28031, 0, 364, 0, 0, 285, 172);
INSERT INTO public.who_global_data VALUES (28032, 49, 2924, 0, 64, 285, 17);
INSERT INTO public.who_global_data VALUES (28033, 24, 5269, 0, 104, 285, 226);
INSERT INTO public.who_global_data VALUES (28034, 689, 68820, 7, 1096, 285, 236);
INSERT INTO public.who_global_data VALUES (28035, 0, 13, 0, 0, 285, 76);
INSERT INTO public.who_global_data VALUES (28036, 3, 434, 0, 0, 285, 30);
INSERT INTO public.who_global_data VALUES (28037, 0, 32, 0, 2, 285, 128);
INSERT INTO public.who_global_data VALUES (28038, 58, 8980, 0, 339, 285, 86);
INSERT INTO public.who_global_data VALUES (28039, 11569, 432424, 11, 31120, 285, 140);
INSERT INTO public.who_global_data VALUES (28040, 0, 9692, 0, 65, 285, 44);
INSERT INTO public.who_global_data VALUES (28041, 35, 1353, 0, 2, 285, 113);
INSERT INTO public.who_global_data VALUES (28042, 0, 8696, 0, 53, 285, 29);
INSERT INTO public.who_global_data VALUES (28043, 22, 3526, 0, 108, 285, 125);
INSERT INTO public.who_global_data VALUES (28044, 193, 3695, 1, 20, 285, 131);
INSERT INTO public.who_global_data VALUES (28045, 922, 272337, 0, 9386, 285, 46);
INSERT INTO public.who_global_data VALUES (28046, 127, 46004, 0, 297, 285, 10);
INSERT INTO public.who_global_data VALUES (28047, 4, 350, 0, 0, 285, 205);
INSERT INTO public.who_global_data VALUES (28048, 164, 15142, 7, 338, 285, 50);
INSERT INTO public.who_global_data VALUES (28049, 0, 14, 0, 0, 285, 20);
INSERT INTO public.who_global_data VALUES (28050, 0, 24, 0, 0, 285, 13);
INSERT INTO public.who_global_data VALUES (28051, 0, 3426, 0, 26, 285, 148);
INSERT INTO public.who_global_data VALUES (28052, 0, 2117, 0, 34, 285, 230);
INSERT INTO public.who_global_data VALUES (28053, 292, 85444, 14, 3119, 285, 190);
INSERT INTO public.who_global_data VALUES (28054, 0, 254, 0, 13, 285, 188);
INSERT INTO public.who_global_data VALUES (28055, 39, 10325, 1, 64, 285, 123);
INSERT INTO public.who_global_data VALUES (28056, 0, 2303, 0, 39, 285, 9);
INSERT INTO public.who_global_data VALUES (28057, 66, 2168, 2, 64, 285, 102);
INSERT INTO public.who_global_data VALUES (28058, 0, 8600, 0, 221, 285, 34);
INSERT INTO public.who_global_data VALUES (28059, 0, 12, 0, 0, 285, 212);
INSERT INTO public.who_global_data VALUES (28060, 532, 71143, 20, 2166, 285, 122);
INSERT INTO public.who_global_data VALUES (28061, 876, 18866, 3, 686, 285, 38);
INSERT INTO public.who_global_data VALUES (28062, 39, 2346, 0, 10, 285, 130);
INSERT INTO public.who_global_data VALUES (28063, 86961, 5487580, 1130, 87882, 285, 37);
INSERT INTO public.who_global_data VALUES (28064, 3989, 244676, 105, 9553, 285, 231);
INSERT INTO public.who_global_data VALUES (28065, 3097, 422140, 183, 24301, 285, 107);
INSERT INTO public.who_global_data VALUES (28066, 3438, 319035, 64, 8555, 285, 101);
INSERT INTO public.who_global_data VALUES (28067, 395, 32933, 0, 1792, 285, 132);
INSERT INTO public.who_global_data VALUES (28068, 0, 339, 0, 24, 285, 176);
INSERT INTO public.who_global_data VALUES (28069, 3809, 185678, 27, 1283, 285, 200);
INSERT INTO public.who_global_data VALUES (28070, 1587, 298156, 15, 35707, 285, 169);
INSERT INTO public.who_global_data VALUES (28071, 230, 4988, 7, 67, 285, 225);
INSERT INTO public.who_global_data VALUES (28072, 483, 79140, 0, 1500, 285, 165);
INSERT INTO public.who_global_data VALUES (28073, 0, 393, 0, 32, 285, 233);
INSERT INTO public.who_global_data VALUES (28074, 239, 4847, 0, 30, 285, 215);
INSERT INTO public.who_global_data VALUES (28075, 87, 138542, 0, 2043, 285, 177);
INSERT INTO public.who_global_data VALUES (28076, 152, 36981, 2, 648, 285, 183);
INSERT INTO public.who_global_data VALUES (28077, 0, 0, 0, 0, 285, 203);
INSERT INTO public.who_global_data VALUES (28078, 61, 15020, 2, 603, 285, 162);
INSERT INTO public.who_global_data VALUES (28079, 385, 99434, 3, 584, 285, 12);
INSERT INTO public.who_global_data VALUES (28080, 55, 45471, 0, 1063, 285, 24);
INSERT INTO public.who_global_data VALUES (28081, 0, 23, 0, 0, 285, 119);
INSERT INTO public.who_global_data VALUES (28082, 10, 1525, 0, 36, 285, 39);
INSERT INTO public.who_global_data VALUES (28083, 1006, 29303, 11, 297, 285, 26);
INSERT INTO public.who_global_data VALUES (28084, 0, 1390, 0, 33, 285, 59);
INSERT INTO public.who_global_data VALUES (28085, 1, 1336, 0, 82, 285, 77);
INSERT INTO public.who_global_data VALUES (28086, 847, 28796, 16, 450, 285, 134);
INSERT INTO public.who_global_data VALUES (28087, 0, 112, 0, 1, 285, 4);
INSERT INTO public.who_global_data VALUES (28088, 70, 3809, 0, 88, 285, 109);
INSERT INTO public.who_global_data VALUES (28089, 86, 7804, 0, 124, 285, 90);
INSERT INTO public.who_global_data VALUES (28090, 33, 16053, 4, 223, 285, 61);
INSERT INTO public.who_global_data VALUES (28091, 13, 5731, 0, 179, 285, 85);
INSERT INTO public.who_global_data VALUES (28092, 52, 10219, 0, 130, 285, 49);
INSERT INTO public.who_global_data VALUES (28093, 75, 9724, 0, 33, 285, 208);
INSERT INTO public.who_global_data VALUES (28094, 7, 3013, 0, 128, 285, 166);
INSERT INTO public.who_global_data VALUES (28095, 46, 2777, 1, 21, 285, 64);
INSERT INTO public.who_global_data VALUES (28096, 0, 0, 0, 0, 285, 199);
INSERT INTO public.who_global_data VALUES (28097, 0, 1122, 0, 18, 285, 114);
INSERT INTO public.who_global_data VALUES (28098, 3, 7368, 0, 161, 285, 60);
INSERT INTO public.who_global_data VALUES (28099, 0, 367, 0, 10, 285, 68);
INSERT INTO public.who_global_data VALUES (28100, 0, 3541, 0, 40, 285, 158);
INSERT INTO public.who_global_data VALUES (28101, 5167, 694121, 455, 73258, 285, 52);
INSERT INTO public.who_global_data VALUES (28102, 0, 0, 0, 0, 285, 117);
INSERT INTO public.who_global_data VALUES (28103, 1, 196, 0, 1, 285, 126);
INSERT INTO public.who_global_data VALUES (28104, 1, 312, 0, 0, 285, 196);
INSERT INTO public.who_global_data VALUES (28105, 199, 9038, 2, 138, 285, 142);
INSERT INTO public.who_global_data VALUES (28106, 0, 13, 0, 1, 285, 185);
INSERT INTO public.who_global_data VALUES (28107, 1927, 101743, 35, 1830, 285, 138);
INSERT INTO public.who_global_data VALUES (28108, 234, 6771, 2, 43, 285, 181);
INSERT INTO public.who_global_data VALUES (28109, 542, 5805, 13, 94, 285, 178);
INSERT INTO public.who_global_data VALUES (28110, 85, 10377, 1, 112, 285, 168);
INSERT INTO public.who_global_data VALUES (28111, 0, 0, 0, 0, 285, 160);
INSERT INTO public.who_global_data VALUES (28112, 1325, 64122, 10, 411, 285, 151);
INSERT INTO public.who_global_data VALUES (28113, 1844, 93661, 4, 6279, 285, 193);
INSERT INTO public.who_global_data VALUES (28114, 0, 26, 0, 0, 285, 18);
INSERT INTO public.who_global_data VALUES (28115, 0, 1464, 0, 25, 285, 40);
INSERT INTO public.who_global_data VALUES (28116, 0, 3979, 0, 147, 285, 218);
INSERT INTO public.who_global_data VALUES (28117, 1, 1183, 0, 69, 285, 191);
INSERT INTO public.who_global_data VALUES (28118, 97, 57242, 3, 1098, 285, 156);
INSERT INTO public.who_global_data VALUES (28119, 0, 0, 0, 0, 285, 135);
INSERT INTO public.who_global_data VALUES (28120, 178, 16735, 4, 693, 285, 55);
INSERT INTO public.who_global_data VALUES (28121, 0, 68, 0, 2, 285, 88);
INSERT INTO public.who_global_data VALUES (28122, 0, 12645, 0, 267, 285, 108);
INSERT INTO public.who_global_data VALUES (28123, 683, 45446, 9, 300, 285, 48);
INSERT INTO public.who_global_data VALUES (28124, 1722, 93475, 28, 846, 285, 3);
INSERT INTO public.who_global_data VALUES (28125, 0, 741, 0, 13, 285, 224);
INSERT INTO public.who_global_data VALUES (28126, 633, 306304, 4, 6420, 285, 110);
INSERT INTO public.who_global_data VALUES (28127, 0, 0, 0, 0, 285, 106);
INSERT INTO public.who_global_data VALUES (28128, 722, 105601, 18, 2247, 285, 89);
INSERT INTO public.who_global_data VALUES (28129, 1, 517, 1, 7, 285, 121);
INSERT INTO public.who_global_data VALUES (28130, 888, 33015, 25, 636, 285, 163);
INSERT INTO public.who_global_data VALUES (28131, 6453, 762865, 86, 31369, 285, 70);
INSERT INTO public.who_global_data VALUES (28132, 3283, 286743, 54, 4984, 285, 174);
INSERT INTO public.who_global_data VALUES (28133, 0, 0, 0, 0, 285, 175);
INSERT INTO public.who_global_data VALUES (28134, 910, 79240, 11, 2293, 285, 118);
INSERT INTO public.who_global_data VALUES (28135, 552, 68577, 13, 1912, 285, 189);
INSERT INTO public.who_global_data VALUES (28136, 845, 41838, 3, 608, 285, 124);
INSERT INTO public.who_global_data VALUES (28137, 230, 123376, 1, 210, 285, 192);
INSERT INTO public.who_global_data VALUES (28138, 70, 23045, 2, 385, 285, 41);
INSERT INTO public.who_global_data VALUES (28139, 260, 46596, 2, 1203, 285, 95);
INSERT INTO public.who_global_data VALUES (28140, 0, 3194, 0, 10, 285, 74);
INSERT INTO public.who_global_data VALUES (28141, 1231, 112781, 33, 4435, 285, 11);
INSERT INTO public.who_global_data VALUES (28142, 6196, 1109595, 71, 19489, 285, 87);
INSERT INTO public.who_global_data VALUES (28143, 40, 4711, 1, 26, 285, 214);
INSERT INTO public.who_global_data VALUES (28144, 0, 5, 0, 0, 285, 116);
INSERT INTO public.who_global_data VALUES (28145, 0, 23, 0, 0, 285, 157);
INSERT INTO public.who_global_data VALUES (28146, 0, 0, 0, 0, 285, 182);
INSERT INTO public.who_global_data VALUES (28147, 0, 17, 0, 0, 285, 186);
INSERT INTO public.who_global_data VALUES (28148, 0, 27, 0, 0, 285, 127);
INSERT INTO public.who_global_data VALUES (28149, 0, 330, 0, 6, 285, 232);
INSERT INTO public.who_global_data VALUES (28150, 0, 11, 0, 0, 285, 33);
INSERT INTO public.who_global_data VALUES (28151, 0, 64, 0, 0, 285, 97);
INSERT INTO public.who_global_data VALUES (28152, 0, 0, 0, 0, 285, 42);
INSERT INTO public.who_global_data VALUES (28153, 0, 742, 0, 42, 285, 198);
INSERT INTO public.who_global_data VALUES (28154, 0, 908, 0, 15, 285, 216);
INSERT INTO public.who_global_data VALUES (28155, 483, 329754, 27, 4485, 285, 164);
INSERT INTO public.who_global_data VALUES (28156, 26, 14714, 0, 302, 285, 235);
INSERT INTO public.who_global_data VALUES (28157, 68, 32908, 1, 741, 285, 67);
INSERT INTO public.who_global_data VALUES (28158, 0, 139, 0, 0, 285, 15);
INSERT INTO public.who_global_data VALUES (28159, 9, 2168, 0, 72, 285, 180);
INSERT INTO public.who_global_data VALUES (28160, 18, 57576, 0, 27, 285, 237);
INSERT INTO public.who_global_data VALUES (28161, 0, 11, 0, 0, 285, 25);
INSERT INTO public.who_global_data VALUES (28162, 0, 565, 0, 19, 285, 209);
INSERT INTO public.who_global_data VALUES (28163, 131, 6677, 0, 39, 285, 217);
INSERT INTO public.who_global_data VALUES (28164, 111, 4421, 1, 144, 285, 79);
INSERT INTO public.who_global_data VALUES (28165, 0, 0, 0, 0, 285, 143);
INSERT INTO public.who_global_data VALUES (28166, 41, 3442, 0, 98, 285, 229);
INSERT INTO public.who_global_data VALUES (28167, 1555, 661211, 13, 15953, 285, 141);
INSERT INTO public.who_global_data VALUES (28168, 7, 2649, 0, 49, 285, 197);
INSERT INTO public.who_global_data VALUES (28169, 8350, 705259, 117, 32673, 285, 221);
INSERT INTO public.who_global_data VALUES (28170, 4, 3287, 0, 13, 285, 150);
INSERT INTO public.who_global_data VALUES (28171, 21, 13576, 0, 836, 285, 56);
INSERT INTO public.who_global_data VALUES (28172, 18, 4709, 1, 97, 285, 167);
INSERT INTO public.who_global_data VALUES (28173, 279, 89106, 1, 5864, 285, 23);
INSERT INTO public.who_global_data VALUES (28174, 0, 49171, 0, 1764, 285, 222);
INSERT INTO public.who_global_data VALUES (28175, 35, 3800, 2, 172, 285, 219);
INSERT INTO public.who_global_data VALUES (28176, 43, 9346, 0, 73, 285, 7);
INSERT INTO public.who_global_data VALUES (28177, 0, 3506, 0, 59, 285, 161);
INSERT INTO public.who_global_data VALUES (28178, 3899, 394261, 18, 41777, 285, 149);
INSERT INTO public.who_global_data VALUES (28179, 0, 27, 0, 0, 285, 6);
INSERT INTO public.who_global_data VALUES (28180, 26, 1666, 0, 41, 285, 139);
INSERT INTO public.who_global_data VALUES (28181, 0, 0, 0, 0, 285, 211);
INSERT INTO public.who_global_data VALUES (28182, 0, 0, 0, 0, 285, 14);
INSERT INTO public.who_global_data VALUES (28183, 127, 3866, 4, 64, 285, 111);
INSERT INTO public.who_global_data VALUES (28184, 528, 11260, 5, 164, 285, 207);
INSERT INTO public.who_global_data VALUES (28185, 1519, 302867, 61, 7506, 285, 66);
INSERT INTO public.who_global_data VALUES (28186, 0, 0, 0, 0, 285, 173);
INSERT INTO public.who_global_data VALUES (28187, 1, 668, 0, 5, 285, 145);
INSERT INTO public.who_global_data VALUES (28188, 0, 0, 0, 0, 285, 65);
INSERT INTO public.who_global_data VALUES (28189, 270, 6287, 0, 63, 285, 184);
INSERT INTO public.who_global_data VALUES (28190, 2675, 178353, 26, 3583, 285, 98);
INSERT INTO public.who_global_data VALUES (28191, 674, 84916, 0, 404, 285, 104);
INSERT INTO public.who_global_data VALUES (28192, 0, 509, 0, 21, 285, 73);
INSERT INTO public.who_global_data VALUES (28193, 41695, 6703698, 652, 198094, 285, 8);
INSERT INTO public.who_global_data VALUES (28194, 27, 1269, 0, 19, 285, 227);
INSERT INTO public.who_global_data VALUES (28195, 14, 1904, 0, 46, 285, 75);
INSERT INTO public.who_global_data VALUES (28196, 554, 51789, 6, 435, 285, 45);
INSERT INTO public.who_global_data VALUES (28197, 0, 0, 0, 0, 285, 133);
INSERT INTO public.who_global_data VALUES (28198, 775, 65949, 9, 539, 285, 202);
INSERT INTO public.who_global_data VALUES (28199, 0, 1068, 0, 35, 285, 129);
INSERT INTO public.who_global_data VALUES (28200, 0, 0, 0, 0, 285, 36);
INSERT INTO public.who_global_data VALUES (28201, 0, 2030, 1, 587, 285, 51);
INSERT INTO public.who_global_data VALUES (28202, 107, 14131, 1, 330, 285, 206);
INSERT INTO public.who_global_data VALUES (28203, 11, 7683, 0, 225, 285, 5);
INSERT INTO public.who_global_data VALUES (28204, 125, 39130, 4, 1445, 357, 103);
INSERT INTO public.who_global_data VALUES (28205, 153, 12226, 5, 358, 357, 58);
INSERT INTO public.who_global_data VALUES (28206, 210, 49623, 6, 1665, 357, 195);
INSERT INTO public.who_global_data VALUES (28207, 0, 0, 0, 0, 357, 115);
INSERT INTO public.who_global_data VALUES (28208, 0, 1564, 0, 53, 357, 99);
INSERT INTO public.who_global_data VALUES (28209, 53, 3901, 0, 147, 357, 153);
INSERT INTO public.who_global_data VALUES (28210, 0, 3, 0, 0, 357, 93);
INSERT INTO public.who_global_data VALUES (28211, 0, 95, 0, 3, 357, 84);
INSERT INTO public.who_global_data VALUES (28212, 11945, 613658, 214, 12705, 357, 78);
INSERT INTO public.who_global_data VALUES (28213, 277, 46744, 2, 925, 357, 170);
INSERT INTO public.who_global_data VALUES (28214, 0, 3382, 0, 23, 357, 32);
INSERT INTO public.who_global_data VALUES (28215, 24, 26885, 7, 844, 357, 155);
INSERT INTO public.who_global_data VALUES (28216, 757, 37948, 2, 765, 357, 82);
INSERT INTO public.who_global_data VALUES (28217, 148, 39042, 2, 574, 357, 16);
INSERT INTO public.who_global_data VALUES (28218, 0, 3177, 0, 69, 357, 72);
INSERT INTO public.who_global_data VALUES (28219, 620, 64499, 1, 221, 357, 43);
INSERT INTO public.who_global_data VALUES (28220, 1567, 347372, 32, 4913, 357, 120);
INSERT INTO public.who_global_data VALUES (28221, 0, 185, 0, 7, 357, 213);
INSERT INTO public.who_global_data VALUES (28222, 231, 75461, 3, 776, 357, 31);
INSERT INTO public.who_global_data VALUES (28223, 894, 104949, 8, 9960, 357, 204);
INSERT INTO public.who_global_data VALUES (28224, 23, 1590, 1, 20, 357, 152);
INSERT INTO public.who_global_data VALUES (28225, 0, 2280, 0, 40, 357, 144);
INSERT INTO public.who_global_data VALUES (28226, 0, 178, 0, 9, 357, 96);
INSERT INTO public.who_global_data VALUES (28227, 1, 259, 0, 0, 357, 47);
INSERT INTO public.who_global_data VALUES (28228, 632, 130051, 39, 7550, 357, 80);
INSERT INTO public.who_global_data VALUES (28229, 0, 20, 0, 1, 357, 159);
INSERT INTO public.who_global_data VALUES (28230, 320, 25212, 6, 752, 357, 27);
INSERT INTO public.who_global_data VALUES (28231, 0, 2567, 0, 13, 357, 146);
INSERT INTO public.who_global_data VALUES (28232, 39797, 4495183, 858, 135793, 357, 71);
INSERT INTO public.who_global_data VALUES (28233, 2, 71, 0, 1, 357, 210);
INSERT INTO public.who_global_data VALUES (28234, 0, 145, 0, 3, 357, 54);
INSERT INTO public.who_global_data VALUES (28235, 86, 18819, 2, 755, 357, 147);
INSERT INTO public.who_global_data VALUES (28236, 30, 1797, 0, 56, 357, 2);
INSERT INTO public.who_global_data VALUES (28237, 0, 473, 0, 1, 357, 105);
INSERT INTO public.who_global_data VALUES (28238, 45, 5186, 0, 50, 357, 53);
INSERT INTO public.who_global_data VALUES (28239, 0, 275, 0, 0, 357, 81);
INSERT INTO public.who_global_data VALUES (28240, 0, 20431, 0, 416, 357, 223);
INSERT INTO public.who_global_data VALUES (28241, 1044, 141911, 5, 9205, 357, 94);
INSERT INTO public.who_global_data VALUES (28242, 0, 208, 0, 1, 357, 154);
INSERT INTO public.who_global_data VALUES (28243, 7, 4793, 0, 62, 357, 83);
INSERT INTO public.who_global_data VALUES (28244, 2, 1149, 0, 81, 357, 194);
INSERT INTO public.who_global_data VALUES (28245, 1847, 444674, 55, 12254, 357, 136);
INSERT INTO public.who_global_data VALUES (28246, 26, 90840, 0, 4744, 357, 179);
INSERT INTO public.who_global_data VALUES (28247, 6526, 750471, 185, 23850, 357, 57);
INSERT INTO public.who_global_data VALUES (28248, 0, 470, 0, 7, 357, 35);
INSERT INTO public.who_global_data VALUES (28249, 0, 4986, 0, 89, 357, 228);
INSERT INTO public.who_global_data VALUES (28250, 0, 0, 0, 0, 357, 19);
INSERT INTO public.who_global_data VALUES (28251, 1556, 62374, 20, 686, 357, 22);
INSERT INTO public.who_global_data VALUES (28252, 0, 19200, 0, 120, 357, 1);
INSERT INTO public.who_global_data VALUES (28253, 212, 14725, 0, 244, 357, 21);
INSERT INTO public.who_global_data VALUES (28254, 51, 5055, 2, 113, 357, 234);
INSERT INTO public.who_global_data VALUES (28255, 0, 210, 0, 1, 357, 91);
INSERT INTO public.who_global_data VALUES (28256, 15, 1580, 0, 22, 357, 137);
INSERT INTO public.who_global_data VALUES (28257, 2044, 48306, 4, 499, 357, 201);
INSERT INTO public.who_global_data VALUES (28258, 0, 0, 0, 0, 357, 171);
INSERT INTO public.who_global_data VALUES (28259, 32, 10487, 0, 268, 357, 92);
INSERT INTO public.who_global_data VALUES (28260, 0, 21847, 0, 635, 357, 112);
INSERT INTO public.who_global_data VALUES (28261, 0, 5403, 0, 61, 357, 62);
INSERT INTO public.who_global_data VALUES (28262, 0, 24, 0, 0, 357, 69);
INSERT INTO public.who_global_data VALUES (28263, 968, 107700, 10, 2044, 357, 220);
INSERT INTO public.who_global_data VALUES (28264, 3363, 125620, 60, 11089, 357, 100);
INSERT INTO public.who_global_data VALUES (28265, 128, 101900, 17, 5750, 357, 187);
INSERT INTO public.who_global_data VALUES (28266, 82, 27428, 4, 808, 357, 63);
INSERT INTO public.who_global_data VALUES (28267, 0, 5002, 0, 83, 357, 28);
INSERT INTO public.who_global_data VALUES (28268, 0, 364, 0, 0, 357, 172);
INSERT INTO public.who_global_data VALUES (28269, 61, 2875, 0, 64, 357, 17);
INSERT INTO public.who_global_data VALUES (28270, 30, 5245, 1, 104, 357, 226);
INSERT INTO public.who_global_data VALUES (28271, 616, 68131, 17, 1089, 357, 236);
INSERT INTO public.who_global_data VALUES (28272, 0, 13, 0, 0, 357, 76);
INSERT INTO public.who_global_data VALUES (28273, 1, 431, 0, 0, 357, 30);
INSERT INTO public.who_global_data VALUES (28274, 0, 32, 0, 2, 357, 128);
INSERT INTO public.who_global_data VALUES (28275, 64, 8922, 0, 339, 357, 86);
INSERT INTO public.who_global_data VALUES (28276, 13465, 420855, 25, 31109, 357, 140);
INSERT INTO public.who_global_data VALUES (28277, 33, 9692, 0, 65, 357, 44);
INSERT INTO public.who_global_data VALUES (28278, 47, 1318, 0, 2, 357, 113);
INSERT INTO public.who_global_data VALUES (28279, 0, 8696, 0, 53, 357, 29);
INSERT INTO public.who_global_data VALUES (28280, 0, 3504, 0, 108, 357, 125);
INSERT INTO public.who_global_data VALUES (28281, 196, 3502, 0, 19, 357, 131);
INSERT INTO public.who_global_data VALUES (28282, 1345, 271415, 2, 9386, 357, 46);
INSERT INTO public.who_global_data VALUES (28283, 20, 45877, 2, 297, 357, 10);
INSERT INTO public.who_global_data VALUES (28284, 3, 346, 0, 0, 357, 205);
INSERT INTO public.who_global_data VALUES (28285, 240, 14978, 4, 331, 357, 50);
INSERT INTO public.who_global_data VALUES (28286, 0, 14, 0, 0, 357, 20);
INSERT INTO public.who_global_data VALUES (28287, 0, 24, 0, 0, 357, 13);
INSERT INTO public.who_global_data VALUES (28288, 0, 3426, 0, 26, 357, 148);
INSERT INTO public.who_global_data VALUES (28289, 43, 2117, 1, 34, 357, 230);
INSERT INTO public.who_global_data VALUES (28290, 808, 85152, 29, 3105, 357, 190);
INSERT INTO public.who_global_data VALUES (28291, 1, 254, 0, 13, 357, 188);
INSERT INTO public.who_global_data VALUES (28292, 55, 10286, 0, 63, 357, 123);
INSERT INTO public.who_global_data VALUES (28293, 0, 2303, 0, 39, 357, 9);
INSERT INTO public.who_global_data VALUES (28294, 75, 2102, 0, 62, 357, 102);
INSERT INTO public.who_global_data VALUES (28295, 44, 8600, 1, 221, 357, 34);
INSERT INTO public.who_global_data VALUES (28296, 0, 12, 0, 0, 357, 212);
INSERT INTO public.who_global_data VALUES (28297, 491, 70611, 24, 2146, 357, 122);
INSERT INTO public.who_global_data VALUES (28298, 1070, 17990, 8, 683, 357, 38);
INSERT INTO public.who_global_data VALUES (28299, 77, 2307, 0, 10, 357, 130);
INSERT INTO public.who_global_data VALUES (28300, 92605, 5400619, 1133, 86752, 357, 37);
INSERT INTO public.who_global_data VALUES (28301, 4168, 240687, 112, 9448, 357, 231);
INSERT INTO public.who_global_data VALUES (28302, 2845, 419043, 166, 24118, 357, 107);
INSERT INTO public.who_global_data VALUES (28303, 3907, 315597, 83, 8491, 357, 101);
INSERT INTO public.who_global_data VALUES (28304, 267, 32538, 0, 1792, 357, 132);
INSERT INTO public.who_global_data VALUES (28305, 0, 339, 0, 24, 357, 176);
INSERT INTO public.who_global_data VALUES (28306, 5340, 181869, 20, 1256, 357, 200);
INSERT INTO public.who_global_data VALUES (28307, 1637, 296569, 24, 35692, 357, 169);
INSERT INTO public.who_global_data VALUES (28308, 187, 4758, 5, 60, 357, 225);
INSERT INTO public.who_global_data VALUES (28309, 584, 78657, 5, 1500, 357, 165);
INSERT INTO public.who_global_data VALUES (28310, 2, 393, 0, 32, 357, 233);
INSERT INTO public.who_global_data VALUES (28311, 196, 4608, 1, 30, 357, 215);
INSERT INTO public.who_global_data VALUES (28312, 107, 138455, 44, 2043, 357, 177);
INSERT INTO public.who_global_data VALUES (28313, 105, 36829, 0, 646, 357, 183);
INSERT INTO public.who_global_data VALUES (28314, 0, 0, 0, 0, 357, 203);
INSERT INTO public.who_global_data VALUES (28315, 63, 14959, 0, 601, 357, 162);
INSERT INTO public.who_global_data VALUES (28316, 521, 99049, 1, 581, 357, 12);
INSERT INTO public.who_global_data VALUES (28317, 81, 45416, 0, 1063, 357, 24);
INSERT INTO public.who_global_data VALUES (28318, 0, 23, 0, 0, 357, 119);
INSERT INTO public.who_global_data VALUES (28319, 17, 1515, 0, 36, 357, 39);
INSERT INTO public.who_global_data VALUES (28320, 779, 28297, 5, 286, 357, 26);
INSERT INTO public.who_global_data VALUES (28321, 0, 1390, 0, 33, 357, 59);
INSERT INTO public.who_global_data VALUES (28322, 1, 1335, 0, 82, 357, 77);
INSERT INTO public.who_global_data VALUES (28323, 715, 27949, 8, 434, 357, 134);
INSERT INTO public.who_global_data VALUES (28324, 0, 112, 0, 1, 357, 4);
INSERT INTO public.who_global_data VALUES (28325, 80, 3739, 0, 88, 357, 109);
INSERT INTO public.who_global_data VALUES (28326, 0, 7718, 0, 124, 357, 90);
INSERT INTO public.who_global_data VALUES (28327, 49, 16020, 2, 219, 357, 61);
INSERT INTO public.who_global_data VALUES (28328, 2, 5718, 0, 179, 357, 85);
INSERT INTO public.who_global_data VALUES (28329, 20, 10167, 1, 130, 357, 49);
INSERT INTO public.who_global_data VALUES (28330, 81, 9649, 0, 33, 357, 208);
INSERT INTO public.who_global_data VALUES (28331, 15, 3006, 0, 128, 357, 166);
INSERT INTO public.who_global_data VALUES (28332, 32, 2731, 1, 20, 357, 64);
INSERT INTO public.who_global_data VALUES (28333, 0, 0, 0, 0, 357, 199);
INSERT INTO public.who_global_data VALUES (28334, 0, 1122, 0, 18, 357, 114);
INSERT INTO public.who_global_data VALUES (28335, 4, 7365, 0, 161, 357, 60);
INSERT INTO public.who_global_data VALUES (28336, 0, 367, 0, 10, 357, 68);
INSERT INTO public.who_global_data VALUES (28337, 0, 3541, 0, 40, 357, 158);
INSERT INTO public.who_global_data VALUES (28338, 4841, 688954, 624, 72803, 357, 52);
INSERT INTO public.who_global_data VALUES (28339, 0, 0, 0, 0, 357, 117);
INSERT INTO public.who_global_data VALUES (28340, 1, 195, 0, 1, 357, 126);
INSERT INTO public.who_global_data VALUES (28341, 0, 311, 0, 0, 357, 196);
INSERT INTO public.who_global_data VALUES (28342, 238, 8839, 2, 136, 357, 142);
INSERT INTO public.who_global_data VALUES (28343, 0, 13, 0, 1, 357, 185);
INSERT INTO public.who_global_data VALUES (28344, 2552, 99816, 40, 1795, 357, 138);
INSERT INTO public.who_global_data VALUES (28345, 273, 6537, 1, 41, 357, 181);
INSERT INTO public.who_global_data VALUES (28346, 642, 5263, 6, 81, 357, 178);
INSERT INTO public.who_global_data VALUES (28347, 85, 10292, 3, 111, 357, 168);
INSERT INTO public.who_global_data VALUES (28348, 0, 0, 0, 0, 357, 160);
INSERT INTO public.who_global_data VALUES (28349, 1204, 62797, 11, 401, 357, 151);
INSERT INTO public.who_global_data VALUES (28350, 1892, 91817, 3, 6275, 357, 193);
INSERT INTO public.who_global_data VALUES (28351, 0, 26, 0, 0, 357, 18);
INSERT INTO public.who_global_data VALUES (28352, 4, 1464, 0, 25, 357, 40);
INSERT INTO public.who_global_data VALUES (28353, 0, 3979, 0, 147, 357, 218);
INSERT INTO public.who_global_data VALUES (28354, 0, 1182, 0, 69, 357, 191);
INSERT INTO public.who_global_data VALUES (28355, 189, 57145, 1, 1095, 357, 156);
INSERT INTO public.who_global_data VALUES (28356, 0, 0, 0, 0, 357, 135);
INSERT INTO public.who_global_data VALUES (28357, 140, 16557, 6, 689, 357, 55);
INSERT INTO public.who_global_data VALUES (28358, 6, 68, 0, 2, 357, 88);
INSERT INTO public.who_global_data VALUES (28359, 0, 12645, 0, 267, 357, 108);
INSERT INTO public.who_global_data VALUES (28360, 726, 44763, 5, 291, 357, 48);
INSERT INTO public.who_global_data VALUES (28361, 0, 91753, 0, 818, 357, 3);
INSERT INTO public.who_global_data VALUES (28362, 0, 741, 0, 13, 357, 224);
INSERT INTO public.who_global_data VALUES (28363, 640, 305671, 1, 6416, 357, 110);
INSERT INTO public.who_global_data VALUES (28364, 0, 0, 0, 0, 357, 106);
INSERT INTO public.who_global_data VALUES (28365, 741, 104879, 16, 2229, 357, 89);
INSERT INTO public.who_global_data VALUES (28366, 0, 516, 0, 6, 357, 121);
INSERT INTO public.who_global_data VALUES (28367, 1014, 32127, 27, 611, 357, 163);
INSERT INTO public.who_global_data VALUES (28368, 6314, 756412, 137, 31283, 357, 70);
INSERT INTO public.who_global_data VALUES (28369, 3934, 283460, 100, 4930, 357, 174);
INSERT INTO public.who_global_data VALUES (28370, 0, 0, 0, 0, 357, 175);
INSERT INTO public.who_global_data VALUES (28371, 1002, 78330, 12, 2282, 357, 118);
INSERT INTO public.who_global_data VALUES (28372, 849, 68025, 5, 1899, 357, 189);
INSERT INTO public.who_global_data VALUES (28373, 1309, 40993, 6, 605, 357, 124);
INSERT INTO public.who_global_data VALUES (28374, 229, 123146, 0, 209, 357, 192);
INSERT INTO public.who_global_data VALUES (28375, 82, 22975, 5, 383, 357, 41);
INSERT INTO public.who_global_data VALUES (28376, 688, 46336, 15, 1201, 357, 95);
INSERT INTO public.who_global_data VALUES (28377, 0, 3194, 0, 10, 357, 74);
INSERT INTO public.who_global_data VALUES (28378, 1333, 111550, 42, 4402, 357, 11);
INSERT INTO public.who_global_data VALUES (28379, 6148, 1103399, 79, 19418, 357, 87);
INSERT INTO public.who_global_data VALUES (28380, 0, 4671, 0, 25, 357, 214);
INSERT INTO public.who_global_data VALUES (28381, 0, 5, 0, 0, 357, 116);
INSERT INTO public.who_global_data VALUES (28382, 0, 23, 0, 0, 357, 157);
INSERT INTO public.who_global_data VALUES (28383, 0, 0, 0, 0, 357, 182);
INSERT INTO public.who_global_data VALUES (28384, 0, 17, 0, 0, 357, 186);
INSERT INTO public.who_global_data VALUES (28385, 0, 27, 0, 0, 357, 127);
INSERT INTO public.who_global_data VALUES (28386, 0, 330, 0, 6, 357, 232);
INSERT INTO public.who_global_data VALUES (28387, 0, 11, 0, 0, 357, 33);
INSERT INTO public.who_global_data VALUES (28388, 0, 64, 0, 0, 357, 97);
INSERT INTO public.who_global_data VALUES (28389, 0, 0, 0, 0, 357, 42);
INSERT INTO public.who_global_data VALUES (28390, 0, 742, 0, 42, 357, 198);
INSERT INTO public.who_global_data VALUES (28391, 0, 908, 0, 15, 357, 216);
INSERT INTO public.who_global_data VALUES (28392, 551, 329271, 28, 4458, 357, 164);
INSERT INTO public.who_global_data VALUES (28393, 43, 14688, 1, 302, 357, 235);
INSERT INTO public.who_global_data VALUES (28394, 83, 32840, 1, 740, 357, 67);
INSERT INTO public.who_global_data VALUES (28395, 0, 139, 0, 0, 357, 15);
INSERT INTO public.who_global_data VALUES (28396, 6, 2159, 0, 72, 357, 180);
INSERT INTO public.who_global_data VALUES (28397, 15, 57558, 0, 27, 357, 237);
INSERT INTO public.who_global_data VALUES (28398, 0, 11, 0, 0, 357, 25);
INSERT INTO public.who_global_data VALUES (28399, 0, 565, 0, 19, 357, 209);
INSERT INTO public.who_global_data VALUES (28400, 290, 6546, 0, 39, 357, 217);
INSERT INTO public.who_global_data VALUES (28401, 113, 4310, 2, 143, 357, 79);
INSERT INTO public.who_global_data VALUES (28402, 0, 0, 0, 0, 357, 143);
INSERT INTO public.who_global_data VALUES (28403, 11, 3401, 0, 98, 357, 229);
INSERT INTO public.who_global_data VALUES (28404, 2029, 659656, 83, 15940, 357, 141);
INSERT INTO public.who_global_data VALUES (28405, 0, 2642, 0, 49, 357, 197);
INSERT INTO public.who_global_data VALUES (28406, 16805, 696909, 110, 32556, 357, 221);
INSERT INTO public.who_global_data VALUES (28407, 2, 3283, 0, 13, 357, 150);
INSERT INTO public.who_global_data VALUES (28408, 0, 13555, 0, 836, 357, 56);
INSERT INTO public.who_global_data VALUES (28409, 20, 4691, 1, 96, 357, 167);
INSERT INTO public.who_global_data VALUES (28410, 437, 88827, 1, 5863, 357, 23);
INSERT INTO public.who_global_data VALUES (28411, 0, 49171, 0, 1764, 357, 222);
INSERT INTO public.who_global_data VALUES (28412, 34, 3765, 2, 170, 357, 219);
INSERT INTO public.who_global_data VALUES (28413, 44, 9303, 0, 73, 357, 7);
INSERT INTO public.who_global_data VALUES (28414, 6, 3506, 0, 59, 357, 161);
INSERT INTO public.who_global_data VALUES (28415, 4422, 390362, 27, 41759, 357, 149);
INSERT INTO public.who_global_data VALUES (28416, 0, 27, 0, 0, 357, 6);
INSERT INTO public.who_global_data VALUES (28417, 0, 1640, 0, 41, 357, 139);
INSERT INTO public.who_global_data VALUES (28418, 0, 0, 0, 0, 357, 211);
INSERT INTO public.who_global_data VALUES (28419, 0, 0, 0, 0, 357, 14);
INSERT INTO public.who_global_data VALUES (28420, 227, 3739, 0, 60, 357, 111);
INSERT INTO public.who_global_data VALUES (28421, 996, 10732, 4, 159, 357, 207);
INSERT INTO public.who_global_data VALUES (28422, 1538, 301348, 68, 7445, 357, 66);
INSERT INTO public.who_global_data VALUES (28423, 0, 0, 0, 0, 357, 173);
INSERT INTO public.who_global_data VALUES (28424, 4, 667, 0, 5, 357, 145);
INSERT INTO public.who_global_data VALUES (28425, 0, 0, 0, 0, 357, 65);
INSERT INTO public.who_global_data VALUES (28426, 427, 6017, 2, 63, 357, 184);
INSERT INTO public.who_global_data VALUES (28427, 2966, 175678, 41, 3557, 357, 98);
INSERT INTO public.who_global_data VALUES (28428, 809, 84242, 1, 404, 357, 104);
INSERT INTO public.who_global_data VALUES (28429, 0, 509, 0, 21, 357, 73);
INSERT INTO public.who_global_data VALUES (28430, 48266, 6662003, 977, 197442, 357, 8);
INSERT INTO public.who_global_data VALUES (28431, 0, 1242, 0, 19, 357, 227);
INSERT INTO public.who_global_data VALUES (28432, 14, 1890, 0, 46, 357, 75);
INSERT INTO public.who_global_data VALUES (28433, 601, 51235, 6, 429, 357, 45);
INSERT INTO public.who_global_data VALUES (28434, 0, 0, 0, 0, 357, 133);
INSERT INTO public.who_global_data VALUES (28435, 890, 65174, 10, 530, 357, 202);
INSERT INTO public.who_global_data VALUES (28436, 0, 1068, 0, 35, 357, 129);
INSERT INTO public.who_global_data VALUES (28437, 0, 0, 0, 0, 357, 36);
INSERT INTO public.who_global_data VALUES (28438, 2, 2030, 0, 586, 357, 51);
INSERT INTO public.who_global_data VALUES (28439, 0, 14024, 0, 329, 357, 206);
INSERT INTO public.who_global_data VALUES (28440, 25, 7672, 1, 225, 357, 5);
INSERT INTO public.who_global_data VALUES (28441, 36, 39005, 0, 1441, 142, 103);
INSERT INTO public.who_global_data VALUES (28442, 125, 12073, 6, 353, 142, 58);
INSERT INTO public.who_global_data VALUES (28443, 219, 49413, 5, 1659, 142, 195);
INSERT INTO public.who_global_data VALUES (28444, 0, 0, 0, 0, 142, 115);
INSERT INTO public.who_global_data VALUES (28445, 81, 1564, 0, 53, 142, 99);
INSERT INTO public.who_global_data VALUES (28446, 59, 3848, 3, 147, 142, 153);
INSERT INTO public.who_global_data VALUES (28447, 0, 3, 0, 0, 142, 93);
INSERT INTO public.who_global_data VALUES (28448, 0, 95, 0, 3, 142, 84);
INSERT INTO public.who_global_data VALUES (28449, 12701, 601713, 262, 12491, 142, 78);
INSERT INTO public.who_global_data VALUES (28450, 244, 46467, 2, 923, 142, 170);
INSERT INTO public.who_global_data VALUES (28451, 54, 3382, 1, 23, 142, 32);
INSERT INTO public.who_global_data VALUES (28452, 48, 26861, 5, 837, 142, 155);
INSERT INTO public.who_global_data VALUES (28453, 821, 37191, 5, 763, 142, 82);
INSERT INTO public.who_global_data VALUES (28454, 117, 38894, 1, 572, 142, 16);
INSERT INTO public.who_global_data VALUES (28455, 90, 3177, 0, 69, 142, 72);
INSERT INTO public.who_global_data VALUES (28456, 690, 63879, 3, 220, 142, 43);
INSERT INTO public.who_global_data VALUES (28457, 1541, 345805, 22, 4881, 142, 120);
INSERT INTO public.who_global_data VALUES (28458, 0, 185, 0, 7, 142, 213);
INSERT INTO public.who_global_data VALUES (28459, 243, 75230, 2, 773, 142, 31);
INSERT INTO public.who_global_data VALUES (28460, 1709, 104055, 6, 9952, 142, 204);
INSERT INTO public.who_global_data VALUES (28461, 31, 1567, 0, 19, 142, 152);
INSERT INTO public.who_global_data VALUES (28462, 0, 2280, 0, 40, 142, 144);
INSERT INTO public.who_global_data VALUES (28463, 0, 178, 0, 9, 142, 96);
INSERT INTO public.who_global_data VALUES (28464, 6, 258, 0, 0, 142, 47);
INSERT INTO public.who_global_data VALUES (28465, 547, 129419, 33, 7511, 142, 80);
INSERT INTO public.who_global_data VALUES (28466, 0, 20, 0, 1, 142, 159);
INSERT INTO public.who_global_data VALUES (28467, 292, 24892, 5, 746, 142, 27);
INSERT INTO public.who_global_data VALUES (28468, 0, 2567, 0, 13, 142, 146);
INSERT INTO public.who_global_data VALUES (28469, 36303, 4455386, 829, 134935, 142, 71);
INSERT INTO public.who_global_data VALUES (28470, 0, 69, 0, 1, 142, 210);
INSERT INTO public.who_global_data VALUES (28471, 0, 145, 0, 3, 142, 54);
INSERT INTO public.who_global_data VALUES (28472, 189, 18733, 9, 753, 142, 147);
INSERT INTO public.who_global_data VALUES (28473, 19, 1767, 0, 56, 142, 2);
INSERT INTO public.who_global_data VALUES (28474, 0, 473, 0, 1, 142, 105);
INSERT INTO public.who_global_data VALUES (28475, 78, 5141, 1, 50, 142, 53);
INSERT INTO public.who_global_data VALUES (28476, 0, 275, 0, 0, 142, 81);
INSERT INTO public.who_global_data VALUES (28477, 128, 20431, 1, 416, 142, 223);
INSERT INTO public.who_global_data VALUES (28478, 1120, 140867, 7, 9200, 142, 94);
INSERT INTO public.who_global_data VALUES (28479, 0, 208, 0, 1, 142, 154);
INSERT INTO public.who_global_data VALUES (28480, 0, 4786, 0, 62, 142, 83);
INSERT INTO public.who_global_data VALUES (28481, 32, 1147, 0, 81, 142, 194);
INSERT INTO public.who_global_data VALUES (28482, 1677, 442827, 57, 12199, 142, 136);
INSERT INTO public.who_global_data VALUES (28483, 17, 90814, 1, 4744, 142, 179);
INSERT INTO public.who_global_data VALUES (28484, 7568, 743945, 187, 23665, 142, 57);
INSERT INTO public.who_global_data VALUES (28485, 0, 470, 0, 7, 142, 35);
INSERT INTO public.who_global_data VALUES (28486, 6, 4986, 0, 89, 142, 228);
INSERT INTO public.who_global_data VALUES (28487, 0, 0, 0, 0, 142, 19);
INSERT INTO public.who_global_data VALUES (28488, 1302, 60818, 17, 666, 142, 22);
INSERT INTO public.who_global_data VALUES (28489, 42, 19200, 0, 120, 142, 1);
INSERT INTO public.who_global_data VALUES (28490, 234, 14513, 6, 244, 142, 21);
INSERT INTO public.who_global_data VALUES (28491, 71, 5004, 2, 111, 142, 234);
INSERT INTO public.who_global_data VALUES (28492, 0, 210, 0, 1, 142, 91);
INSERT INTO public.who_global_data VALUES (28493, 7, 1565, 0, 22, 142, 137);
INSERT INTO public.who_global_data VALUES (28494, 2107, 46262, 6, 495, 142, 201);
INSERT INTO public.who_global_data VALUES (28495, 0, 0, 0, 0, 142, 171);
INSERT INTO public.who_global_data VALUES (28496, 14, 10455, 1, 268, 142, 92);
INSERT INTO public.who_global_data VALUES (28497, 454, 21847, 0, 635, 142, 112);
INSERT INTO public.who_global_data VALUES (28498, 2, 5403, 0, 61, 142, 62);
INSERT INTO public.who_global_data VALUES (28499, 0, 24, 0, 0, 142, 69);
INSERT INTO public.who_global_data VALUES (28500, 596, 106732, 12, 2034, 142, 220);
INSERT INTO public.who_global_data VALUES (28501, 0, 122257, 0, 11029, 142, 100);
INSERT INTO public.who_global_data VALUES (28502, 131, 101772, 18, 5733, 142, 187);
INSERT INTO public.who_global_data VALUES (28503, 97, 27346, 3, 804, 142, 63);
INSERT INTO public.who_global_data VALUES (28504, 0, 5002, 0, 83, 142, 28);
INSERT INTO public.who_global_data VALUES (28505, 0, 364, 0, 0, 142, 172);
INSERT INTO public.who_global_data VALUES (28506, 36, 2814, 0, 64, 142, 17);
INSERT INTO public.who_global_data VALUES (28507, 24, 5215, 0, 103, 142, 226);
INSERT INTO public.who_global_data VALUES (28508, 602, 67515, 12, 1072, 142, 236);
INSERT INTO public.who_global_data VALUES (28509, 0, 13, 0, 0, 142, 76);
INSERT INTO public.who_global_data VALUES (28510, 1, 430, 0, 0, 142, 30);
INSERT INTO public.who_global_data VALUES (28511, 0, 32, 0, 2, 142, 128);
INSERT INTO public.who_global_data VALUES (28512, 59, 8858, 0, 339, 142, 86);
INSERT INTO public.who_global_data VALUES (28513, 13084, 407390, 154, 31084, 142, 140);
INSERT INTO public.who_global_data VALUES (28514, 36, 9659, 0, 65, 142, 44);
INSERT INTO public.who_global_data VALUES (28515, 47, 1271, 0, 2, 142, 113);
INSERT INTO public.who_global_data VALUES (28516, 18, 8696, 0, 53, 142, 29);
INSERT INTO public.who_global_data VALUES (28517, 19, 3504, 0, 108, 142, 125);
INSERT INTO public.who_global_data VALUES (28518, 187, 3306, 0, 19, 142, 131);
INSERT INTO public.who_global_data VALUES (28519, 2297, 270070, 6, 9384, 142, 46);
INSERT INTO public.who_global_data VALUES (28520, 143, 45857, 1, 295, 142, 10);
INSERT INTO public.who_global_data VALUES (28521, 3, 343, 0, 0, 142, 205);
INSERT INTO public.who_global_data VALUES (28522, 338, 14738, 2, 327, 142, 50);
INSERT INTO public.who_global_data VALUES (28523, 0, 14, 0, 0, 142, 20);
INSERT INTO public.who_global_data VALUES (28524, 0, 24, 0, 0, 142, 13);
INSERT INTO public.who_global_data VALUES (28525, 0, 3426, 0, 26, 142, 148);
INSERT INTO public.who_global_data VALUES (28526, 29, 2074, 2, 33, 142, 230);
INSERT INTO public.who_global_data VALUES (28527, 680, 84344, 40, 3076, 142, 190);
INSERT INTO public.who_global_data VALUES (28528, 0, 253, 0, 13, 142, 188);
INSERT INTO public.who_global_data VALUES (28529, 77, 10231, 0, 63, 142, 123);
INSERT INTO public.who_global_data VALUES (28530, 0, 2303, 0, 39, 142, 9);
INSERT INTO public.who_global_data VALUES (28531, 43, 2027, 2, 62, 142, 102);
INSERT INTO public.who_global_data VALUES (28532, 0, 8556, 0, 220, 142, 34);
INSERT INTO public.who_global_data VALUES (28533, 0, 12, 0, 0, 142, 212);
INSERT INTO public.who_global_data VALUES (28534, 460, 70120, 20, 2122, 142, 122);
INSERT INTO public.who_global_data VALUES (28535, 809, 16920, 6, 675, 142, 38);
INSERT INTO public.who_global_data VALUES (28536, 24, 2230, 0, 10, 142, 130);
INSERT INTO public.who_global_data VALUES (28537, 93337, 5308014, 1247, 85619, 142, 37);
INSERT INTO public.who_global_data VALUES (28538, 3891, 236519, 114, 9336, 142, 231);
INSERT INTO public.who_global_data VALUES (28539, 3049, 416198, 144, 23952, 142, 107);
INSERT INTO public.who_global_data VALUES (28540, 4305, 311690, 76, 8408, 142, 101);
INSERT INTO public.who_global_data VALUES (28541, 248, 32271, 3, 1792, 142, 132);
INSERT INTO public.who_global_data VALUES (28542, 0, 339, 0, 24, 142, 176);
INSERT INTO public.who_global_data VALUES (28543, 5385, 176529, 17, 1236, 142, 200);
INSERT INTO public.who_global_data VALUES (28544, 1907, 294932, 10, 35668, 142, 169);
INSERT INTO public.who_global_data VALUES (28545, 197, 4571, 4, 55, 142, 225);
INSERT INTO public.who_global_data VALUES (28546, 579, 78073, 13, 1495, 142, 165);
INSERT INTO public.who_global_data VALUES (28547, 2, 391, 0, 32, 142, 233);
INSERT INTO public.who_global_data VALUES (28548, 213, 4412, 3, 29, 142, 215);
INSERT INTO public.who_global_data VALUES (28549, 335, 138348, 0, 1999, 142, 177);
INSERT INTO public.who_global_data VALUES (28550, 148, 36724, 4, 646, 142, 183);
INSERT INTO public.who_global_data VALUES (28551, 0, 0, 0, 0, 142, 203);
INSERT INTO public.who_global_data VALUES (28552, 57, 14896, 4, 601, 142, 162);
INSERT INTO public.who_global_data VALUES (28553, 704, 98528, 5, 580, 142, 12);
INSERT INTO public.who_global_data VALUES (28554, 91, 45335, 0, 1063, 142, 24);
INSERT INTO public.who_global_data VALUES (28555, 0, 23, 0, 0, 142, 119);
INSERT INTO public.who_global_data VALUES (28556, 4, 1498, 0, 36, 142, 39);
INSERT INTO public.who_global_data VALUES (28557, 750, 27518, 18, 281, 142, 26);
INSERT INTO public.who_global_data VALUES (28558, 63, 1390, 0, 33, 142, 59);
INSERT INTO public.who_global_data VALUES (28559, 1, 1334, 0, 82, 142, 77);
INSERT INTO public.who_global_data VALUES (28560, 796, 27234, 8, 426, 142, 134);
INSERT INTO public.who_global_data VALUES (28561, 1, 112, 0, 1, 142, 4);
INSERT INTO public.who_global_data VALUES (28562, 99, 3659, 0, 88, 142, 109);
INSERT INTO public.who_global_data VALUES (28563, 177, 7718, 0, 124, 142, 90);
INSERT INTO public.who_global_data VALUES (28564, 46, 15971, 1, 217, 142, 61);
INSERT INTO public.who_global_data VALUES (28565, 5, 5716, 0, 179, 142, 85);
INSERT INTO public.who_global_data VALUES (28566, 95, 10147, 1, 129, 142, 49);
INSERT INTO public.who_global_data VALUES (28567, 74, 9568, 0, 33, 142, 208);
INSERT INTO public.who_global_data VALUES (28568, 8, 2991, 0, 128, 142, 166);
INSERT INTO public.who_global_data VALUES (28569, 65, 2699, 2, 19, 142, 64);
INSERT INTO public.who_global_data VALUES (28570, 0, 0, 0, 0, 142, 199);
INSERT INTO public.who_global_data VALUES (28571, 0, 1122, 0, 18, 142, 114);
INSERT INTO public.who_global_data VALUES (28572, 15, 7361, 0, 161, 142, 60);
INSERT INTO public.who_global_data VALUES (28573, 1, 367, 0, 10, 142, 68);
INSERT INTO public.who_global_data VALUES (28574, 0, 3541, 0, 40, 142, 158);
INSERT INTO public.who_global_data VALUES (28575, 3182, 684113, 201, 72179, 142, 52);
INSERT INTO public.who_global_data VALUES (28576, 0, 0, 0, 0, 142, 117);
INSERT INTO public.who_global_data VALUES (28577, 5, 194, 0, 1, 142, 126);
INSERT INTO public.who_global_data VALUES (28578, 0, 311, 0, 0, 142, 196);
INSERT INTO public.who_global_data VALUES (28579, 284, 8601, 1, 134, 142, 142);
INSERT INTO public.who_global_data VALUES (28580, 0, 13, 0, 1, 142, 185);
INSERT INTO public.who_global_data VALUES (28581, 2760, 97264, 41, 1755, 142, 138);
INSERT INTO public.who_global_data VALUES (28582, 103, 6264, 1, 40, 142, 181);
INSERT INTO public.who_global_data VALUES (28583, 322, 4621, 14, 75, 142, 178);
INSERT INTO public.who_global_data VALUES (28584, 129, 10207, 0, 108, 142, 168);
INSERT INTO public.who_global_data VALUES (28585, 0, 0, 0, 0, 142, 160);
INSERT INTO public.who_global_data VALUES (28586, 2020, 61593, 7, 390, 142, 151);
INSERT INTO public.who_global_data VALUES (28587, 1959, 89925, 6, 6272, 142, 193);
INSERT INTO public.who_global_data VALUES (28588, 0, 26, 0, 0, 142, 18);
INSERT INTO public.who_global_data VALUES (28589, 2, 1460, 0, 25, 142, 40);
INSERT INTO public.who_global_data VALUES (28590, 0, 3979, 0, 147, 142, 218);
INSERT INTO public.who_global_data VALUES (28591, 2, 1182, 0, 69, 142, 191);
INSERT INTO public.who_global_data VALUES (28592, 221, 56956, 1, 1094, 142, 156);
INSERT INTO public.who_global_data VALUES (28593, 0, 0, 0, 0, 142, 135);
INSERT INTO public.who_global_data VALUES (28594, 143, 16417, 8, 683, 142, 55);
INSERT INTO public.who_global_data VALUES (28595, 0, 62, 0, 2, 142, 88);
INSERT INTO public.who_global_data VALUES (28596, 146, 12645, 1, 267, 142, 108);
INSERT INTO public.who_global_data VALUES (28597, 692, 44037, 8, 286, 142, 48);
INSERT INTO public.who_global_data VALUES (28598, 0, 91753, 0, 818, 142, 3);
INSERT INTO public.who_global_data VALUES (28599, 0, 741, 0, 13, 142, 224);
INSERT INTO public.who_global_data VALUES (28600, 645, 305031, 7, 6415, 142, 110);
INSERT INTO public.who_global_data VALUES (28601, 0, 0, 0, 0, 142, 106);
INSERT INTO public.who_global_data VALUES (28602, 672, 104138, 15, 2213, 142, 89);
INSERT INTO public.who_global_data VALUES (28603, 0, 516, 0, 6, 142, 121);
INSERT INTO public.who_global_data VALUES (28604, 694, 31113, 18, 584, 142, 163);
INSERT INTO public.who_global_data VALUES (28605, 5698, 750098, 95, 31146, 142, 70);
INSERT INTO public.who_global_data VALUES (28606, 3237, 279526, 45, 4830, 142, 174);
INSERT INTO public.who_global_data VALUES (28607, 0, 0, 0, 0, 142, 175);
INSERT INTO public.who_global_data VALUES (28608, 757, 77328, 17, 2270, 142, 118);
INSERT INTO public.who_global_data VALUES (28609, 780, 67176, 6, 1894, 142, 189);
INSERT INTO public.who_global_data VALUES (28610, 817, 39684, 11, 599, 142, 124);
INSERT INTO public.who_global_data VALUES (28611, 224, 122917, 1, 209, 142, 192);
INSERT INTO public.who_global_data VALUES (28612, 110, 22893, 1, 378, 142, 41);
INSERT INTO public.who_global_data VALUES (28613, 665, 45648, 16, 1186, 142, 95);
INSERT INTO public.who_global_data VALUES (28614, 95, 3194, 0, 10, 142, 74);
INSERT INTO public.who_global_data VALUES (28615, 1527, 110217, 48, 4360, 142, 11);
INSERT INTO public.who_global_data VALUES (28616, 6065, 1097251, 144, 19339, 142, 87);
INSERT INTO public.who_global_data VALUES (28617, 18, 4671, 2, 25, 142, 214);
INSERT INTO public.who_global_data VALUES (28618, 0, 5, 0, 0, 142, 116);
INSERT INTO public.who_global_data VALUES (28619, 0, 23, 0, 0, 142, 157);
INSERT INTO public.who_global_data VALUES (28620, 0, 0, 0, 0, 142, 182);
INSERT INTO public.who_global_data VALUES (28621, 0, 17, 0, 0, 142, 186);
INSERT INTO public.who_global_data VALUES (28622, 0, 27, 0, 0, 142, 127);
INSERT INTO public.who_global_data VALUES (28623, 0, 330, 0, 6, 142, 232);
INSERT INTO public.who_global_data VALUES (28624, 0, 11, 0, 0, 142, 33);
INSERT INTO public.who_global_data VALUES (28625, 0, 64, 0, 0, 142, 97);
INSERT INTO public.who_global_data VALUES (28626, 0, 0, 0, 0, 142, 42);
INSERT INTO public.who_global_data VALUES (28627, 0, 742, 0, 42, 142, 198);
INSERT INTO public.who_global_data VALUES (28628, 1, 908, 0, 15, 142, 216);
INSERT INTO public.who_global_data VALUES (28629, 576, 328720, 31, 4430, 142, 164);
INSERT INTO public.who_global_data VALUES (28630, 27, 14645, 1, 301, 142, 235);
INSERT INTO public.who_global_data VALUES (28631, 62, 32757, 1, 739, 142, 67);
INSERT INTO public.who_global_data VALUES (28632, 0, 139, 0, 0, 142, 15);
INSERT INTO public.who_global_data VALUES (28633, 16, 2153, 0, 72, 142, 180);
INSERT INTO public.who_global_data VALUES (28634, 11, 57543, 0, 27, 142, 237);
INSERT INTO public.who_global_data VALUES (28635, 0, 11, 0, 0, 142, 25);
INSERT INTO public.who_global_data VALUES (28636, 8, 565, 0, 19, 142, 209);
INSERT INTO public.who_global_data VALUES (28637, 235, 6256, 0, 39, 142, 217);
INSERT INTO public.who_global_data VALUES (28638, 137, 4197, 4, 141, 142, 79);
INSERT INTO public.who_global_data VALUES (28639, 0, 0, 0, 0, 142, 143);
INSERT INTO public.who_global_data VALUES (28640, 0, 3390, 0, 98, 142, 229);
INSERT INTO public.who_global_data VALUES (28641, 2055, 657627, 85, 15857, 142, 141);
INSERT INTO public.who_global_data VALUES (28642, 33, 2642, 0, 49, 142, 197);
INSERT INTO public.who_global_data VALUES (28643, 13823, 680104, 118, 32446, 142, 221);
INSERT INTO public.who_global_data VALUES (28644, 5, 3281, 0, 13, 142, 150);
INSERT INTO public.who_global_data VALUES (28645, 0, 13555, 0, 836, 142, 56);
INSERT INTO public.who_global_data VALUES (28646, 26, 4671, 0, 95, 142, 167);
INSERT INTO public.who_global_data VALUES (28647, 389, 88390, 1, 5862, 142, 23);
INSERT INTO public.who_global_data VALUES (28648, 487, 49171, 2, 1764, 142, 222);
INSERT INTO public.who_global_data VALUES (28649, 40, 3731, 3, 168, 142, 219);
INSERT INTO public.who_global_data VALUES (28650, 45, 9259, 0, 73, 142, 7);
INSERT INTO public.who_global_data VALUES (28651, 3, 3500, 1, 59, 142, 161);
INSERT INTO public.who_global_data VALUES (28652, 4322, 385940, 27, 41732, 142, 149);
INSERT INTO public.who_global_data VALUES (28653, 0, 27, 0, 0, 142, 6);
INSERT INTO public.who_global_data VALUES (28654, 22, 1640, 0, 41, 142, 139);
INSERT INTO public.who_global_data VALUES (28655, 0, 0, 0, 0, 142, 211);
INSERT INTO public.who_global_data VALUES (28656, 0, 0, 0, 0, 142, 14);
INSERT INTO public.who_global_data VALUES (28657, 176, 3512, 2, 60, 142, 111);
INSERT INTO public.who_global_data VALUES (28658, 0, 9736, 0, 155, 142, 207);
INSERT INTO public.who_global_data VALUES (28659, 1771, 299810, 62, 7377, 142, 66);
INSERT INTO public.who_global_data VALUES (28660, 0, 0, 0, 0, 142, 173);
INSERT INTO public.who_global_data VALUES (28661, 4, 663, 0, 5, 142, 145);
INSERT INTO public.who_global_data VALUES (28662, 0, 0, 0, 0, 142, 65);
INSERT INTO public.who_global_data VALUES (28663, 210, 5590, 1, 61, 142, 184);
INSERT INTO public.who_global_data VALUES (28664, 3240, 172712, 48, 3516, 142, 98);
INSERT INTO public.who_global_data VALUES (28665, 865, 83433, 1, 403, 142, 104);
INSERT INTO public.who_global_data VALUES (28666, 0, 509, 0, 21, 142, 73);
INSERT INTO public.who_global_data VALUES (28667, 42618, 6613737, 827, 196465, 142, 8);
INSERT INTO public.who_global_data VALUES (28668, 4, 1242, 0, 19, 142, 227);
INSERT INTO public.who_global_data VALUES (28669, 20, 1876, 1, 46, 142, 75);
INSERT INTO public.who_global_data VALUES (28670, 640, 50634, 6, 423, 142, 45);
INSERT INTO public.who_global_data VALUES (28671, 0, 0, 0, 0, 142, 133);
INSERT INTO public.who_global_data VALUES (28672, 868, 64284, 9, 520, 142, 202);
INSERT INTO public.who_global_data VALUES (28673, 2, 1068, 0, 35, 142, 129);
INSERT INTO public.who_global_data VALUES (28674, 0, 0, 0, 0, 142, 36);
INSERT INTO public.who_global_data VALUES (28675, 2, 2028, 0, 586, 142, 51);
INSERT INTO public.who_global_data VALUES (28676, 96, 14024, 3, 329, 142, 206);
INSERT INTO public.who_global_data VALUES (28677, 14, 7647, 0, 224, 142, 5);
INSERT INTO public.who_global_data VALUES (28678, 11, 38969, 1, 1441, 343, 103);
INSERT INTO public.who_global_data VALUES (28679, 132, 11948, 4, 347, 343, 58);
INSERT INTO public.who_global_data VALUES (28680, 228, 49194, 9, 1654, 343, 195);
INSERT INTO public.who_global_data VALUES (28681, 0, 0, 0, 0, 343, 115);
INSERT INTO public.who_global_data VALUES (28682, 0, 1483, 0, 53, 343, 99);
INSERT INTO public.who_global_data VALUES (28683, 114, 3789, 1, 144, 343, 153);
INSERT INTO public.who_global_data VALUES (28684, 0, 3, 0, 0, 343, 93);
INSERT INTO public.who_global_data VALUES (28685, 0, 95, 0, 3, 343, 84);
INSERT INTO public.who_global_data VALUES (28686, 11674, 589012, 319, 12229, 343, 78);
INSERT INTO public.who_global_data VALUES (28687, 239, 46223, 1, 921, 343, 170);
INSERT INTO public.who_global_data VALUES (28688, 176, 3328, 0, 22, 343, 32);
INSERT INTO public.who_global_data VALUES (28689, 34, 26813, 8, 832, 343, 155);
INSERT INTO public.who_global_data VALUES (28690, 922, 36370, 0, 758, 343, 82);
INSERT INTO public.who_global_data VALUES (28691, 119, 38777, 2, 571, 343, 16);
INSERT INTO public.who_global_data VALUES (28692, 55, 3087, 0, 69, 343, 72);
INSERT INTO public.who_global_data VALUES (28693, 705, 63189, 1, 217, 343, 43);
INSERT INTO public.who_global_data VALUES (28694, 1593, 344264, 36, 4859, 343, 120);
INSERT INTO public.who_global_data VALUES (28695, 1, 185, 0, 7, 343, 213);
INSERT INTO public.who_global_data VALUES (28696, 224, 74987, 4, 771, 343, 31);
INSERT INTO public.who_global_data VALUES (28697, 1750, 102346, 1, 9946, 343, 204);
INSERT INTO public.who_global_data VALUES (28698, 8, 1536, 0, 19, 343, 152);
INSERT INTO public.who_global_data VALUES (28699, 0, 2280, 0, 40, 343, 144);
INSERT INTO public.who_global_data VALUES (28700, 1, 178, 0, 9, 343, 96);
INSERT INTO public.who_global_data VALUES (28701, 6, 252, 0, 0, 343, 47);
INSERT INTO public.who_global_data VALUES (28702, 586, 128872, 31, 7478, 343, 80);
INSERT INTO public.who_global_data VALUES (28703, 0, 20, 0, 1, 343, 159);
INSERT INTO public.who_global_data VALUES (28704, 394, 24600, 12, 741, 343, 27);
INSERT INTO public.who_global_data VALUES (28705, 104, 2567, 2, 13, 343, 146);
INSERT INTO public.who_global_data VALUES (28706, 36820, 4419083, 987, 134106, 343, 71);
INSERT INTO public.who_global_data VALUES (28707, 0, 69, 0, 1, 343, 210);
INSERT INTO public.who_global_data VALUES (28708, 0, 145, 0, 3, 343, 54);
INSERT INTO public.who_global_data VALUES (28709, 154, 18544, 0, 744, 343, 147);
INSERT INTO public.who_global_data VALUES (28710, 15, 1748, 0, 56, 343, 2);
INSERT INTO public.who_global_data VALUES (28711, 0, 473, 0, 1, 343, 105);
INSERT INTO public.who_global_data VALUES (28712, 85, 5063, 2, 49, 343, 53);
INSERT INTO public.who_global_data VALUES (28713, 0, 275, 0, 0, 343, 81);
INSERT INTO public.who_global_data VALUES (28714, 0, 20303, 0, 415, 343, 223);
INSERT INTO public.who_global_data VALUES (28715, 944, 139747, 5, 9193, 343, 94);
INSERT INTO public.who_global_data VALUES (28716, 0, 208, 0, 1, 343, 154);
INSERT INTO public.who_global_data VALUES (28717, 4, 4786, 0, 62, 343, 83);
INSERT INTO public.who_global_data VALUES (28718, 25, 1115, 0, 81, 343, 194);
INSERT INTO public.who_global_data VALUES (28719, 1863, 441150, 84, 12142, 343, 136);
INSERT INTO public.who_global_data VALUES (28720, 44, 90797, 0, 4743, 343, 179);
INSERT INTO public.who_global_data VALUES (28721, 7787, 736377, 190, 23478, 343, 57);
INSERT INTO public.who_global_data VALUES (28722, 3, 470, 0, 7, 343, 35);
INSERT INTO public.who_global_data VALUES (28723, 0, 4980, 0, 89, 343, 228);
INSERT INTO public.who_global_data VALUES (28724, 0, 0, 0, 0, 343, 19);
INSERT INTO public.who_global_data VALUES (28725, 1378, 59516, 16, 649, 343, 22);
INSERT INTO public.who_global_data VALUES (28726, 26, 19158, 0, 120, 343, 1);
INSERT INTO public.who_global_data VALUES (28727, 250, 14279, 2, 238, 343, 21);
INSERT INTO public.who_global_data VALUES (28728, 57, 4933, 0, 109, 343, 234);
INSERT INTO public.who_global_data VALUES (28729, 18, 210, 0, 1, 343, 91);
INSERT INTO public.who_global_data VALUES (28730, 10, 1558, 0, 22, 343, 137);
INSERT INTO public.who_global_data VALUES (28731, 3123, 44155, 7, 489, 343, 201);
INSERT INTO public.who_global_data VALUES (28732, 0, 0, 0, 0, 343, 171);
INSERT INTO public.who_global_data VALUES (28733, 28, 10441, 0, 267, 343, 92);
INSERT INTO public.who_global_data VALUES (28734, 822, 21393, 2, 635, 343, 112);
INSERT INTO public.who_global_data VALUES (28735, 2, 5401, 0, 61, 343, 62);
INSERT INTO public.who_global_data VALUES (28736, 0, 24, 0, 0, 343, 69);
INSERT INTO public.who_global_data VALUES (28737, 615, 106136, 13, 2022, 343, 220);
INSERT INTO public.who_global_data VALUES (28738, 732, 122257, 33, 11029, 343, 100);
INSERT INTO public.who_global_data VALUES (28739, 141, 101641, 19, 5715, 343, 187);
INSERT INTO public.who_global_data VALUES (28740, 86, 27249, 5, 801, 343, 63);
INSERT INTO public.who_global_data VALUES (28741, 2, 5002, 0, 83, 343, 28);
INSERT INTO public.who_global_data VALUES (28742, 0, 364, 0, 0, 343, 172);
INSERT INTO public.who_global_data VALUES (28743, 22, 2778, 0, 64, 343, 17);
INSERT INTO public.who_global_data VALUES (28744, 36, 5191, 2, 103, 343, 226);
INSERT INTO public.who_global_data VALUES (28745, 689, 66913, 15, 1060, 343, 236);
INSERT INTO public.who_global_data VALUES (28746, 0, 13, 0, 0, 343, 76);
INSERT INTO public.who_global_data VALUES (28747, 1, 429, 0, 0, 343, 30);
INSERT INTO public.who_global_data VALUES (28748, 0, 32, 0, 2, 343, 128);
INSERT INTO public.who_global_data VALUES (28749, 49, 8799, 0, 339, 343, 86);
INSERT INTO public.who_global_data VALUES (28750, 10468, 394306, 50, 30930, 343, 140);
INSERT INTO public.who_global_data VALUES (28751, 28, 9623, 0, 65, 343, 44);
INSERT INTO public.who_global_data VALUES (28752, 34, 1224, 0, 2, 343, 113);
INSERT INTO public.who_global_data VALUES (28753, 0, 8678, 0, 53, 343, 29);
INSERT INTO public.who_global_data VALUES (28754, 12, 3485, 1, 108, 343, 125);
INSERT INTO public.who_global_data VALUES (28755, 182, 3119, 0, 19, 343, 131);
INSERT INTO public.who_global_data VALUES (28756, 1916, 267773, 7, 9378, 343, 46);
INSERT INTO public.who_global_data VALUES (28757, 59, 45714, 0, 294, 343, 10);
INSERT INTO public.who_global_data VALUES (28758, 6, 340, 0, 0, 343, 205);
INSERT INTO public.who_global_data VALUES (28759, 359, 14400, 9, 325, 343, 50);
INSERT INTO public.who_global_data VALUES (28760, 0, 14, 0, 0, 343, 20);
INSERT INTO public.who_global_data VALUES (28761, 0, 24, 0, 0, 343, 13);
INSERT INTO public.who_global_data VALUES (28762, 0, 3426, 0, 26, 343, 148);
INSERT INTO public.who_global_data VALUES (28763, 32, 2045, 1, 31, 343, 230);
INSERT INTO public.who_global_data VALUES (28764, 740, 83664, 27, 3036, 343, 190);
INSERT INTO public.who_global_data VALUES (28765, 0, 253, 0, 13, 343, 188);
INSERT INTO public.who_global_data VALUES (28766, 0, 10154, 0, 63, 343, 123);
INSERT INTO public.who_global_data VALUES (28767, 28, 2303, 0, 39, 343, 9);
INSERT INTO public.who_global_data VALUES (28768, 26, 1984, 2, 60, 343, 102);
INSERT INTO public.who_global_data VALUES (28769, 26, 8556, 0, 220, 343, 34);
INSERT INTO public.who_global_data VALUES (28770, 0, 12, 0, 0, 343, 212);
INSERT INTO public.who_global_data VALUES (28771, 1040, 69660, 15, 2102, 343, 122);
INSERT INTO public.who_global_data VALUES (28772, 941, 16111, 6, 669, 343, 38);
INSERT INTO public.who_global_data VALUES (28773, 17, 2206, 0, 10, 343, 130);
INSERT INTO public.who_global_data VALUES (28774, 96424, 5214677, 1174, 84372, 343, 37);
INSERT INTO public.who_global_data VALUES (28775, 3635, 232628, 122, 9222, 343, 231);
INSERT INTO public.who_global_data VALUES (28776, 2815, 413149, 176, 23808, 343, 107);
INSERT INTO public.who_global_data VALUES (28777, 4326, 307385, 84, 8332, 343, 101);
INSERT INTO public.who_global_data VALUES (28778, 224, 32023, 1, 1789, 343, 132);
INSERT INTO public.who_global_data VALUES (28779, 0, 339, 0, 24, 343, 176);
INSERT INTO public.who_global_data VALUES (28780, 4574, 171144, 26, 1219, 343, 200);
INSERT INTO public.who_global_data VALUES (28781, 1583, 293025, 13, 35658, 343, 169);
INSERT INTO public.who_global_data VALUES (28782, 210, 4374, 5, 51, 343, 225);
INSERT INTO public.who_global_data VALUES (28783, 485, 77494, 9, 1482, 343, 165);
INSERT INTO public.who_global_data VALUES (28784, 3, 389, 0, 32, 343, 233);
INSERT INTO public.who_global_data VALUES (28785, 279, 4199, 0, 26, 343, 215);
INSERT INTO public.who_global_data VALUES (28786, 300, 138013, 0, 1999, 343, 177);
INSERT INTO public.who_global_data VALUES (28787, 275, 36576, 8, 642, 343, 183);
INSERT INTO public.who_global_data VALUES (28788, 0, 0, 0, 0, 343, 203);
INSERT INTO public.who_global_data VALUES (28789, 43, 14839, 3, 597, 343, 162);
INSERT INTO public.who_global_data VALUES (28790, 825, 97824, 4, 575, 343, 12);
INSERT INTO public.who_global_data VALUES (28791, 91, 45244, 0, 1063, 343, 24);
INSERT INTO public.who_global_data VALUES (28792, 0, 23, 0, 0, 343, 119);
INSERT INTO public.who_global_data VALUES (28793, 8, 1494, 1, 36, 343, 39);
INSERT INTO public.who_global_data VALUES (28794, 685, 26768, 4, 263, 343, 26);
INSERT INTO public.who_global_data VALUES (28795, 0, 1327, 0, 33, 343, 59);
INSERT INTO public.who_global_data VALUES (28796, 6, 1333, 0, 82, 343, 77);
INSERT INTO public.who_global_data VALUES (28797, 616, 26438, 13, 418, 343, 134);
INSERT INTO public.who_global_data VALUES (28798, 0, 111, 0, 1, 343, 4);
INSERT INTO public.who_global_data VALUES (28799, 61, 3560, 0, 88, 343, 109);
INSERT INTO public.who_global_data VALUES (28800, 147, 7541, 0, 124, 343, 90);
INSERT INTO public.who_global_data VALUES (28801, 54, 15925, 1, 216, 343, 61);
INSERT INTO public.who_global_data VALUES (28802, 7, 5711, 1, 179, 343, 85);
INSERT INTO public.who_global_data VALUES (28803, 21, 10052, 0, 128, 343, 49);
INSERT INTO public.who_global_data VALUES (28804, 67, 9494, 0, 33, 343, 208);
INSERT INTO public.who_global_data VALUES (28805, 17, 2983, 0, 128, 343, 166);
INSERT INTO public.who_global_data VALUES (28806, 38, 2634, 1, 17, 343, 64);
INSERT INTO public.who_global_data VALUES (28807, 0, 0, 0, 0, 343, 199);
INSERT INTO public.who_global_data VALUES (28808, 0, 1122, 0, 18, 343, 114);
INSERT INTO public.who_global_data VALUES (28809, 14, 7346, 0, 161, 343, 60);
INSERT INTO public.who_global_data VALUES (28810, 1, 366, 0, 10, 343, 68);
INSERT INTO public.who_global_data VALUES (28811, 0, 3541, 0, 40, 343, 158);
INSERT INTO public.who_global_data VALUES (28812, 4444, 680931, 300, 71978, 343, 52);
INSERT INTO public.who_global_data VALUES (28813, 0, 0, 0, 0, 343, 117);
INSERT INTO public.who_global_data VALUES (28814, 5, 189, 0, 1, 343, 126);
INSERT INTO public.who_global_data VALUES (28815, 0, 311, 0, 0, 343, 196);
INSERT INTO public.who_global_data VALUES (28816, 233, 8317, 4, 133, 343, 142);
INSERT INTO public.who_global_data VALUES (28817, 0, 13, 0, 1, 343, 185);
INSERT INTO public.who_global_data VALUES (28818, 2488, 94504, 28, 1714, 343, 138);
INSERT INTO public.who_global_data VALUES (28819, 167, 6161, 0, 39, 343, 181);
INSERT INTO public.who_global_data VALUES (28820, 405, 4299, 15, 61, 343, 178);
INSERT INTO public.who_global_data VALUES (28821, 114, 10078, 0, 108, 343, 168);
INSERT INTO public.who_global_data VALUES (28822, 0, 0, 0, 0, 343, 160);
INSERT INTO public.who_global_data VALUES (28823, 1246, 59573, 4, 383, 343, 151);
INSERT INTO public.who_global_data VALUES (28824, 1739, 87966, 6, 6266, 343, 193);
INSERT INTO public.who_global_data VALUES (28825, 0, 26, 0, 0, 343, 18);
INSERT INTO public.who_global_data VALUES (28826, 0, 1458, 0, 25, 343, 40);
INSERT INTO public.who_global_data VALUES (28827, 0, 3979, 0, 147, 343, 218);
INSERT INTO public.who_global_data VALUES (28828, 0, 1180, 0, 69, 343, 191);
INSERT INTO public.who_global_data VALUES (28829, 131, 56735, 2, 1093, 343, 156);
INSERT INTO public.who_global_data VALUES (28830, 0, 0, 0, 0, 343, 135);
INSERT INTO public.who_global_data VALUES (28831, 186, 16274, 7, 675, 343, 55);
INSERT INTO public.who_global_data VALUES (28832, 1, 62, 0, 2, 343, 88);
INSERT INTO public.who_global_data VALUES (28833, 106, 12499, 1, 266, 343, 108);
INSERT INTO public.who_global_data VALUES (28834, 966, 43345, 2, 278, 343, 48);
INSERT INTO public.who_global_data VALUES (28835, 557, 91753, 13, 818, 343, 3);
INSERT INTO public.who_global_data VALUES (28836, 0, 741, 0, 13, 343, 224);
INSERT INTO public.who_global_data VALUES (28837, 752, 304386, 9, 6408, 343, 110);
INSERT INTO public.who_global_data VALUES (28838, 0, 0, 0, 0, 343, 106);
INSERT INTO public.who_global_data VALUES (28839, 634, 103466, 11, 2198, 343, 89);
INSERT INTO public.who_global_data VALUES (28840, 0, 516, 0, 6, 343, 121);
INSERT INTO public.who_global_data VALUES (28841, 1121, 30419, 14, 566, 343, 163);
INSERT INTO public.who_global_data VALUES (28842, 6380, 744400, 124, 31051, 343, 70);
INSERT INTO public.who_global_data VALUES (28843, 3355, 276289, 53, 4785, 343, 174);
INSERT INTO public.who_global_data VALUES (28844, 0, 0, 0, 0, 343, 175);
INSERT INTO public.who_global_data VALUES (28845, 837, 76571, 16, 2253, 343, 118);
INSERT INTO public.who_global_data VALUES (28846, 770, 66396, 10, 1888, 343, 189);
INSERT INTO public.who_global_data VALUES (28847, 583, 38867, 18, 588, 343, 124);
INSERT INTO public.who_global_data VALUES (28848, 244, 122693, 0, 208, 343, 192);
INSERT INTO public.who_global_data VALUES (28849, 126, 22783, 5, 377, 343, 41);
INSERT INTO public.who_global_data VALUES (28850, 622, 44983, 11, 1170, 343, 95);
INSERT INTO public.who_global_data VALUES (28851, 97, 3099, 0, 10, 343, 74);
INSERT INTO public.who_global_data VALUES (28852, 1679, 108690, 27, 4312, 343, 11);
INSERT INTO public.who_global_data VALUES (28853, 5905, 1091186, 134, 19195, 343, 87);
INSERT INTO public.who_global_data VALUES (28854, 19, 4653, 1, 23, 343, 214);
INSERT INTO public.who_global_data VALUES (28855, 0, 5, 0, 0, 343, 116);
INSERT INTO public.who_global_data VALUES (28856, 0, 23, 0, 0, 343, 157);
INSERT INTO public.who_global_data VALUES (28857, 0, 0, 0, 0, 343, 182);
INSERT INTO public.who_global_data VALUES (28858, 0, 17, 0, 0, 343, 186);
INSERT INTO public.who_global_data VALUES (28859, 0, 27, 0, 0, 343, 127);
INSERT INTO public.who_global_data VALUES (28860, 0, 330, 0, 6, 343, 232);
INSERT INTO public.who_global_data VALUES (28861, 0, 11, 0, 0, 343, 33);
INSERT INTO public.who_global_data VALUES (28862, 0, 64, 0, 0, 343, 97);
INSERT INTO public.who_global_data VALUES (28863, 0, 0, 0, 0, 343, 42);
INSERT INTO public.who_global_data VALUES (28864, 0, 742, 0, 42, 343, 198);
INSERT INTO public.who_global_data VALUES (28865, 0, 907, 0, 15, 343, 216);
INSERT INTO public.who_global_data VALUES (28866, 593, 328144, 30, 4399, 343, 164);
INSERT INTO public.who_global_data VALUES (28867, 50, 14618, 1, 300, 343, 235);
INSERT INTO public.who_global_data VALUES (28868, 82, 32695, 2, 738, 343, 67);
INSERT INTO public.who_global_data VALUES (28869, 1, 139, 0, 0, 343, 15);
INSERT INTO public.who_global_data VALUES (28870, 4, 2137, 0, 72, 343, 180);
INSERT INTO public.who_global_data VALUES (28871, 18, 57532, 0, 27, 343, 237);
INSERT INTO public.who_global_data VALUES (28872, 0, 11, 0, 0, 343, 25);
INSERT INTO public.who_global_data VALUES (28873, 8, 557, 0, 19, 343, 209);
INSERT INTO public.who_global_data VALUES (28874, 161, 6021, 1, 39, 343, 217);
INSERT INTO public.who_global_data VALUES (28875, 104, 4060, 1, 137, 343, 79);
INSERT INTO public.who_global_data VALUES (28876, 0, 0, 0, 0, 343, 143);
INSERT INTO public.who_global_data VALUES (28877, 0, 3390, 0, 98, 343, 229);
INSERT INTO public.who_global_data VALUES (28878, 2128, 655572, 67, 15772, 343, 141);
INSERT INTO public.who_global_data VALUES (28879, 10, 2609, 0, 49, 343, 197);
INSERT INTO public.who_global_data VALUES (28880, 14116, 666281, 108, 32328, 343, 221);
INSERT INTO public.who_global_data VALUES (28881, 5, 3276, 0, 13, 343, 150);
INSERT INTO public.who_global_data VALUES (28882, 20, 13555, 0, 836, 343, 56);
INSERT INTO public.who_global_data VALUES (28883, 20, 4645, 0, 95, 343, 167);
INSERT INTO public.who_global_data VALUES (28884, 330, 88001, 2, 5861, 343, 23);
INSERT INTO public.who_global_data VALUES (28885, 530, 48684, 8, 1762, 343, 222);
INSERT INTO public.who_global_data VALUES (28886, 37, 3691, 2, 165, 343, 219);
INSERT INTO public.who_global_data VALUES (28887, 43, 9214, 0, 73, 343, 7);
INSERT INTO public.who_global_data VALUES (28888, 7, 3497, 0, 58, 343, 161);
INSERT INTO public.who_global_data VALUES (28889, 3395, 381618, 21, 41705, 343, 149);
INSERT INTO public.who_global_data VALUES (28890, 0, 27, 0, 0, 343, 6);
INSERT INTO public.who_global_data VALUES (28891, 10, 1618, 1, 41, 343, 139);
INSERT INTO public.who_global_data VALUES (28892, 0, 0, 0, 0, 343, 211);
INSERT INTO public.who_global_data VALUES (28893, 0, 0, 0, 0, 343, 14);
INSERT INTO public.who_global_data VALUES (28894, 43, 3336, 1, 58, 343, 111);
INSERT INTO public.who_global_data VALUES (28895, 626, 9736, 17, 155, 343, 207);
INSERT INTO public.who_global_data VALUES (28896, 1648, 298039, 66, 7315, 343, 66);
INSERT INTO public.who_global_data VALUES (28897, 0, 0, 0, 0, 343, 173);
INSERT INTO public.who_global_data VALUES (28898, 9, 659, 0, 5, 343, 145);
INSERT INTO public.who_global_data VALUES (28899, 0, 0, 0, 0, 343, 65);
INSERT INTO public.who_global_data VALUES (28900, 114, 5380, 0, 60, 343, 184);
INSERT INTO public.who_global_data VALUES (28901, 3228, 169472, 68, 3468, 343, 98);
INSERT INTO public.who_global_data VALUES (28902, 786, 82568, 0, 402, 343, 104);
INSERT INTO public.who_global_data VALUES (28903, 0, 509, 0, 21, 343, 73);
INSERT INTO public.who_global_data VALUES (28904, 40795, 6571119, 1204, 195638, 343, 8);
INSERT INTO public.who_global_data VALUES (28905, 6, 1238, 0, 19, 343, 227);
INSERT INTO public.who_global_data VALUES (28906, 29, 1856, 0, 45, 343, 75);
INSERT INTO public.who_global_data VALUES (28907, 609, 49994, 6, 417, 343, 45);
INSERT INTO public.who_global_data VALUES (28908, 0, 0, 0, 0, 343, 133);
INSERT INTO public.who_global_data VALUES (28909, 761, 63416, 9, 511, 343, 202);
INSERT INTO public.who_global_data VALUES (28910, 3, 1066, 0, 35, 343, 129);
INSERT INTO public.who_global_data VALUES (28911, 0, 0, 0, 0, 343, 36);
INSERT INTO public.who_global_data VALUES (28912, 3, 2026, 2, 586, 343, 51);
INSERT INTO public.who_global_data VALUES (28913, 41, 13928, 0, 326, 343, 206);
INSERT INTO public.who_global_data VALUES (28914, 35, 7633, 0, 224, 343, 5);
INSERT INTO public.who_global_data VALUES (28915, 17, 38958, 0, 1440, 379, 103);
INSERT INTO public.who_global_data VALUES (28916, 144, 11816, 3, 343, 379, 58);
INSERT INTO public.who_global_data VALUES (28917, 232, 48966, 13, 1645, 379, 195);
INSERT INTO public.who_global_data VALUES (28918, 0, 0, 0, 0, 379, 115);
INSERT INTO public.who_global_data VALUES (28919, 45, 1483, 0, 53, 379, 99);
INSERT INTO public.who_global_data VALUES (28920, 106, 3675, 4, 143, 379, 153);
INSERT INTO public.who_global_data VALUES (28921, 0, 3, 0, 0, 379, 93);
INSERT INTO public.who_global_data VALUES (28922, 0, 95, 0, 3, 379, 84);
INSERT INTO public.who_global_data VALUES (28923, 11892, 577338, 200, 11910, 379, 78);
INSERT INTO public.who_global_data VALUES (28924, 295, 45984, 2, 920, 379, 170);
INSERT INTO public.who_global_data VALUES (28925, 92, 3152, 2, 22, 379, 32);
INSERT INTO public.who_global_data VALUES (28926, 41, 26779, 8, 824, 379, 155);
INSERT INTO public.who_global_data VALUES (28927, 704, 35448, 1, 758, 379, 82);
INSERT INTO public.who_global_data VALUES (28928, 141, 38658, 3, 569, 379, 16);
INSERT INTO public.who_global_data VALUES (28929, 24, 3032, 1, 69, 379, 72);
INSERT INTO public.who_global_data VALUES (28930, 841, 62484, 3, 216, 379, 43);
INSERT INTO public.who_global_data VALUES (28931, 1615, 342671, 21, 4823, 379, 120);
INSERT INTO public.who_global_data VALUES (28932, 1, 184, 0, 7, 379, 213);
INSERT INTO public.who_global_data VALUES (28933, 211, 74763, 6, 767, 379, 31);
INSERT INTO public.who_global_data VALUES (28934, 1942, 100596, 2, 9945, 379, 204);
INSERT INTO public.who_global_data VALUES (28935, 27, 1528, 0, 19, 379, 152);
INSERT INTO public.who_global_data VALUES (28936, 0, 2280, 0, 40, 379, 144);
INSERT INTO public.who_global_data VALUES (28937, 0, 177, 0, 9, 379, 96);
INSERT INTO public.who_global_data VALUES (28938, 0, 246, 0, 0, 379, 47);
INSERT INTO public.who_global_data VALUES (28939, 667, 128286, 53, 7447, 379, 80);
INSERT INTO public.who_global_data VALUES (28940, 4, 20, 0, 1, 379, 159);
INSERT INTO public.who_global_data VALUES (28941, 282, 24206, 11, 729, 379, 27);
INSERT INTO public.who_global_data VALUES (28942, 0, 2463, 0, 11, 379, 146);
INSERT INTO public.who_global_data VALUES (28943, 36653, 4382263, 1113, 133119, 379, 71);
INSERT INTO public.who_global_data VALUES (28944, 3, 69, 0, 1, 379, 210);
INSERT INTO public.who_global_data VALUES (28945, 0, 145, 0, 3, 379, 54);
INSERT INTO public.who_global_data VALUES (28946, 174, 18390, 8, 744, 379, 147);
INSERT INTO public.who_global_data VALUES (28947, 16, 1733, 0, 56, 379, 2);
INSERT INTO public.who_global_data VALUES (28948, 1, 473, 0, 1, 379, 105);
INSERT INTO public.who_global_data VALUES (28949, 74, 4978, 1, 47, 379, 53);
INSERT INTO public.who_global_data VALUES (28950, 0, 275, 0, 0, 379, 81);
INSERT INTO public.who_global_data VALUES (28951, 0, 20303, 0, 415, 379, 223);
INSERT INTO public.who_global_data VALUES (28952, 793, 138803, 9, 9188, 379, 94);
INSERT INTO public.who_global_data VALUES (28953, 0, 208, 0, 1, 379, 154);
INSERT INTO public.who_global_data VALUES (28954, 10, 4782, 0, 62, 379, 83);
INSERT INTO public.who_global_data VALUES (28955, 3, 1090, 0, 81, 379, 194);
INSERT INTO public.who_global_data VALUES (28956, 1304, 439287, 18, 12058, 379, 136);
INSERT INTO public.who_global_data VALUES (28957, 19, 90753, 0, 4743, 379, 179);
INSERT INTO public.who_global_data VALUES (28958, 6698, 728590, 165, 23288, 379, 57);
INSERT INTO public.who_global_data VALUES (28959, 10, 467, 0, 7, 379, 35);
INSERT INTO public.who_global_data VALUES (28960, 46, 4980, 1, 89, 379, 228);
INSERT INTO public.who_global_data VALUES (28961, 0, 0, 0, 0, 379, 19);
INSERT INTO public.who_global_data VALUES (28962, 777, 58138, 12, 633, 379, 22);
INSERT INTO public.who_global_data VALUES (28963, 32, 19132, 0, 120, 379, 1);
INSERT INTO public.who_global_data VALUES (28964, 280, 14029, 6, 236, 379, 21);
INSERT INTO public.who_global_data VALUES (28965, 73, 4876, 1, 109, 379, 234);
INSERT INTO public.who_global_data VALUES (28966, 23, 192, 0, 1, 379, 91);
INSERT INTO public.who_global_data VALUES (28967, 8, 1548, 0, 22, 379, 137);
INSERT INTO public.who_global_data VALUES (28968, 2136, 41032, 6, 482, 379, 201);
INSERT INTO public.who_global_data VALUES (28969, 0, 0, 0, 0, 379, 171);
INSERT INTO public.who_global_data VALUES (28970, 13, 10413, 0, 267, 379, 92);
INSERT INTO public.who_global_data VALUES (28971, 442, 20571, 0, 633, 379, 112);
INSERT INTO public.who_global_data VALUES (28972, 3, 5399, 0, 61, 379, 62);
INSERT INTO public.who_global_data VALUES (28973, 0, 24, 0, 0, 379, 69);
INSERT INTO public.who_global_data VALUES (28974, 718, 105521, 11, 2009, 379, 220);
INSERT INTO public.who_global_data VALUES (28975, 1972, 121525, 33, 10996, 379, 100);
INSERT INTO public.who_global_data VALUES (28976, 160, 101500, 17, 5696, 379, 187);
INSERT INTO public.who_global_data VALUES (28977, 75, 27163, 4, 796, 379, 63);
INSERT INTO public.who_global_data VALUES (28978, 0, 5000, 0, 83, 379, 28);
INSERT INTO public.who_global_data VALUES (28979, 0, 364, 0, 0, 379, 172);
INSERT INTO public.who_global_data VALUES (28980, 34, 2756, 0, 64, 379, 17);
INSERT INTO public.who_global_data VALUES (28981, 27, 5155, 0, 101, 379, 226);
INSERT INTO public.who_global_data VALUES (28982, 738, 66224, 10, 1045, 379, 236);
INSERT INTO public.who_global_data VALUES (28983, 0, 13, 0, 0, 379, 76);
INSERT INTO public.who_global_data VALUES (28984, 0, 428, 0, 0, 379, 30);
INSERT INTO public.who_global_data VALUES (28985, 0, 32, 0, 2, 379, 128);
INSERT INTO public.who_global_data VALUES (28986, 25, 8750, 0, 339, 379, 86);
INSERT INTO public.who_global_data VALUES (28987, 9138, 383838, 43, 30880, 379, 140);
INSERT INTO public.who_global_data VALUES (28988, 17, 9595, 1, 65, 379, 44);
INSERT INTO public.who_global_data VALUES (28989, 55, 1190, 0, 2, 379, 113);
INSERT INTO public.who_global_data VALUES (28990, 24, 8678, 0, 53, 379, 29);
INSERT INTO public.who_global_data VALUES (28991, 33, 3473, 0, 107, 379, 125);
INSERT INTO public.who_global_data VALUES (28992, 179, 2937, 0, 19, 379, 131);
INSERT INTO public.who_global_data VALUES (28993, 2194, 265857, 3, 9371, 379, 46);
INSERT INTO public.who_global_data VALUES (28994, 0, 45655, 0, 294, 379, 10);
INSERT INTO public.who_global_data VALUES (28995, 4, 334, 0, 0, 379, 205);
INSERT INTO public.who_global_data VALUES (28996, 311, 14041, 3, 316, 379, 50);
INSERT INTO public.who_global_data VALUES (28997, 0, 14, 0, 0, 379, 20);
INSERT INTO public.who_global_data VALUES (28998, 0, 24, 0, 0, 379, 13);
INSERT INTO public.who_global_data VALUES (28999, 346, 3426, 2, 26, 379, 148);
INSERT INTO public.who_global_data VALUES (29000, 47, 2013, 1, 30, 379, 230);
INSERT INTO public.who_global_data VALUES (29001, 240, 82924, 25, 3009, 379, 190);
INSERT INTO public.who_global_data VALUES (29002, 0, 253, 0, 13, 379, 188);
INSERT INTO public.who_global_data VALUES (29003, 43, 10154, 0, 63, 379, 123);
INSERT INTO public.who_global_data VALUES (29004, 0, 2275, 0, 39, 379, 9);
INSERT INTO public.who_global_data VALUES (29005, 74, 1958, 2, 58, 379, 102);
INSERT INTO public.who_global_data VALUES (29006, 31, 8530, 1, 220, 379, 34);
INSERT INTO public.who_global_data VALUES (29007, 0, 12, 0, 0, 379, 212);
INSERT INTO public.who_global_data VALUES (29008, 0, 68620, 0, 2087, 379, 122);
INSERT INTO public.who_global_data VALUES (29009, 710, 15170, 9, 663, 379, 38);
INSERT INTO public.who_global_data VALUES (29010, 15, 2189, 0, 10, 379, 130);
INSERT INTO public.who_global_data VALUES (29011, 97894, 5118253, 1132, 83198, 379, 37);
INSERT INTO public.who_global_data VALUES (29012, 3963, 228993, 135, 9100, 379, 231);
INSERT INTO public.who_global_data VALUES (29013, 2981, 410334, 179, 23632, 379, 107);
INSERT INTO public.who_global_data VALUES (29014, 4357, 303059, 82, 8248, 379, 101);
INSERT INTO public.who_global_data VALUES (29015, 250, 31799, 1, 1788, 379, 132);
INSERT INTO public.who_global_data VALUES (29016, 0, 339, 0, 24, 379, 176);
INSERT INTO public.who_global_data VALUES (29017, 5539, 166570, 16, 1193, 379, 200);
INSERT INTO public.who_global_data VALUES (29018, 1452, 291442, 12, 35645, 379, 169);
INSERT INTO public.who_global_data VALUES (29019, 122, 4164, 0, 46, 379, 225);
INSERT INTO public.who_global_data VALUES (29020, 561, 77009, 12, 1473, 379, 165);
INSERT INTO public.who_global_data VALUES (29021, 0, 386, 0, 32, 379, 233);
INSERT INTO public.who_global_data VALUES (29022, 175, 3920, 0, 26, 379, 215);
INSERT INTO public.who_global_data VALUES (29023, 320, 137713, 0, 1999, 379, 177);
INSERT INTO public.who_global_data VALUES (29024, 0, 36301, 0, 634, 379, 183);
INSERT INTO public.who_global_data VALUES (29025, 0, 0, 0, 0, 379, 203);
INSERT INTO public.who_global_data VALUES (29026, 76, 14796, 3, 594, 379, 162);
INSERT INTO public.who_global_data VALUES (29027, 698, 96999, 3, 571, 379, 12);
INSERT INTO public.who_global_data VALUES (29028, 81, 45153, 0, 1063, 379, 24);
INSERT INTO public.who_global_data VALUES (29029, 0, 23, 0, 0, 379, 119);
INSERT INTO public.who_global_data VALUES (29030, 4, 1486, 0, 35, 379, 39);
INSERT INTO public.who_global_data VALUES (29031, 634, 26083, 7, 259, 379, 26);
INSERT INTO public.who_global_data VALUES (29032, 0, 1327, 0, 33, 379, 59);
INSERT INTO public.who_global_data VALUES (29033, 0, 1327, 0, 82, 379, 77);
INSERT INTO public.who_global_data VALUES (29034, 886, 25822, 11, 405, 379, 134);
INSERT INTO public.who_global_data VALUES (29035, 0, 111, 0, 1, 379, 4);
INSERT INTO public.who_global_data VALUES (29036, 62, 3499, 0, 88, 379, 109);
INSERT INTO public.who_global_data VALUES (29037, 110, 7394, 0, 124, 379, 90);
INSERT INTO public.who_global_data VALUES (29038, 68, 15871, 1, 215, 379, 61);
INSERT INTO public.who_global_data VALUES (29039, 3, 5704, 0, 178, 379, 85);
INSERT INTO public.who_global_data VALUES (29040, 62, 10031, 0, 128, 379, 49);
INSERT INTO public.who_global_data VALUES (29041, 99, 9427, 0, 33, 379, 208);
INSERT INTO public.who_global_data VALUES (29042, 26, 2966, 0, 128, 379, 166);
INSERT INTO public.who_global_data VALUES (29043, 35, 2596, 0, 16, 379, 64);
INSERT INTO public.who_global_data VALUES (29044, 0, 0, 0, 0, 379, 199);
INSERT INTO public.who_global_data VALUES (29045, 183, 1122, 0, 18, 379, 114);
INSERT INTO public.who_global_data VALUES (29046, 13, 7332, 0, 161, 379, 60);
INSERT INTO public.who_global_data VALUES (29047, 0, 365, 0, 10, 379, 68);
INSERT INTO public.who_global_data VALUES (29048, 0, 3541, 0, 40, 379, 158);
INSERT INTO public.who_global_data VALUES (29049, 4771, 676487, 629, 71678, 379, 52);
INSERT INTO public.who_global_data VALUES (29050, 0, 0, 0, 0, 379, 117);
INSERT INTO public.who_global_data VALUES (29051, 3, 184, 0, 1, 379, 126);
INSERT INTO public.who_global_data VALUES (29052, 0, 311, 0, 0, 379, 196);
INSERT INTO public.who_global_data VALUES (29053, 201, 8084, 2, 129, 379, 142);
INSERT INTO public.who_global_data VALUES (29054, 0, 13, 0, 1, 379, 185);
INSERT INTO public.who_global_data VALUES (29055, 1692, 92016, 38, 1686, 379, 138);
INSERT INTO public.who_global_data VALUES (29056, 281, 5994, 2, 39, 379, 181);
INSERT INTO public.who_global_data VALUES (29057, 258, 3894, 7, 46, 379, 178);
INSERT INTO public.who_global_data VALUES (29058, 63, 9964, 2, 108, 379, 168);
INSERT INTO public.who_global_data VALUES (29059, 0, 0, 0, 0, 379, 160);
INSERT INTO public.who_global_data VALUES (29060, 1539, 58327, 8, 379, 379, 151);
INSERT INTO public.who_global_data VALUES (29061, 1538, 86227, 2, 6260, 379, 193);
INSERT INTO public.who_global_data VALUES (29062, 0, 26, 0, 0, 379, 18);
INSERT INTO public.who_global_data VALUES (29063, 7, 1458, 0, 25, 379, 40);
INSERT INTO public.who_global_data VALUES (29064, 0, 3979, 0, 147, 379, 218);
INSERT INTO public.who_global_data VALUES (29065, 0, 1180, 0, 69, 379, 191);
INSERT INTO public.who_global_data VALUES (29066, 126, 56604, 3, 1091, 379, 156);
INSERT INTO public.who_global_data VALUES (29067, 0, 0, 0, 0, 379, 135);
INSERT INTO public.who_global_data VALUES (29068, 163, 16088, 7, 668, 379, 55);
INSERT INTO public.who_global_data VALUES (29069, 0, 61, 0, 2, 379, 88);
INSERT INTO public.who_global_data VALUES (29070, 116, 12393, 0, 265, 379, 108);
INSERT INTO public.who_global_data VALUES (29071, 963, 42379, 15, 276, 379, 48);
INSERT INTO public.who_global_data VALUES (29072, 536, 91196, 8, 805, 379, 3);
INSERT INTO public.who_global_data VALUES (29073, 0, 741, 0, 13, 379, 224);
INSERT INTO public.who_global_data VALUES (29074, 545, 303634, 6, 6399, 379, 110);
INSERT INTO public.who_global_data VALUES (29075, 0, 0, 0, 0, 379, 106);
INSERT INTO public.who_global_data VALUES (29076, 628, 102832, 14, 2187, 379, 89);
INSERT INTO public.who_global_data VALUES (29077, 5, 516, 0, 6, 379, 121);
INSERT INTO public.who_global_data VALUES (29078, 811, 29298, 13, 552, 379, 163);
INSERT INTO public.who_global_data VALUES (29079, 4160, 738020, 115, 30927, 379, 70);
INSERT INTO public.who_global_data VALUES (29080, 3527, 272934, 69, 4732, 379, 174);
INSERT INTO public.who_global_data VALUES (29081, 0, 0, 0, 0, 379, 175);
INSERT INTO public.who_global_data VALUES (29082, 600, 75734, 10, 2237, 379, 118);
INSERT INTO public.who_global_data VALUES (29083, 605, 65626, 3, 1878, 379, 189);
INSERT INTO public.who_global_data VALUES (29084, 112, 38284, 19, 570, 379, 124);
INSERT INTO public.who_global_data VALUES (29085, 235, 122449, 0, 208, 379, 192);
INSERT INTO public.who_global_data VALUES (29086, 153, 22657, 5, 372, 379, 41);
INSERT INTO public.who_global_data VALUES (29087, 627, 44361, 15, 1159, 379, 95);
INSERT INTO public.who_global_data VALUES (29088, 100, 3002, 0, 10, 379, 74);
INSERT INTO public.who_global_data VALUES (29089, 1713, 107011, 49, 4285, 379, 11);
INSERT INTO public.who_global_data VALUES (29090, 5762, 1085281, 144, 19061, 379, 87);
INSERT INTO public.who_global_data VALUES (29091, 10, 4634, 0, 22, 379, 214);
INSERT INTO public.who_global_data VALUES (29092, 0, 5, 0, 0, 379, 116);
INSERT INTO public.who_global_data VALUES (29093, 0, 23, 0, 0, 379, 157);
INSERT INTO public.who_global_data VALUES (29094, 0, 0, 0, 0, 379, 182);
INSERT INTO public.who_global_data VALUES (29095, 0, 17, 0, 0, 379, 186);
INSERT INTO public.who_global_data VALUES (29096, 0, 27, 0, 0, 379, 127);
INSERT INTO public.who_global_data VALUES (29097, 0, 330, 0, 6, 379, 232);
INSERT INTO public.who_global_data VALUES (29098, 0, 11, 0, 0, 379, 33);
INSERT INTO public.who_global_data VALUES (29099, 0, 64, 0, 0, 379, 97);
INSERT INTO public.who_global_data VALUES (29100, 0, 0, 0, 0, 379, 42);
INSERT INTO public.who_global_data VALUES (29101, 1, 742, 0, 42, 379, 198);
INSERT INTO public.who_global_data VALUES (29102, 0, 907, 0, 15, 379, 216);
INSERT INTO public.who_global_data VALUES (29103, 621, 327551, 31, 4369, 379, 164);
INSERT INTO public.who_global_data VALUES (29104, 39, 14568, 1, 299, 379, 235);
INSERT INTO public.who_global_data VALUES (29105, 102, 32613, 1, 736, 379, 67);
INSERT INTO public.who_global_data VALUES (29106, 0, 138, 0, 0, 379, 15);
INSERT INTO public.who_global_data VALUES (29107, 7, 2133, 0, 72, 379, 180);
INSERT INTO public.who_global_data VALUES (29108, 26, 57514, 0, 27, 379, 237);
INSERT INTO public.who_global_data VALUES (29109, 0, 11, 0, 0, 379, 25);
INSERT INTO public.who_global_data VALUES (29110, 0, 549, 0, 19, 379, 209);
INSERT INTO public.who_global_data VALUES (29111, 92, 5860, 0, 38, 379, 217);
INSERT INTO public.who_global_data VALUES (29112, 123, 3956, 0, 136, 379, 79);
INSERT INTO public.who_global_data VALUES (29113, 0, 0, 0, 0, 379, 143);
INSERT INTO public.who_global_data VALUES (29114, 0, 3390, 0, 98, 379, 229);
INSERT INTO public.who_global_data VALUES (29115, 1923, 653444, 64, 15705, 379, 141);
INSERT INTO public.who_global_data VALUES (29116, 5, 2599, 0, 49, 379, 197);
INSERT INTO public.who_global_data VALUES (29117, 13866, 652165, 125, 32220, 379, 221);
INSERT INTO public.who_global_data VALUES (29118, 0, 3271, 0, 13, 379, 150);
INSERT INTO public.who_global_data VALUES (29119, 0, 13535, 0, 836, 379, 56);
INSERT INTO public.who_global_data VALUES (29120, 14, 4625, 0, 95, 379, 167);
INSERT INTO public.who_global_data VALUES (29121, 292, 87671, 1, 5859, 379, 23);
INSERT INTO public.who_global_data VALUES (29122, 514, 48154, 7, 1754, 379, 222);
INSERT INTO public.who_global_data VALUES (29123, 40, 3654, 3, 163, 379, 219);
INSERT INTO public.who_global_data VALUES (29124, 42, 9171, 0, 73, 379, 7);
INSERT INTO public.who_global_data VALUES (29125, 0, 3490, 0, 58, 379, 161);
INSERT INTO public.who_global_data VALUES (29126, 3991, 378223, 20, 41684, 379, 149);
INSERT INTO public.who_global_data VALUES (29127, 0, 27, 0, 0, 379, 6);
INSERT INTO public.who_global_data VALUES (29128, 13, 1608, 0, 40, 379, 139);
INSERT INTO public.who_global_data VALUES (29129, 0, 0, 0, 0, 379, 211);
INSERT INTO public.who_global_data VALUES (29130, 0, 0, 0, 0, 379, 14);
INSERT INTO public.who_global_data VALUES (29131, 110, 3293, 1, 57, 379, 111);
INSERT INTO public.who_global_data VALUES (29132, 540, 9110, 5, 138, 379, 207);
INSERT INTO public.who_global_data VALUES (29133, 1771, 296391, 63, 7249, 379, 66);
INSERT INTO public.who_global_data VALUES (29134, 0, 0, 0, 0, 379, 173);
INSERT INTO public.who_global_data VALUES (29135, 2, 650, 0, 5, 379, 145);
INSERT INTO public.who_global_data VALUES (29136, 0, 0, 0, 0, 379, 65);
INSERT INTO public.who_global_data VALUES (29137, 143, 5266, 2, 60, 379, 184);
INSERT INTO public.who_global_data VALUES (29138, 3584, 166244, 60, 3400, 379, 98);
INSERT INTO public.who_global_data VALUES (29139, 842, 81782, 1, 402, 379, 104);
INSERT INTO public.who_global_data VALUES (29140, 0, 509, 0, 21, 379, 73);
INSERT INTO public.who_global_data VALUES (29141, 34078, 6530324, 940, 194434, 379, 8);
INSERT INTO public.who_global_data VALUES (29142, 7, 1232, 0, 19, 379, 227);
INSERT INTO public.who_global_data VALUES (29143, 15, 1827, 0, 45, 379, 75);
INSERT INTO public.who_global_data VALUES (29144, 609, 49385, 6, 411, 379, 45);
INSERT INTO public.who_global_data VALUES (29145, 0, 0, 0, 0, 379, 133);
INSERT INTO public.who_global_data VALUES (29146, 1086, 62655, 8, 502, 379, 202);
INSERT INTO public.who_global_data VALUES (29147, 0, 1063, 0, 35, 379, 129);
INSERT INTO public.who_global_data VALUES (29148, 0, 0, 0, 0, 379, 36);
INSERT INTO public.who_global_data VALUES (29149, 3, 2023, 0, 584, 379, 51);
INSERT INTO public.who_global_data VALUES (29150, 68, 13887, 2, 326, 379, 206);
INSERT INTO public.who_global_data VALUES (29151, 22, 7598, 0, 224, 379, 5);
INSERT INTO public.who_global_data VALUES (29152, 40, 38941, 10, 1440, 13, 103);
INSERT INTO public.who_global_data VALUES (29153, 152, 11672, 2, 340, 13, 58);
INSERT INTO public.who_global_data VALUES (29154, 238, 48734, 12, 1632, 13, 195);
INSERT INTO public.who_global_data VALUES (29155, 0, 0, 0, 0, 13, 115);
INSERT INTO public.who_global_data VALUES (29156, 0, 1438, 0, 53, 13, 99);
INSERT INTO public.who_global_data VALUES (29157, 130, 3569, 5, 139, 13, 153);
INSERT INTO public.who_global_data VALUES (29158, 0, 3, 0, 0, 13, 93);
INSERT INTO public.who_global_data VALUES (29159, 0, 95, 0, 3, 13, 84);
INSERT INTO public.who_global_data VALUES (29160, 9909, 565446, 298, 11710, 13, 78);
INSERT INTO public.who_global_data VALUES (29161, 257, 45689, 3, 918, 13, 170);
INSERT INTO public.who_global_data VALUES (29162, 14, 3060, 2, 20, 13, 32);
INSERT INTO public.who_global_data VALUES (29163, 46, 26738, 0, 816, 13, 155);
INSERT INTO public.who_global_data VALUES (29164, 860, 34744, 0, 757, 13, 82);
INSERT INTO public.who_global_data VALUES (29165, 114, 38517, 2, 566, 13, 16);
INSERT INTO public.who_global_data VALUES (29166, 34, 3008, 1, 68, 13, 72);
INSERT INTO public.who_global_data VALUES (29167, 678, 61643, 0, 213, 13, 43);
INSERT INTO public.who_global_data VALUES (29168, 1724, 341056, 43, 4802, 13, 120);
INSERT INTO public.who_global_data VALUES (29169, 0, 183, 0, 7, 13, 213);
INSERT INTO public.who_global_data VALUES (29170, 192, 74552, 5, 761, 13, 31);
INSERT INTO public.who_global_data VALUES (29171, 1628, 98654, 3, 9943, 13, 204);
INSERT INTO public.who_global_data VALUES (29172, 21, 1501, 0, 19, 13, 152);
INSERT INTO public.who_global_data VALUES (29173, 13, 2280, 0, 40, 13, 144);
INSERT INTO public.who_global_data VALUES (29174, 0, 177, 0, 9, 13, 96);
INSERT INTO public.who_global_data VALUES (29175, 0, 246, 0, 0, 13, 47);
INSERT INTO public.who_global_data VALUES (29176, 828, 127619, 50, 7394, 13, 80);
INSERT INTO public.who_global_data VALUES (29177, 4, 16, 0, 1, 13, 159);
INSERT INTO public.who_global_data VALUES (29178, 294, 23924, 20, 718, 13, 27);
INSERT INTO public.who_global_data VALUES (29179, 211, 2463, 1, 11, 13, 146);
INSERT INTO public.who_global_data VALUES (29180, 15155, 4345610, 381, 132006, 13, 71);
INSERT INTO public.who_global_data VALUES (29181, 0, 66, 0, 1, 13, 210);
INSERT INTO public.who_global_data VALUES (29182, 0, 145, 0, 3, 13, 54);
INSERT INTO public.who_global_data VALUES (29183, 155, 18216, 6, 736, 13, 147);
INSERT INTO public.who_global_data VALUES (29184, 25, 1717, 0, 56, 13, 2);
INSERT INTO public.who_global_data VALUES (29185, 0, 472, 0, 1, 13, 105);
INSERT INTO public.who_global_data VALUES (29186, 65, 4904, 1, 46, 13, 53);
INSERT INTO public.who_global_data VALUES (29187, 0, 275, 0, 0, 13, 81);
INSERT INTO public.who_global_data VALUES (29188, 32, 20303, 0, 415, 13, 223);
INSERT INTO public.who_global_data VALUES (29189, 1351, 138010, 8, 9179, 13, 94);
INSERT INTO public.who_global_data VALUES (29190, 0, 208, 0, 1, 13, 154);
INSERT INTO public.who_global_data VALUES (29191, 0, 4772, 0, 62, 13, 83);
INSERT INTO public.who_global_data VALUES (29192, 2, 1087, 0, 81, 13, 194);
INSERT INTO public.who_global_data VALUES (29193, 1550, 437983, 27, 12040, 13, 136);
INSERT INTO public.who_global_data VALUES (29194, 16, 90734, 1, 4743, 13, 179);
INSERT INTO public.who_global_data VALUES (29195, 5573, 721892, 199, 23123, 13, 57);
INSERT INTO public.who_global_data VALUES (29196, 0, 457, 0, 7, 13, 35);
INSERT INTO public.who_global_data VALUES (29197, 0, 4934, 0, 88, 13, 228);
INSERT INTO public.who_global_data VALUES (29198, 0, 0, 0, 0, 13, 19);
INSERT INTO public.who_global_data VALUES (29199, 937, 57361, 16, 621, 13, 22);
INSERT INTO public.who_global_data VALUES (29200, 87, 19100, 0, 120, 13, 1);
INSERT INTO public.who_global_data VALUES (29201, 151, 13749, 3, 230, 13, 21);
INSERT INTO public.who_global_data VALUES (29202, 77, 4803, 0, 108, 13, 234);
INSERT INTO public.who_global_data VALUES (29203, 12, 169, 0, 1, 13, 91);
INSERT INTO public.who_global_data VALUES (29204, 6, 1540, 0, 22, 13, 137);
INSERT INTO public.who_global_data VALUES (29205, 1674, 38896, 11, 476, 13, 201);
INSERT INTO public.who_global_data VALUES (29206, 0, 0, 0, 0, 13, 171);
INSERT INTO public.who_global_data VALUES (29207, 11, 10400, 3, 267, 13, 92);
INSERT INTO public.who_global_data VALUES (29208, 329, 20129, 0, 633, 13, 112);
INSERT INTO public.who_global_data VALUES (29209, 0, 5396, 0, 61, 13, 62);
INSERT INTO public.who_global_data VALUES (29210, 0, 24, 0, 0, 13, 69);
INSERT INTO public.who_global_data VALUES (29211, 693, 104803, 14, 1998, 13, 220);
INSERT INTO public.who_global_data VALUES (29212, 642, 119553, 41, 10963, 13, 100);
INSERT INTO public.who_global_data VALUES (29213, 163, 101340, 18, 5679, 13, 187);
INSERT INTO public.who_global_data VALUES (29214, 79, 27088, 4, 792, 13, 63);
INSERT INTO public.who_global_data VALUES (29215, 0, 5000, 0, 83, 13, 28);
INSERT INTO public.who_global_data VALUES (29216, 3, 364, 0, 0, 13, 172);
INSERT INTO public.who_global_data VALUES (29217, 24, 2722, 0, 64, 13, 17);
INSERT INTO public.who_global_data VALUES (29218, 24, 5128, 0, 101, 13, 226);
INSERT INTO public.who_global_data VALUES (29219, 700, 65486, 13, 1035, 13, 236);
INSERT INTO public.who_global_data VALUES (29220, 0, 13, 0, 0, 13, 76);
INSERT INTO public.who_global_data VALUES (29221, 5, 428, 0, 0, 13, 30);
INSERT INTO public.who_global_data VALUES (29222, 0, 32, 0, 2, 13, 128);
INSERT INTO public.who_global_data VALUES (29223, 98, 8725, 0, 339, 13, 86);
INSERT INTO public.who_global_data VALUES (29224, 7720, 374700, 48, 30837, 13, 140);
INSERT INTO public.who_global_data VALUES (29225, 26, 9578, 1, 64, 13, 44);
INSERT INTO public.who_global_data VALUES (29226, 36, 1135, 0, 2, 13, 113);
INSERT INTO public.who_global_data VALUES (29227, 0, 8654, 0, 53, 13, 29);
INSERT INTO public.who_global_data VALUES (29228, 35, 3440, 4, 107, 13, 125);
INSERT INTO public.who_global_data VALUES (29229, 196, 2758, 0, 19, 13, 131);
INSERT INTO public.who_global_data VALUES (29230, 1901, 263663, 6, 9368, 13, 46);
INSERT INTO public.who_global_data VALUES (29231, 221, 45655, 8, 294, 13, 10);
INSERT INTO public.who_global_data VALUES (29232, 0, 330, 0, 0, 13, 205);
INSERT INTO public.who_global_data VALUES (29233, 310, 13730, 3, 313, 13, 50);
INSERT INTO public.who_global_data VALUES (29234, 0, 14, 0, 0, 13, 20);
INSERT INTO public.who_global_data VALUES (29235, 0, 24, 0, 0, 13, 13);
INSERT INTO public.who_global_data VALUES (29236, 0, 3080, 0, 24, 13, 148);
INSERT INTO public.who_global_data VALUES (29237, 39, 1966, 3, 29, 13, 230);
INSERT INTO public.who_global_data VALUES (29238, 512, 82684, 12, 2984, 13, 190);
INSERT INTO public.who_global_data VALUES (29239, 0, 253, 0, 13, 13, 188);
INSERT INTO public.who_global_data VALUES (29240, 50, 10111, 0, 63, 13, 123);
INSERT INTO public.who_global_data VALUES (29241, 0, 2275, 0, 39, 13, 9);
INSERT INTO public.who_global_data VALUES (29242, 31, 1884, 0, 56, 13, 102);
INSERT INTO public.who_global_data VALUES (29243, 6, 8499, 0, 219, 13, 34);
INSERT INTO public.who_global_data VALUES (29244, 0, 12, 0, 0, 13, 212);
INSERT INTO public.who_global_data VALUES (29245, 831, 68620, 8, 2087, 13, 122);
INSERT INTO public.who_global_data VALUES (29246, 1307, 14460, 12, 654, 13, 38);
INSERT INTO public.who_global_data VALUES (29247, 6, 2174, 0, 10, 13, 130);
INSERT INTO public.who_global_data VALUES (29248, 90123, 5020359, 1290, 82066, 13, 37);
INSERT INTO public.who_global_data VALUES (29249, 3507, 225030, 124, 8965, 13, 231);
INSERT INTO public.who_global_data VALUES (29250, 2705, 407353, 140, 23453, 13, 107);
INSERT INTO public.who_global_data VALUES (29251, 4224, 298702, 80, 8166, 13, 101);
INSERT INTO public.who_global_data VALUES (29252, 357, 31549, 3, 1787, 13, 132);
INSERT INTO public.who_global_data VALUES (29253, 1, 339, 0, 24, 13, 176);
INSERT INTO public.who_global_data VALUES (29254, 4805, 161031, 20, 1177, 13, 200);
INSERT INTO public.who_global_data VALUES (29255, 1229, 289990, 9, 35633, 13, 169);
INSERT INTO public.who_global_data VALUES (29256, 109, 4042, 2, 46, 13, 225);
INSERT INTO public.who_global_data VALUES (29257, 490, 76448, 10, 1461, 13, 165);
INSERT INTO public.who_global_data VALUES (29258, 6, 386, 0, 32, 13, 233);
INSERT INTO public.who_global_data VALUES (29259, 149, 3745, 0, 26, 13, 215);
INSERT INTO public.who_global_data VALUES (29260, 335, 137393, 0, 1999, 13, 177);
INSERT INTO public.who_global_data VALUES (29261, 96, 36301, 10, 634, 13, 183);
INSERT INTO public.who_global_data VALUES (29262, 0, 0, 0, 0, 13, 203);
INSERT INTO public.who_global_data VALUES (29263, 71, 14720, 1, 591, 13, 162);
INSERT INTO public.who_global_data VALUES (29264, 829, 96301, 5, 568, 13, 12);
INSERT INTO public.who_global_data VALUES (29265, 73, 45072, 0, 1063, 13, 24);
INSERT INTO public.who_global_data VALUES (29266, 0, 23, 0, 0, 13, 119);
INSERT INTO public.who_global_data VALUES (29267, 5, 1482, 0, 35, 13, 39);
INSERT INTO public.who_global_data VALUES (29268, 592, 25449, 6, 252, 13, 26);
INSERT INTO public.who_global_data VALUES (29269, 82, 1327, 0, 33, 13, 59);
INSERT INTO public.who_global_data VALUES (29270, 16, 1327, 0, 82, 13, 77);
INSERT INTO public.who_global_data VALUES (29271, 792, 24936, 11, 394, 13, 134);
INSERT INTO public.who_global_data VALUES (29272, 0, 111, 0, 1, 13, 4);
INSERT INTO public.who_global_data VALUES (29273, 45, 3437, 1, 88, 13, 109);
INSERT INTO public.who_global_data VALUES (29274, 40, 7284, 0, 124, 13, 90);
INSERT INTO public.who_global_data VALUES (29275, 34, 15803, 1, 214, 13, 61);
INSERT INTO public.who_global_data VALUES (29276, 4, 5701, 0, 178, 13, 85);
INSERT INTO public.who_global_data VALUES (29277, 23, 9969, 0, 128, 13, 49);
INSERT INTO public.who_global_data VALUES (29278, 85, 9328, 0, 33, 13, 208);
INSERT INTO public.who_global_data VALUES (29279, 5, 2940, 0, 128, 13, 166);
INSERT INTO public.who_global_data VALUES (29280, 106, 2561, 0, 16, 13, 64);
INSERT INTO public.who_global_data VALUES (29281, 0, 0, 0, 0, 13, 199);
INSERT INTO public.who_global_data VALUES (29282, 0, 939, 0, 18, 13, 114);
INSERT INTO public.who_global_data VALUES (29283, 24, 7319, 0, 161, 13, 60);
INSERT INTO public.who_global_data VALUES (29284, 3, 365, 0, 10, 13, 68);
INSERT INTO public.who_global_data VALUES (29285, 0, 3541, 0, 40, 13, 158);
INSERT INTO public.who_global_data VALUES (29286, 3335, 671716, 228, 71049, 13, 52);
INSERT INTO public.who_global_data VALUES (29287, 0, 0, 0, 0, 13, 117);
INSERT INTO public.who_global_data VALUES (29288, 1, 181, 0, 1, 13, 126);
INSERT INTO public.who_global_data VALUES (29289, 0, 311, 0, 0, 13, 196);
INSERT INTO public.who_global_data VALUES (29290, 202, 7883, 4, 127, 13, 142);
INSERT INTO public.who_global_data VALUES (29291, 0, 13, 0, 1, 13, 185);
INSERT INTO public.who_global_data VALUES (29292, 2121, 90324, 34, 1648, 13, 138);
INSERT INTO public.who_global_data VALUES (29293, 231, 5713, 2, 37, 13, 181);
INSERT INTO public.who_global_data VALUES (29294, 337, 3636, 7, 39, 13, 178);
INSERT INTO public.who_global_data VALUES (29295, 83, 9901, 3, 106, 13, 168);
INSERT INTO public.who_global_data VALUES (29296, 0, 0, 0, 0, 13, 160);
INSERT INTO public.who_global_data VALUES (29297, 1459, 56788, 11, 371, 13, 151);
INSERT INTO public.who_global_data VALUES (29298, 1376, 84689, 2, 6258, 13, 193);
INSERT INTO public.who_global_data VALUES (29299, 0, 26, 0, 0, 13, 18);
INSERT INTO public.who_global_data VALUES (29300, 1, 1451, 1, 25, 13, 40);
INSERT INTO public.who_global_data VALUES (29301, 102, 3979, 3, 147, 13, 218);
INSERT INTO public.who_global_data VALUES (29302, 2, 1180, 0, 69, 13, 191);
INSERT INTO public.who_global_data VALUES (29303, 90, 56478, 5, 1088, 13, 156);
INSERT INTO public.who_global_data VALUES (29304, 0, 0, 0, 0, 13, 135);
INSERT INTO public.who_global_data VALUES (29305, 98, 15925, 9, 661, 13, 55);
INSERT INTO public.who_global_data VALUES (29306, 0, 61, 0, 2, 13, 88);
INSERT INTO public.who_global_data VALUES (29307, 122, 12277, 0, 265, 13, 108);
INSERT INTO public.who_global_data VALUES (29308, 1118, 41416, 6, 261, 13, 48);
INSERT INTO public.who_global_data VALUES (29309, 438, 90660, 7, 797, 13, 3);
INSERT INTO public.who_global_data VALUES (29310, 0, 741, 0, 13, 13, 224);
INSERT INTO public.who_global_data VALUES (29311, 665, 303089, 4, 6393, 13, 110);
INSERT INTO public.who_global_data VALUES (29312, 0, 0, 0, 0, 13, 106);
INSERT INTO public.who_global_data VALUES (29313, 459, 102204, 7, 2173, 13, 89);
INSERT INTO public.who_global_data VALUES (29314, 0, 511, 0, 6, 13, 121);
INSERT INTO public.who_global_data VALUES (29315, 670, 28487, 14, 539, 13, 163);
INSERT INTO public.who_global_data VALUES (29316, 4241, 733860, 102, 30812, 13, 70);
INSERT INTO public.who_global_data VALUES (29317, 3519, 269407, 33, 4663, 13, 174);
INSERT INTO public.who_global_data VALUES (29318, 0, 0, 0, 0, 13, 175);
INSERT INTO public.who_global_data VALUES (29319, 605, 75134, 24, 2227, 13, 118);
INSERT INTO public.who_global_data VALUES (29320, 425, 65021, 4, 1875, 13, 189);
INSERT INTO public.who_global_data VALUES (29321, 422, 38172, 9, 551, 13, 124);
INSERT INTO public.who_global_data VALUES (29322, 239, 122214, 1, 208, 13, 192);
INSERT INTO public.who_global_data VALUES (29323, 113, 22504, 0, 367, 13, 41);
INSERT INTO public.who_global_data VALUES (29324, 527, 43734, 14, 1144, 13, 95);
INSERT INTO public.who_global_data VALUES (29325, 30, 2902, 0, 10, 13, 74);
INSERT INTO public.who_global_data VALUES (29326, 1111, 105298, 51, 4236, 13, 11);
INSERT INTO public.who_global_data VALUES (29327, 5670, 1079519, 132, 18917, 13, 87);
INSERT INTO public.who_global_data VALUES (29328, 22, 4624, 0, 22, 13, 214);
INSERT INTO public.who_global_data VALUES (29329, 0, 5, 0, 0, 13, 116);
INSERT INTO public.who_global_data VALUES (29330, 2, 23, 0, 0, 13, 157);
INSERT INTO public.who_global_data VALUES (29331, 0, 0, 0, 0, 13, 182);
INSERT INTO public.who_global_data VALUES (29332, 0, 17, 0, 0, 13, 186);
INSERT INTO public.who_global_data VALUES (29333, 0, 27, 0, 0, 13, 127);
INSERT INTO public.who_global_data VALUES (29334, 74, 330, 0, 6, 13, 232);
INSERT INTO public.who_global_data VALUES (29335, 0, 11, 0, 0, 13, 33);
INSERT INTO public.who_global_data VALUES (29336, 0, 64, 0, 0, 13, 97);
INSERT INTO public.who_global_data VALUES (29337, 0, 0, 0, 0, 13, 42);
INSERT INTO public.who_global_data VALUES (29338, 0, 741, 0, 42, 13, 198);
INSERT INTO public.who_global_data VALUES (29339, 1, 907, 0, 15, 13, 216);
INSERT INTO public.who_global_data VALUES (29340, 672, 326930, 33, 4338, 13, 164);
INSERT INTO public.who_global_data VALUES (29341, 223, 14529, 1, 298, 13, 235);
INSERT INTO public.who_global_data VALUES (29342, 74, 32511, 2, 735, 13, 67);
INSERT INTO public.who_global_data VALUES (29343, 3, 138, 0, 0, 13, 15);
INSERT INTO public.who_global_data VALUES (29344, 15, 2126, 0, 72, 13, 180);
INSERT INTO public.who_global_data VALUES (29345, 34, 57488, 0, 27, 13, 237);
INSERT INTO public.who_global_data VALUES (29346, 0, 11, 0, 0, 13, 25);
INSERT INTO public.who_global_data VALUES (29347, 0, 549, 0, 19, 13, 209);
INSERT INTO public.who_global_data VALUES (29348, 188, 5768, 0, 38, 13, 217);
INSERT INTO public.who_global_data VALUES (29349, 83, 3833, 0, 136, 13, 79);
INSERT INTO public.who_global_data VALUES (29350, 0, 0, 0, 0, 13, 143);
INSERT INTO public.who_global_data VALUES (29351, 1, 3390, 0, 98, 13, 229);
INSERT INTO public.who_global_data VALUES (29352, 772, 651521, 142, 15641, 13, 141);
INSERT INTO public.who_global_data VALUES (29353, 2, 2594, 0, 49, 13, 197);
INSERT INTO public.who_global_data VALUES (29354, 8252, 638299, 97, 32095, 13, 221);
INSERT INTO public.who_global_data VALUES (29355, 9, 3271, 1, 13, 13, 150);
INSERT INTO public.who_global_data VALUES (29356, 0, 13535, 0, 836, 13, 56);
INSERT INTO public.who_global_data VALUES (29357, 29, 4611, 2, 95, 13, 167);
INSERT INTO public.who_global_data VALUES (29358, 220, 87379, 2, 5858, 13, 23);
INSERT INTO public.who_global_data VALUES (29359, 315, 47640, 1, 1747, 13, 222);
INSERT INTO public.who_global_data VALUES (29360, 38, 3614, 3, 160, 13, 219);
INSERT INTO public.who_global_data VALUES (29361, 41, 9129, 1, 73, 13, 7);
INSERT INTO public.who_global_data VALUES (29362, 10, 3490, 0, 58, 13, 161);
INSERT INTO public.who_global_data VALUES (29363, 3103, 374232, 27, 41664, 13, 149);
INSERT INTO public.who_global_data VALUES (29364, 0, 27, 0, 0, 13, 6);
INSERT INTO public.who_global_data VALUES (29365, 17, 1595, 0, 40, 13, 139);
INSERT INTO public.who_global_data VALUES (29366, 0, 0, 0, 0, 13, 211);
INSERT INTO public.who_global_data VALUES (29367, 0, 0, 0, 0, 13, 14);
INSERT INTO public.who_global_data VALUES (29368, 92, 3183, 2, 56, 13, 111);
INSERT INTO public.who_global_data VALUES (29369, 470, 8570, 4, 133, 13, 207);
INSERT INTO public.who_global_data VALUES (29370, 1742, 294620, 67, 7186, 13, 66);
INSERT INTO public.who_global_data VALUES (29371, 0, 0, 0, 0, 13, 173);
INSERT INTO public.who_global_data VALUES (29372, 2, 648, 0, 5, 13, 145);
INSERT INTO public.who_global_data VALUES (29373, 0, 0, 0, 0, 13, 65);
INSERT INTO public.who_global_data VALUES (29374, 145, 5123, 2, 58, 13, 184);
INSERT INTO public.who_global_data VALUES (29375, 2958, 162660, 76, 3340, 13, 98);
INSERT INTO public.who_global_data VALUES (29376, 674, 80940, 2, 401, 13, 104);
INSERT INTO public.who_global_data VALUES (29377, 0, 509, 0, 21, 13, 73);
INSERT INTO public.who_global_data VALUES (29378, 34111, 6496246, 375, 193494, 13, 8);
INSERT INTO public.who_global_data VALUES (29379, 4, 1225, 0, 19, 13, 227);
INSERT INTO public.who_global_data VALUES (29380, 4, 1812, 0, 45, 13, 75);
INSERT INTO public.who_global_data VALUES (29381, 584, 48776, 5, 405, 13, 45);
INSERT INTO public.who_global_data VALUES (29382, 0, 0, 0, 0, 13, 133);
INSERT INTO public.who_global_data VALUES (29383, 0, 61569, 0, 494, 13, 202);
INSERT INTO public.who_global_data VALUES (29384, 0, 1063, 0, 35, 13, 129);
INSERT INTO public.who_global_data VALUES (29385, 0, 0, 0, 0, 13, 36);
INSERT INTO public.who_global_data VALUES (29386, 3, 2020, 0, 584, 13, 51);
INSERT INTO public.who_global_data VALUES (29387, 99, 13819, 4, 324, 13, 206);
INSERT INTO public.who_global_data VALUES (29388, 45, 7576, 0, 224, 13, 5);
INSERT INTO public.who_global_data VALUES (29389, 43, 38901, 1, 1430, 4, 103);
INSERT INTO public.who_global_data VALUES (29390, 167, 11520, 4, 338, 4, 58);
INSERT INTO public.who_global_data VALUES (29391, 489, 48496, 15, 1620, 4, 195);
INSERT INTO public.who_global_data VALUES (29392, 0, 0, 0, 0, 4, 115);
INSERT INTO public.who_global_data VALUES (29393, 94, 1438, 0, 53, 4, 99);
INSERT INTO public.who_global_data VALUES (29394, 51, 3439, 0, 134, 4, 153);
INSERT INTO public.who_global_data VALUES (29395, 0, 3, 0, 0, 4, 93);
INSERT INTO public.who_global_data VALUES (29396, 0, 95, 0, 3, 4, 84);
INSERT INTO public.who_global_data VALUES (29397, 9056, 555537, 105, 11412, 4, 78);
INSERT INTO public.who_global_data VALUES (29398, 150, 45432, 1, 915, 4, 170);
INSERT INTO public.who_global_data VALUES (29399, 227, 3046, 2, 18, 4, 32);
INSERT INTO public.who_global_data VALUES (29400, 41, 26692, 6, 816, 4, 155);
INSERT INTO public.who_global_data VALUES (29401, 549, 33884, 1, 757, 4, 82);
INSERT INTO public.who_global_data VALUES (29402, 76, 38403, 2, 564, 4, 16);
INSERT INTO public.who_global_data VALUES (29403, 46, 2974, 0, 67, 4, 72);
INSERT INTO public.who_global_data VALUES (29404, 658, 60965, 0, 213, 4, 43);
INSERT INTO public.who_global_data VALUES (29405, 1812, 339332, 26, 4759, 4, 120);
INSERT INTO public.who_global_data VALUES (29406, 2, 183, 0, 7, 4, 213);
INSERT INTO public.who_global_data VALUES (29407, 187, 74360, 6, 756, 4, 31);
INSERT INTO public.who_global_data VALUES (29408, 1724, 97026, 4, 9940, 4, 204);
INSERT INTO public.who_global_data VALUES (29409, 22, 1480, 0, 19, 4, 152);
INSERT INTO public.who_global_data VALUES (29410, 0, 2267, 0, 40, 4, 144);
INSERT INTO public.who_global_data VALUES (29411, 0, 177, 0, 9, 4, 96);
INSERT INTO public.who_global_data VALUES (29412, 1, 246, 0, 0, 4, 47);
INSERT INTO public.who_global_data VALUES (29413, 809, 126791, 47, 7344, 4, 80);
INSERT INTO public.who_global_data VALUES (29414, 1, 12, 0, 1, 4, 159);
INSERT INTO public.who_global_data VALUES (29415, 168, 23630, 9, 698, 4, 27);
INSERT INTO public.who_global_data VALUES (29416, 0, 2252, 0, 10, 4, 146);
INSERT INTO public.who_global_data VALUES (29417, 14768, 4330455, 415, 131625, 4, 71);
INSERT INTO public.who_global_data VALUES (29418, 0, 66, 0, 1, 4, 210);
INSERT INTO public.who_global_data VALUES (29419, 0, 145, 0, 3, 4, 54);
INSERT INTO public.who_global_data VALUES (29420, 143, 18061, 10, 730, 4, 147);
INSERT INTO public.who_global_data VALUES (29421, 193, 1692, 0, 56, 4, 2);
INSERT INTO public.who_global_data VALUES (29422, 0, 472, 0, 1, 4, 105);
INSERT INTO public.who_global_data VALUES (29423, 26, 4839, 1, 45, 4, 53);
INSERT INTO public.who_global_data VALUES (29424, 0, 275, 0, 0, 4, 81);
INSERT INTO public.who_global_data VALUES (29425, 43, 20271, 0, 415, 4, 223);
INSERT INTO public.who_global_data VALUES (29426, 518, 136659, 1, 9171, 4, 94);
INSERT INTO public.who_global_data VALUES (29427, 0, 208, 0, 1, 4, 154);
INSERT INTO public.who_global_data VALUES (29428, 23, 4772, 0, 62, 4, 83);
INSERT INTO public.who_global_data VALUES (29429, 1, 1085, 1, 81, 4, 194);
INSERT INTO public.who_global_data VALUES (29430, 1685, 436433, 64, 12013, 4, 136);
INSERT INTO public.who_global_data VALUES (29431, 23, 90718, 1, 4742, 4, 179);
INSERT INTO public.who_global_data VALUES (29432, 7355, 716319, 190, 22924, 4, 57);
INSERT INTO public.who_global_data VALUES (29433, 1, 457, 0, 7, 4, 35);
INSERT INTO public.who_global_data VALUES (29434, 0, 4934, 0, 88, 4, 228);
INSERT INTO public.who_global_data VALUES (29435, 0, 0, 0, 0, 4, 19);
INSERT INTO public.who_global_data VALUES (29436, 970, 56424, 15, 605, 4, 22);
INSERT INTO public.who_global_data VALUES (29437, 26, 19013, 0, 120, 4, 1);
INSERT INTO public.who_global_data VALUES (29438, 65, 13598, 3, 227, 4, 21);
INSERT INTO public.who_global_data VALUES (29439, 42, 4726, 0, 108, 4, 234);
INSERT INTO public.who_global_data VALUES (29440, 22, 157, 0, 1, 4, 91);
INSERT INTO public.who_global_data VALUES (29441, 8, 1534, 1, 22, 4, 137);
INSERT INTO public.who_global_data VALUES (29442, 1034, 37222, 9, 465, 4, 201);
INSERT INTO public.who_global_data VALUES (29443, 0, 0, 0, 0, 4, 171);
INSERT INTO public.who_global_data VALUES (29444, 0, 10389, 0, 264, 4, 92);
INSERT INTO public.who_global_data VALUES (29445, 584, 19800, 4, 633, 4, 112);
INSERT INTO public.who_global_data VALUES (29446, 1, 5396, 0, 61, 4, 62);
INSERT INTO public.who_global_data VALUES (29447, 0, 24, 0, 0, 4, 69);
INSERT INTO public.who_global_data VALUES (29448, 450, 104110, 16, 1984, 4, 220);
INSERT INTO public.who_global_data VALUES (29449, 317, 118911, 19, 10922, 4, 100);
INSERT INTO public.who_global_data VALUES (29450, 168, 101177, 13, 5661, 4, 187);
INSERT INTO public.who_global_data VALUES (29451, 81, 27009, 3, 788, 4, 63);
INSERT INTO public.who_global_data VALUES (29452, 4, 5000, 0, 83, 4, 28);
INSERT INTO public.who_global_data VALUES (29453, 0, 361, 0, 0, 4, 172);
INSERT INTO public.who_global_data VALUES (29454, 22, 2698, 0, 64, 4, 17);
INSERT INTO public.who_global_data VALUES (29455, 29, 5104, 3, 101, 4, 226);
INSERT INTO public.who_global_data VALUES (29456, 485, 64786, 9, 1022, 4, 236);
INSERT INTO public.who_global_data VALUES (29457, 0, 13, 0, 0, 4, 76);
INSERT INTO public.who_global_data VALUES (29458, 0, 423, 0, 0, 4, 30);
INSERT INTO public.who_global_data VALUES (29459, 0, 32, 0, 2, 4, 128);
INSERT INTO public.who_global_data VALUES (29460, 47, 8627, 2, 339, 4, 86);
INSERT INTO public.who_global_data VALUES (29461, 5893, 366980, 34, 30789, 4, 140);
INSERT INTO public.who_global_data VALUES (29462, 31, 9552, 0, 63, 4, 44);
INSERT INTO public.who_global_data VALUES (29463, 44, 1099, 0, 2, 4, 113);
INSERT INTO public.who_global_data VALUES (29464, 11, 8654, 0, 53, 4, 29);
INSERT INTO public.who_global_data VALUES (29465, 0, 3405, 0, 103, 4, 125);
INSERT INTO public.who_global_data VALUES (29466, 170, 2562, 0, 19, 4, 131);
INSERT INTO public.who_global_data VALUES (29467, 1407, 261762, 12, 9362, 4, 46);
INSERT INTO public.who_global_data VALUES (29468, 0, 45434, 0, 286, 4, 10);
INSERT INTO public.who_global_data VALUES (29469, 3, 330, 0, 0, 4, 205);
INSERT INTO public.who_global_data VALUES (29470, 180, 13420, 5, 310, 4, 50);
INSERT INTO public.who_global_data VALUES (29471, 0, 14, 0, 0, 4, 20);
INSERT INTO public.who_global_data VALUES (29472, 0, 24, 0, 0, 4, 13);
INSERT INTO public.who_global_data VALUES (29473, 0, 3080, 0, 24, 4, 148);
INSERT INTO public.who_global_data VALUES (29474, 36, 1927, 0, 26, 4, 230);
INSERT INTO public.who_global_data VALUES (29475, 263, 82172, 15, 2972, 4, 190);
INSERT INTO public.who_global_data VALUES (29476, 0, 253, 0, 13, 4, 188);
INSERT INTO public.who_global_data VALUES (29477, 16, 10061, 0, 63, 4, 123);
INSERT INTO public.who_global_data VALUES (29478, 0, 2275, 0, 39, 4, 9);
INSERT INTO public.who_global_data VALUES (29479, 41, 1853, 2, 56, 4, 102);
INSERT INTO public.who_global_data VALUES (29480, 15, 8493, 0, 219, 4, 34);
INSERT INTO public.who_global_data VALUES (29481, 0, 12, 0, 0, 4, 212);
INSERT INTO public.who_global_data VALUES (29482, 653, 67789, 14, 2079, 4, 122);
INSERT INTO public.who_global_data VALUES (29483, 844, 13153, 5, 642, 4, 38);
INSERT INTO public.who_global_data VALUES (29484, 3, 2168, 0, 10, 4, 130);
INSERT INTO public.who_global_data VALUES (29485, 83809, 4930236, 1054, 80776, 4, 37);
INSERT INTO public.who_global_data VALUES (29486, 3141, 221523, 118, 8841, 4, 231);
INSERT INTO public.who_global_data VALUES (29487, 2619, 404648, 156, 23313, 4, 107);
INSERT INTO public.who_global_data VALUES (29488, 4169, 294478, 72, 8086, 4, 101);
INSERT INTO public.who_global_data VALUES (29489, 207, 31192, 0, 1784, 4, 132);
INSERT INTO public.who_global_data VALUES (29490, 1, 338, 0, 24, 4, 176);
INSERT INTO public.who_global_data VALUES (29491, 3175, 156226, 17, 1157, 4, 200);
INSERT INTO public.who_global_data VALUES (29492, 1008, 288761, 14, 35624, 4, 169);
INSERT INTO public.who_global_data VALUES (29493, 162, 3933, 2, 44, 4, 225);
INSERT INTO public.who_global_data VALUES (29494, 301, 75958, 9, 1451, 4, 165);
INSERT INTO public.who_global_data VALUES (29495, 0, 380, 0, 32, 4, 233);
INSERT INTO public.who_global_data VALUES (29496, 214, 3596, 2, 26, 4, 215);
INSERT INTO public.who_global_data VALUES (29497, 472, 137058, 0, 1999, 4, 177);
INSERT INTO public.who_global_data VALUES (29498, 48, 36205, 2, 624, 4, 183);
INSERT INTO public.who_global_data VALUES (29499, 0, 0, 0, 0, 4, 203);
INSERT INTO public.who_global_data VALUES (29500, 55, 14649, 4, 590, 4, 162);
INSERT INTO public.who_global_data VALUES (29501, 708, 95472, 3, 563, 4, 12);
INSERT INTO public.who_global_data VALUES (29502, 71, 44999, 0, 1063, 4, 24);
INSERT INTO public.who_global_data VALUES (29503, 0, 23, 0, 0, 4, 119);
INSERT INTO public.who_global_data VALUES (29504, 3, 1477, 0, 35, 4, 39);
INSERT INTO public.who_global_data VALUES (29505, 547, 24857, 5, 246, 4, 26);
INSERT INTO public.who_global_data VALUES (29506, 0, 1245, 0, 33, 4, 59);
INSERT INTO public.who_global_data VALUES (29507, 0, 1311, 0, 82, 4, 77);
INSERT INTO public.who_global_data VALUES (29508, 629, 24144, 15, 383, 4, 134);
INSERT INTO public.who_global_data VALUES (29509, 0, 111, 0, 1, 4, 4);
INSERT INTO public.who_global_data VALUES (29510, 11, 3392, 0, 87, 4, 109);
INSERT INTO public.who_global_data VALUES (29511, 50, 7244, 0, 124, 4, 90);
INSERT INTO public.who_global_data VALUES (29512, 12, 15769, 2, 213, 4, 61);
INSERT INTO public.who_global_data VALUES (29513, 7, 5697, 1, 178, 4, 85);
INSERT INTO public.who_global_data VALUES (29514, 31, 9946, 0, 128, 4, 49);
INSERT INTO public.who_global_data VALUES (29515, 70, 9243, 1, 33, 4, 208);
INSERT INTO public.who_global_data VALUES (29516, 11, 2935, 0, 128, 4, 166);
INSERT INTO public.who_global_data VALUES (29517, 49, 2455, 1, 16, 4, 64);
INSERT INTO public.who_global_data VALUES (29518, 0, 0, 0, 0, 4, 199);
INSERT INTO public.who_global_data VALUES (29519, 0, 939, 0, 18, 4, 114);
INSERT INTO public.who_global_data VALUES (29520, 19, 7295, 0, 161, 4, 60);
INSERT INTO public.who_global_data VALUES (29521, 1, 362, 0, 10, 4, 68);
INSERT INTO public.who_global_data VALUES (29522, 167, 3541, 0, 40, 4, 158);
INSERT INTO public.who_global_data VALUES (29523, 4408, 668381, 217, 70821, 4, 52);
INSERT INTO public.who_global_data VALUES (29524, 0, 0, 0, 0, 4, 117);
INSERT INTO public.who_global_data VALUES (29525, 6, 180, 0, 1, 4, 126);
INSERT INTO public.who_global_data VALUES (29526, 0, 311, 0, 0, 4, 196);
INSERT INTO public.who_global_data VALUES (29527, 174, 7681, 2, 123, 4, 142);
INSERT INTO public.who_global_data VALUES (29528, 0, 13, 0, 1, 4, 185);
INSERT INTO public.who_global_data VALUES (29529, 1517, 88203, 36, 1614, 4, 138);
INSERT INTO public.who_global_data VALUES (29530, 213, 5482, 0, 35, 4, 181);
INSERT INTO public.who_global_data VALUES (29531, 284, 3299, 8, 32, 4, 178);
INSERT INTO public.who_global_data VALUES (29532, 99, 9818, 2, 103, 4, 168);
INSERT INTO public.who_global_data VALUES (29533, 0, 0, 0, 0, 4, 160);
INSERT INTO public.who_global_data VALUES (29534, 1170, 55329, 15, 360, 4, 151);
INSERT INTO public.who_global_data VALUES (29535, 1297, 83313, 2, 6256, 4, 193);
INSERT INTO public.who_global_data VALUES (29536, 0, 26, 0, 0, 4, 18);
INSERT INTO public.who_global_data VALUES (29537, 3, 1450, 0, 24, 4, 40);
INSERT INTO public.who_global_data VALUES (29538, 0, 3877, 0, 144, 4, 218);
INSERT INTO public.who_global_data VALUES (29539, 0, 1178, 0, 69, 4, 191);
INSERT INTO public.who_global_data VALUES (29540, 132, 56388, 1, 1083, 4, 156);
INSERT INTO public.who_global_data VALUES (29541, 0, 0, 0, 0, 4, 135);
INSERT INTO public.who_global_data VALUES (29542, 36, 15827, 4, 652, 4, 55);
INSERT INTO public.who_global_data VALUES (29543, 1, 61, 0, 2, 4, 88);
INSERT INTO public.who_global_data VALUES (29544, 289, 12155, 0, 265, 4, 108);
INSERT INTO public.who_global_data VALUES (29545, 788, 40298, 5, 255, 4, 48);
INSERT INTO public.who_global_data VALUES (29546, 476, 90222, 10, 790, 4, 3);
INSERT INTO public.who_global_data VALUES (29547, 0, 741, 0, 13, 4, 224);
INSERT INTO public.who_global_data VALUES (29548, 404, 302424, 6, 6389, 4, 110);
INSERT INTO public.who_global_data VALUES (29549, 0, 0, 0, 0, 4, 106);
INSERT INTO public.who_global_data VALUES (29550, 704, 101745, 11, 2166, 4, 89);
INSERT INTO public.who_global_data VALUES (29551, 0, 511, 0, 6, 4, 121);
INSERT INTO public.who_global_data VALUES (29552, 493, 27817, 11, 525, 4, 163);
INSERT INTO public.who_global_data VALUES (29553, 6787, 729619, 117, 30710, 4, 70);
INSERT INTO public.who_global_data VALUES (29554, 4672, 265888, 259, 4630, 4, 174);
INSERT INTO public.who_global_data VALUES (29555, 0, 0, 0, 0, 4, 175);
INSERT INTO public.who_global_data VALUES (29556, 377, 74529, 15, 2203, 4, 118);
INSERT INTO public.who_global_data VALUES (29557, 613, 64596, 4, 1871, 4, 189);
INSERT INTO public.who_global_data VALUES (29558, 370, 37750, 3, 542, 4, 124);
INSERT INTO public.who_global_data VALUES (29559, 235, 121975, 2, 207, 4, 192);
INSERT INTO public.who_global_data VALUES (29560, 106, 22391, 4, 367, 4, 41);
INSERT INTO public.who_global_data VALUES (29561, 229, 43207, 7, 1130, 4, 95);
INSERT INTO public.who_global_data VALUES (29562, 67, 2872, 0, 10, 4, 74);
INSERT INTO public.who_global_data VALUES (29563, 692, 104187, 22, 4185, 4, 11);
INSERT INTO public.who_global_data VALUES (29564, 5529, 1073849, 150, 18785, 4, 87);
INSERT INTO public.who_global_data VALUES (29565, 11, 4602, 0, 22, 4, 214);
INSERT INTO public.who_global_data VALUES (29566, 0, 5, 0, 0, 4, 116);
INSERT INTO public.who_global_data VALUES (29567, 0, 21, 0, 0, 4, 157);
INSERT INTO public.who_global_data VALUES (29568, 0, 0, 0, 0, 4, 182);
INSERT INTO public.who_global_data VALUES (29569, 0, 17, 0, 0, 4, 186);
INSERT INTO public.who_global_data VALUES (29570, 0, 27, 0, 0, 4, 127);
INSERT INTO public.who_global_data VALUES (29571, 0, 256, 0, 6, 4, 232);
INSERT INTO public.who_global_data VALUES (29572, 0, 11, 0, 0, 4, 33);
INSERT INTO public.who_global_data VALUES (29573, 0, 64, 0, 0, 4, 97);
INSERT INTO public.who_global_data VALUES (29574, 0, 0, 0, 0, 4, 42);
INSERT INTO public.who_global_data VALUES (29575, 0, 741, 0, 42, 4, 198);
INSERT INTO public.who_global_data VALUES (29576, 0, 906, 0, 15, 4, 216);
INSERT INTO public.who_global_data VALUES (29577, 607, 326258, 37, 4305, 4, 164);
INSERT INTO public.who_global_data VALUES (29578, 113, 14306, 4, 297, 4, 235);
INSERT INTO public.who_global_data VALUES (29579, 29, 32437, 0, 733, 4, 67);
INSERT INTO public.who_global_data VALUES (29580, 0, 135, 0, 0, 4, 15);
INSERT INTO public.who_global_data VALUES (29581, 2, 2111, 0, 72, 4, 180);
INSERT INTO public.who_global_data VALUES (29582, 48, 57454, 0, 27, 4, 237);
INSERT INTO public.who_global_data VALUES (29583, 0, 11, 0, 0, 4, 25);
INSERT INTO public.who_global_data VALUES (29584, 19, 549, 0, 19, 4, 209);
INSERT INTO public.who_global_data VALUES (29585, 48, 5580, 0, 38, 4, 217);
INSERT INTO public.who_global_data VALUES (29586, 47, 3750, 0, 136, 4, 79);
INSERT INTO public.who_global_data VALUES (29587, 0, 0, 0, 0, 4, 143);
INSERT INTO public.who_global_data VALUES (29588, 0, 3389, 0, 98, 4, 229);
INSERT INTO public.who_global_data VALUES (29589, 956, 650749, 52, 15499, 4, 141);
INSERT INTO public.who_global_data VALUES (29590, 5, 2592, 0, 49, 4, 197);
INSERT INTO public.who_global_data VALUES (29591, 6476, 630047, 102, 31998, 4, 221);
INSERT INTO public.who_global_data VALUES (29592, 28, 3262, 0, 12, 4, 150);
INSERT INTO public.who_global_data VALUES (29593, 3, 13535, 0, 836, 4, 56);
INSERT INTO public.who_global_data VALUES (29594, 3, 4582, 0, 93, 4, 167);
INSERT INTO public.who_global_data VALUES (29595, 106, 87159, 2, 5856, 4, 23);
INSERT INTO public.who_global_data VALUES (29596, 257, 47325, 0, 1746, 4, 222);
INSERT INTO public.who_global_data VALUES (29597, 36, 3576, 2, 157, 4, 219);
INSERT INTO public.who_global_data VALUES (29598, 39, 9088, 0, 72, 4, 7);
INSERT INTO public.who_global_data VALUES (29599, 5, 3480, 0, 58, 4, 161);
INSERT INTO public.who_global_data VALUES (29600, 2621, 371129, 9, 41637, 4, 149);
INSERT INTO public.who_global_data VALUES (29601, 0, 27, 0, 0, 4, 6);
INSERT INTO public.who_global_data VALUES (29602, 6, 1578, 3, 40, 4, 139);
INSERT INTO public.who_global_data VALUES (29603, 0, 0, 0, 0, 4, 211);
INSERT INTO public.who_global_data VALUES (29604, 0, 0, 0, 0, 4, 14);
INSERT INTO public.who_global_data VALUES (29605, 72, 3091, 1, 54, 4, 111);
INSERT INTO public.who_global_data VALUES (29606, 477, 8100, 6, 129, 4, 207);
INSERT INTO public.who_global_data VALUES (29607, 1716, 292878, 63, 7119, 4, 66);
INSERT INTO public.who_global_data VALUES (29608, 0, 0, 0, 0, 4, 173);
INSERT INTO public.who_global_data VALUES (29609, 2, 646, 0, 5, 4, 145);
INSERT INTO public.who_global_data VALUES (29610, 0, 0, 0, 0, 4, 65);
INSERT INTO public.who_global_data VALUES (29611, 179, 4978, 1, 56, 4, 184);
INSERT INTO public.who_global_data VALUES (29612, 2905, 159702, 53, 3264, 4, 98);
INSERT INTO public.who_global_data VALUES (29613, 777, 80266, 0, 399, 4, 104);
INSERT INTO public.who_global_data VALUES (29614, 0, 509, 0, 21, 4, 73);
INSERT INTO public.who_global_data VALUES (29615, 35177, 6462135, 507, 193119, 4, 8);
INSERT INTO public.who_global_data VALUES (29616, 1, 1221, 0, 19, 4, 227);
INSERT INTO public.who_global_data VALUES (29617, 28, 1808, 0, 45, 4, 75);
INSERT INTO public.who_global_data VALUES (29618, 572, 48192, 6, 400, 4, 45);
INSERT INTO public.who_global_data VALUES (29619, 0, 0, 0, 0, 4, 133);
INSERT INTO public.who_global_data VALUES (29620, 1939, 61569, 17, 494, 4, 202);
INSERT INTO public.who_global_data VALUES (29621, 0, 1063, 0, 35, 4, 129);
INSERT INTO public.who_global_data VALUES (29622, 0, 0, 0, 0, 4, 36);
INSERT INTO public.who_global_data VALUES (29623, 2, 2017, 0, 584, 4, 51);
INSERT INTO public.who_global_data VALUES (29624, 181, 13720, 8, 320, 4, 206);
INSERT INTO public.who_global_data VALUES (29625, 5, 7531, 0, 224, 4, 5);
INSERT INTO public.who_global_data VALUES (29626, 56, 38858, 5, 1429, 197, 103);
INSERT INTO public.who_global_data VALUES (29627, 168, 11353, 4, 334, 197, 58);
INSERT INTO public.who_global_data VALUES (29628, 0, 48007, 0, 1605, 197, 195);
INSERT INTO public.who_global_data VALUES (29629, 0, 0, 0, 0, 197, 115);
INSERT INTO public.who_global_data VALUES (29630, 0, 1344, 0, 53, 197, 99);
INSERT INTO public.who_global_data VALUES (29631, 53, 3388, 2, 134, 197, 153);
INSERT INTO public.who_global_data VALUES (29632, 0, 3, 0, 0, 197, 93);
INSERT INTO public.who_global_data VALUES (29633, 0, 95, 0, 3, 197, 84);
INSERT INTO public.who_global_data VALUES (29634, 10776, 546481, 101, 11307, 197, 78);
INSERT INTO public.who_global_data VALUES (29635, 107, 45282, 3, 914, 197, 170);
INSERT INTO public.who_global_data VALUES (29636, 0, 2819, 0, 16, 197, 32);
INSERT INTO public.who_global_data VALUES (29637, 44, 26651, 7, 810, 197, 155);
INSERT INTO public.who_global_data VALUES (29638, 384, 33335, 2, 756, 197, 82);
INSERT INTO public.who_global_data VALUES (29639, 155, 38327, 3, 562, 197, 16);
INSERT INTO public.who_global_data VALUES (29640, 54, 2928, 0, 67, 197, 72);
INSERT INTO public.who_global_data VALUES (29641, 721, 60307, 1, 213, 197, 43);
INSERT INTO public.who_global_data VALUES (29642, 1476, 337520, 31, 4733, 197, 120);
INSERT INTO public.who_global_data VALUES (29643, 1, 181, 0, 7, 197, 213);
INSERT INTO public.who_global_data VALUES (29644, 198, 74173, 6, 750, 197, 31);
INSERT INTO public.who_global_data VALUES (29645, 301, 95302, 1, 9936, 197, 204);
INSERT INTO public.who_global_data VALUES (29646, 23, 1458, 0, 19, 197, 152);
INSERT INTO public.who_global_data VALUES (29647, 25, 2267, 0, 40, 197, 144);
INSERT INTO public.who_global_data VALUES (29648, 0, 177, 0, 9, 197, 96);
INSERT INTO public.who_global_data VALUES (29649, 1, 245, 0, 0, 197, 47);
INSERT INTO public.who_global_data VALUES (29650, 810, 125982, 47, 7297, 197, 80);
INSERT INTO public.who_global_data VALUES (29651, 1, 11, 1, 1, 197, 159);
INSERT INTO public.who_global_data VALUES (29652, 328, 23462, 6, 689, 197, 27);
INSERT INTO public.who_global_data VALUES (29653, 0, 2252, 0, 10, 197, 146);
INSERT INTO public.who_global_data VALUES (29654, 33523, 4315687, 814, 131210, 197, 71);
INSERT INTO public.who_global_data VALUES (29655, 0, 66, 0, 1, 197, 210);
INSERT INTO public.who_global_data VALUES (29656, 0, 145, 0, 3, 197, 54);
INSERT INTO public.who_global_data VALUES (29657, 27, 17918, 3, 720, 197, 147);
INSERT INTO public.who_global_data VALUES (29658, 0, 1499, 0, 56, 197, 2);
INSERT INTO public.who_global_data VALUES (29659, 0, 472, 0, 1, 197, 105);
INSERT INTO public.who_global_data VALUES (29660, 102, 4813, 0, 44, 197, 53);
INSERT INTO public.who_global_data VALUES (29661, 0, 275, 0, 0, 197, 81);
INSERT INTO public.who_global_data VALUES (29662, 61, 20228, 0, 415, 197, 223);
INSERT INTO public.who_global_data VALUES (29663, 515, 136141, 7, 9170, 197, 94);
INSERT INTO public.who_global_data VALUES (29664, 0, 208, 0, 1, 197, 154);
INSERT INTO public.who_global_data VALUES (29665, 0, 4749, 0, 62, 197, 83);
INSERT INTO public.who_global_data VALUES (29666, 1, 1084, 0, 80, 197, 194);
INSERT INTO public.who_global_data VALUES (29667, 2082, 434748, 54, 11949, 197, 136);
INSERT INTO public.who_global_data VALUES (29668, 29, 90695, 0, 4741, 197, 179);
INSERT INTO public.who_global_data VALUES (29669, 6876, 708964, 216, 22734, 197, 57);
INSERT INTO public.who_global_data VALUES (29670, 0, 456, 0, 7, 197, 35);
INSERT INTO public.who_global_data VALUES (29671, 0, 4934, 0, 88, 197, 228);
INSERT INTO public.who_global_data VALUES (29672, 0, 0, 0, 0, 197, 19);
INSERT INTO public.who_global_data VALUES (29673, 1485, 55454, 7, 590, 197, 22);
INSERT INTO public.who_global_data VALUES (29674, 0, 18987, 0, 120, 197, 1);
INSERT INTO public.who_global_data VALUES (29675, 165, 13533, 6, 224, 197, 21);
INSERT INTO public.who_global_data VALUES (29676, 31, 4684, 0, 108, 197, 234);
INSERT INTO public.who_global_data VALUES (29677, 0, 135, 0, 1, 197, 91);
INSERT INTO public.who_global_data VALUES (29678, 3, 1526, 0, 21, 197, 137);
INSERT INTO public.who_global_data VALUES (29679, 787, 36188, 3, 456, 197, 201);
INSERT INTO public.who_global_data VALUES (29680, 0, 0, 0, 0, 197, 171);
INSERT INTO public.who_global_data VALUES (29681, 5, 10389, 2, 264, 197, 92);
INSERT INTO public.who_global_data VALUES (29682, 0, 19216, 0, 629, 197, 112);
INSERT INTO public.who_global_data VALUES (29683, 1, 5395, 0, 61, 197, 62);
INSERT INTO public.who_global_data VALUES (29684, 0, 24, 0, 0, 197, 69);
INSERT INTO public.who_global_data VALUES (29685, 1428, 103660, 27, 1968, 197, 220);
INSERT INTO public.who_global_data VALUES (29686, 3862, 118594, 67, 10903, 197, 100);
INSERT INTO public.who_global_data VALUES (29687, 153, 101009, 21, 5648, 197, 187);
INSERT INTO public.who_global_data VALUES (29688, 77, 26928, 3, 785, 197, 63);
INSERT INTO public.who_global_data VALUES (29689, 0, 4996, 0, 83, 197, 28);
INSERT INTO public.who_global_data VALUES (29690, 0, 361, 0, 0, 197, 172);
INSERT INTO public.who_global_data VALUES (29691, 21, 2676, 0, 64, 197, 17);
INSERT INTO public.who_global_data VALUES (29692, 25, 5075, 0, 98, 197, 226);
INSERT INTO public.who_global_data VALUES (29693, 413, 64301, 17, 1013, 197, 236);
INSERT INTO public.who_global_data VALUES (29694, 0, 13, 0, 0, 197, 76);
INSERT INTO public.who_global_data VALUES (29695, 5, 423, 0, 0, 197, 30);
INSERT INTO public.who_global_data VALUES (29696, 0, 32, 0, 2, 197, 128);
INSERT INTO public.who_global_data VALUES (29697, 23, 8580, 0, 337, 197, 86);
INSERT INTO public.who_global_data VALUES (29698, 7101, 361087, 6, 30755, 197, 140);
INSERT INTO public.who_global_data VALUES (29699, 0, 9521, 0, 63, 197, 44);
INSERT INTO public.who_global_data VALUES (29700, 35, 1055, 0, 2, 197, 113);
INSERT INTO public.who_global_data VALUES (29701, 0, 8643, 0, 53, 197, 29);
INSERT INTO public.who_global_data VALUES (29702, 29, 3405, 1, 103, 197, 125);
INSERT INTO public.who_global_data VALUES (29703, 165, 2392, 0, 19, 197, 131);
INSERT INTO public.who_global_data VALUES (29704, 927, 260355, 1, 9350, 197, 46);
INSERT INTO public.who_global_data VALUES (29705, 0, 45434, 0, 286, 197, 10);
INSERT INTO public.who_global_data VALUES (29706, 4, 327, 0, 0, 197, 205);
INSERT INTO public.who_global_data VALUES (29707, 204, 13240, 3, 305, 197, 50);
INSERT INTO public.who_global_data VALUES (29708, 0, 14, 0, 0, 197, 20);
INSERT INTO public.who_global_data VALUES (29709, 0, 24, 0, 0, 197, 13);
INSERT INTO public.who_global_data VALUES (29710, 0, 3080, 0, 24, 197, 148);
INSERT INTO public.who_global_data VALUES (29711, 0, 1891, 1, 26, 197, 230);
INSERT INTO public.who_global_data VALUES (29712, 251, 81909, 8, 2957, 197, 190);
INSERT INTO public.who_global_data VALUES (29713, 0, 253, 0, 13, 197, 188);
INSERT INTO public.who_global_data VALUES (29714, 25, 10045, 0, 63, 197, 123);
INSERT INTO public.who_global_data VALUES (29715, 0, 2275, 0, 39, 197, 9);
INSERT INTO public.who_global_data VALUES (29716, 49, 1812, 2, 54, 197, 102);
INSERT INTO public.who_global_data VALUES (29717, 21, 8478, 3, 219, 197, 34);
INSERT INTO public.who_global_data VALUES (29718, 0, 12, 0, 0, 197, 212);
INSERT INTO public.who_global_data VALUES (29719, 1087, 67136, 7, 2065, 197, 122);
INSERT INTO public.who_global_data VALUES (29720, 484, 12309, 4, 637, 197, 38);
INSERT INTO public.who_global_data VALUES (29721, 3, 2165, 0, 10, 197, 130);
INSERT INTO public.who_global_data VALUES (29722, 92071, 4846427, 1136, 79722, 197, 37);
INSERT INTO public.who_global_data VALUES (29723, 3636, 218382, 73, 8723, 197, 231);
INSERT INTO public.who_global_data VALUES (29724, 2089, 402029, 128, 23157, 197, 107);
INSERT INTO public.who_global_data VALUES (29725, 3531, 290309, 73, 8014, 197, 101);
INSERT INTO public.who_global_data VALUES (29726, 255, 30985, 1, 1784, 197, 132);
INSERT INTO public.who_global_data VALUES (29727, 0, 337, 0, 24, 197, 176);
INSERT INTO public.who_global_data VALUES (29728, 2718, 153051, 15, 1140, 197, 200);
INSERT INTO public.who_global_data VALUES (29729, 1456, 287753, 7, 35610, 197, 169);
INSERT INTO public.who_global_data VALUES (29730, 260, 3771, 2, 42, 197, 225);
INSERT INTO public.who_global_data VALUES (29731, 439, 75657, 3, 1442, 197, 165);
INSERT INTO public.who_global_data VALUES (29732, 0, 380, 0, 32, 197, 233);
INSERT INTO public.who_global_data VALUES (29733, 252, 3382, 2, 24, 197, 215);
INSERT INTO public.who_global_data VALUES (29734, 73, 136586, 0, 1999, 197, 177);
INSERT INTO public.who_global_data VALUES (29735, 194, 36157, 3, 622, 197, 183);
INSERT INTO public.who_global_data VALUES (29736, 0, 0, 0, 0, 197, 203);
INSERT INTO public.who_global_data VALUES (29737, 71, 14594, 7, 586, 197, 162);
INSERT INTO public.who_global_data VALUES (29738, 553, 94764, 2, 560, 197, 12);
INSERT INTO public.who_global_data VALUES (29739, 47, 44928, 0, 1063, 197, 24);
INSERT INTO public.who_global_data VALUES (29740, 0, 23, 0, 0, 197, 119);
INSERT INTO public.who_global_data VALUES (29741, 10, 1474, 0, 35, 197, 39);
INSERT INTO public.who_global_data VALUES (29742, 641, 24310, 2, 241, 197, 26);
INSERT INTO public.who_global_data VALUES (29743, 0, 1245, 0, 33, 197, 59);
INSERT INTO public.who_global_data VALUES (29744, 0, 1311, 0, 82, 197, 77);
INSERT INTO public.who_global_data VALUES (29745, 734, 23515, 6, 368, 197, 134);
INSERT INTO public.who_global_data VALUES (29746, 2, 111, 0, 1, 197, 4);
INSERT INTO public.who_global_data VALUES (29747, 51, 3381, 0, 87, 197, 109);
INSERT INTO public.who_global_data VALUES (29748, 35, 7194, 0, 124, 197, 90);
INSERT INTO public.who_global_data VALUES (29749, 20, 15757, 1, 211, 197, 61);
INSERT INTO public.who_global_data VALUES (29750, 21, 5690, 0, 177, 197, 85);
INSERT INTO public.who_global_data VALUES (29751, 47, 9915, 0, 128, 197, 49);
INSERT INTO public.who_global_data VALUES (29752, 121, 9173, 1, 32, 197, 208);
INSERT INTO public.who_global_data VALUES (29753, 8, 2924, 0, 128, 197, 166);
INSERT INTO public.who_global_data VALUES (29754, 53, 2406, 0, 15, 197, 64);
INSERT INTO public.who_global_data VALUES (29755, 0, 0, 0, 0, 197, 199);
INSERT INTO public.who_global_data VALUES (29756, 0, 939, 0, 18, 197, 114);
INSERT INTO public.who_global_data VALUES (29757, 2, 7276, 0, 161, 197, 60);
INSERT INTO public.who_global_data VALUES (29758, 0, 361, 0, 10, 197, 68);
INSERT INTO public.who_global_data VALUES (29759, 0, 3374, 0, 40, 197, 158);
INSERT INTO public.who_global_data VALUES (29760, 5674, 663973, 421, 70604, 197, 52);
INSERT INTO public.who_global_data VALUES (29761, 0, 0, 0, 0, 197, 117);
INSERT INTO public.who_global_data VALUES (29762, 2, 174, 0, 1, 197, 126);
INSERT INTO public.who_global_data VALUES (29763, 0, 311, 0, 0, 197, 196);
INSERT INTO public.who_global_data VALUES (29764, 334, 7507, 1, 121, 197, 142);
INSERT INTO public.who_global_data VALUES (29765, 0, 13, 0, 1, 197, 185);
INSERT INTO public.who_global_data VALUES (29766, 2251, 86686, 25, 1578, 197, 138);
INSERT INTO public.who_global_data VALUES (29767, 229, 5269, 0, 35, 197, 181);
INSERT INTO public.who_global_data VALUES (29768, 219, 3015, 8, 24, 197, 178);
INSERT INTO public.who_global_data VALUES (29769, 115, 9719, 3, 101, 197, 168);
INSERT INTO public.who_global_data VALUES (29770, 0, 0, 0, 0, 197, 160);
INSERT INTO public.who_global_data VALUES (29771, 1039, 54159, 9, 345, 197, 151);
INSERT INTO public.who_global_data VALUES (29772, 1088, 82016, 1, 6254, 197, 193);
INSERT INTO public.who_global_data VALUES (29773, 0, 26, 0, 0, 197, 18);
INSERT INTO public.who_global_data VALUES (29774, 1, 1447, 0, 24, 197, 40);
INSERT INTO public.who_global_data VALUES (29775, 0, 3877, 0, 144, 197, 218);
INSERT INTO public.who_global_data VALUES (29776, 0, 1178, 0, 69, 197, 191);
INSERT INTO public.who_global_data VALUES (29777, 79, 56256, 4, 1082, 197, 156);
INSERT INTO public.who_global_data VALUES (29778, 0, 0, 0, 0, 197, 135);
INSERT INTO public.who_global_data VALUES (29779, 97, 15791, 2, 648, 197, 55);
INSERT INTO public.who_global_data VALUES (29780, 0, 60, 0, 2, 197, 88);
INSERT INTO public.who_global_data VALUES (29781, 0, 11866, 0, 265, 197, 108);
INSERT INTO public.who_global_data VALUES (29782, 994, 39510, 12, 250, 197, 48);
INSERT INTO public.who_global_data VALUES (29783, 1409, 89746, 18, 780, 197, 3);
INSERT INTO public.who_global_data VALUES (29784, 0, 741, 0, 13, 197, 224);
INSERT INTO public.who_global_data VALUES (29785, 539, 302020, 4, 6383, 197, 110);
INSERT INTO public.who_global_data VALUES (29786, 0, 0, 0, 0, 197, 106);
INSERT INTO public.who_global_data VALUES (29787, 711, 101041, 15, 2155, 197, 89);
INSERT INTO public.who_global_data VALUES (29788, 3, 511, 1, 6, 197, 121);
INSERT INTO public.who_global_data VALUES (29789, 812, 27324, 18, 514, 197, 163);
INSERT INTO public.who_global_data VALUES (29790, 6162, 722832, 123, 30593, 197, 70);
INSERT INTO public.who_global_data VALUES (29791, 3353, 261216, 79, 4371, 197, 174);
INSERT INTO public.who_global_data VALUES (29792, 0, 0, 0, 0, 197, 175);
INSERT INTO public.who_global_data VALUES (29793, 502, 74152, 6, 2188, 197, 118);
INSERT INTO public.who_global_data VALUES (29794, 673, 63983, 7, 1867, 197, 189);
INSERT INTO public.who_global_data VALUES (29795, 288, 37380, 4, 539, 197, 124);
INSERT INTO public.who_global_data VALUES (29796, 217, 121740, 0, 205, 197, 192);
INSERT INTO public.who_global_data VALUES (29797, 109, 22285, 5, 363, 197, 41);
INSERT INTO public.who_global_data VALUES (29798, 264, 42978, 5, 1123, 197, 95);
INSERT INTO public.who_global_data VALUES (29799, 82, 2805, 0, 10, 197, 74);
INSERT INTO public.who_global_data VALUES (29800, 1109, 103495, 36, 4163, 197, 11);
INSERT INTO public.who_global_data VALUES (29801, 5509, 1068320, 57, 18635, 197, 87);
INSERT INTO public.who_global_data VALUES (29802, 26, 4591, 0, 22, 197, 214);
INSERT INTO public.who_global_data VALUES (29803, 0, 5, 0, 0, 197, 116);
INSERT INTO public.who_global_data VALUES (29804, 0, 21, 0, 0, 197, 157);
INSERT INTO public.who_global_data VALUES (29805, 0, 0, 0, 0, 197, 182);
INSERT INTO public.who_global_data VALUES (29806, 0, 17, 0, 0, 197, 186);
INSERT INTO public.who_global_data VALUES (29807, 0, 27, 0, 0, 197, 127);
INSERT INTO public.who_global_data VALUES (29808, 0, 256, 0, 6, 197, 232);
INSERT INTO public.who_global_data VALUES (29809, 0, 11, 0, 0, 197, 33);
INSERT INTO public.who_global_data VALUES (29810, 0, 64, 0, 0, 197, 97);
INSERT INTO public.who_global_data VALUES (29811, 0, 0, 0, 0, 197, 42);
INSERT INTO public.who_global_data VALUES (29812, 0, 741, 0, 42, 197, 198);
INSERT INTO public.who_global_data VALUES (29813, 0, 906, 0, 15, 197, 216);
INSERT INTO public.who_global_data VALUES (29814, 601, 325651, 28, 4268, 197, 164);
INSERT INTO public.who_global_data VALUES (29815, 0, 14193, 0, 293, 197, 235);
INSERT INTO public.who_global_data VALUES (29816, 108, 32408, 2, 733, 197, 67);
INSERT INTO public.who_global_data VALUES (29817, 0, 135, 0, 0, 197, 15);
INSERT INTO public.who_global_data VALUES (29818, 13, 2109, 0, 72, 197, 180);
INSERT INTO public.who_global_data VALUES (29819, 49, 57406, 0, 27, 197, 237);
INSERT INTO public.who_global_data VALUES (29820, 1, 11, 0, 0, 197, 25);
INSERT INTO public.who_global_data VALUES (29821, 0, 530, 0, 19, 197, 209);
INSERT INTO public.who_global_data VALUES (29822, 79, 5532, 0, 38, 197, 217);
INSERT INTO public.who_global_data VALUES (29823, 99, 3703, 1, 136, 197, 79);
INSERT INTO public.who_global_data VALUES (29824, 0, 0, 0, 0, 197, 143);
INSERT INTO public.who_global_data VALUES (29825, 13, 3389, 0, 98, 197, 229);
INSERT INTO public.who_global_data VALUES (29826, 1579, 649793, 20, 15447, 197, 141);
INSERT INTO public.who_global_data VALUES (29827, 9, 2587, 0, 49, 197, 197);
INSERT INTO public.who_global_data VALUES (29828, 8329, 623571, 98, 31896, 197, 221);
INSERT INTO public.who_global_data VALUES (29829, 30, 3234, 0, 12, 197, 150);
INSERT INTO public.who_global_data VALUES (29830, 0, 13532, 0, 836, 197, 56);
INSERT INTO public.who_global_data VALUES (29831, 50, 4579, 0, 93, 197, 167);
INSERT INTO public.who_global_data VALUES (29832, 206, 87053, 1, 5854, 197, 23);
INSERT INTO public.who_global_data VALUES (29833, 473, 47068, 4, 1746, 197, 222);
INSERT INTO public.who_global_data VALUES (29834, 34, 3540, 3, 155, 197, 219);
INSERT INTO public.who_global_data VALUES (29835, 35, 9049, 0, 72, 197, 7);
INSERT INTO public.who_global_data VALUES (29836, 2, 3475, 0, 58, 197, 161);
INSERT INTO public.who_global_data VALUES (29837, 3330, 368508, 5, 41628, 197, 149);
INSERT INTO public.who_global_data VALUES (29838, 0, 27, 0, 0, 197, 6);
INSERT INTO public.who_global_data VALUES (29839, 17, 1572, 0, 37, 197, 139);
INSERT INTO public.who_global_data VALUES (29840, 0, 0, 0, 0, 197, 211);
INSERT INTO public.who_global_data VALUES (29841, 0, 0, 0, 0, 197, 14);
INSERT INTO public.who_global_data VALUES (29842, 127, 3019, 3, 53, 197, 111);
INSERT INTO public.who_global_data VALUES (29843, 241, 7623, 6, 123, 197, 207);
INSERT INTO public.who_global_data VALUES (29844, 1527, 291162, 57, 7056, 197, 66);
INSERT INTO public.who_global_data VALUES (29845, 0, 0, 0, 0, 197, 173);
INSERT INTO public.who_global_data VALUES (29846, 3, 644, 0, 5, 197, 145);
INSERT INTO public.who_global_data VALUES (29847, 0, 0, 0, 0, 197, 65);
INSERT INTO public.who_global_data VALUES (29848, 96, 4799, 3, 55, 197, 184);
INSERT INTO public.who_global_data VALUES (29849, 2462, 156797, 33, 3211, 197, 98);
INSERT INTO public.who_global_data VALUES (29850, 640, 79489, 0, 399, 197, 104);
INSERT INTO public.who_global_data VALUES (29851, 0, 509, 0, 21, 197, 73);
INSERT INTO public.who_global_data VALUES (29852, 40126, 6426958, 803, 192612, 197, 8);
INSERT INTO public.who_global_data VALUES (29853, 9, 1220, 0, 19, 197, 227);
INSERT INTO public.who_global_data VALUES (29854, 7, 1780, 0, 45, 197, 75);
INSERT INTO public.who_global_data VALUES (29855, 578, 47620, 6, 394, 197, 45);
INSERT INTO public.who_global_data VALUES (29856, 0, 0, 0, 0, 197, 133);
INSERT INTO public.who_global_data VALUES (29857, 967, 59630, 9, 477, 197, 202);
INSERT INTO public.who_global_data VALUES (29858, 3, 1063, 0, 35, 197, 129);
INSERT INTO public.who_global_data VALUES (29859, 0, 0, 0, 0, 197, 36);
INSERT INTO public.who_global_data VALUES (29860, 2, 2015, 1, 584, 197, 51);
INSERT INTO public.who_global_data VALUES (29861, 73, 13539, 0, 312, 197, 206);
INSERT INTO public.who_global_data VALUES (29862, 18, 7526, 0, 224, 197, 5);
INSERT INTO public.who_global_data VALUES (29863, 75, 38802, 0, 1424, 37, 103);
INSERT INTO public.who_global_data VALUES (29864, 164, 11185, 3, 330, 37, 58);
INSERT INTO public.who_global_data VALUES (29865, 255, 48007, 6, 1605, 37, 195);
INSERT INTO public.who_global_data VALUES (29866, 0, 0, 0, 0, 37, 115);
INSERT INTO public.who_global_data VALUES (29867, 0, 1344, 0, 53, 37, 99);
INSERT INTO public.who_global_data VALUES (29868, 56, 3335, 1, 132, 37, 153);
INSERT INTO public.who_global_data VALUES (29869, 0, 3, 0, 0, 37, 93);
INSERT INTO public.who_global_data VALUES (29870, 0, 95, 0, 3, 37, 84);
INSERT INTO public.who_global_data VALUES (29871, 11507, 535705, 212, 11206, 37, 78);
INSERT INTO public.who_global_data VALUES (29872, 187, 45175, 5, 911, 37, 170);
INSERT INTO public.who_global_data VALUES (29873, 0, 2819, 0, 16, 37, 32);
INSERT INTO public.who_global_data VALUES (29874, 42, 26607, 6, 803, 37, 155);
INSERT INTO public.who_global_data VALUES (29875, 495, 32951, 4, 754, 37, 82);
INSERT INTO public.who_global_data VALUES (29876, 135, 38172, 2, 559, 37, 16);
INSERT INTO public.who_global_data VALUES (29877, 60, 2874, 2, 67, 37, 72);
INSERT INTO public.who_global_data VALUES (29878, 747, 59586, 4, 212, 37, 43);
INSERT INTO public.who_global_data VALUES (29879, 1282, 336044, 34, 4702, 37, 120);
INSERT INTO public.who_global_data VALUES (29880, 0, 180, 0, 7, 37, 213);
INSERT INTO public.who_global_data VALUES (29881, 191, 73975, 6, 744, 37, 31);
INSERT INTO public.who_global_data VALUES (29882, 617, 95001, 1, 9935, 37, 204);
INSERT INTO public.who_global_data VALUES (29883, 36, 1435, 0, 19, 37, 152);
INSERT INTO public.who_global_data VALUES (29884, 0, 2242, 0, 40, 37, 144);
INSERT INTO public.who_global_data VALUES (29885, 0, 177, 0, 9, 37, 96);
INSERT INTO public.who_global_data VALUES (29886, 3, 244, 0, 0, 37, 47);
INSERT INTO public.who_global_data VALUES (29887, 967, 125172, 57, 7250, 37, 80);
INSERT INTO public.who_global_data VALUES (29888, 0, 10, 0, 0, 37, 159);
INSERT INTO public.who_global_data VALUES (29889, 305, 23134, 4, 683, 37, 27);
INSERT INTO public.who_global_data VALUES (29890, 126, 2252, 1, 10, 37, 146);
INSERT INTO public.who_global_data VALUES (29891, 43718, 4282164, 874, 130396, 37, 71);
INSERT INTO public.who_global_data VALUES (29892, 2, 66, 0, 1, 37, 210);
INSERT INTO public.who_global_data VALUES (29893, 0, 145, 0, 3, 37, 54);
INSERT INTO public.who_global_data VALUES (29894, 92, 17891, 4, 717, 37, 147);
INSERT INTO public.who_global_data VALUES (29895, 13, 1499, 0, 56, 37, 2);
INSERT INTO public.who_global_data VALUES (29896, 1, 472, 0, 1, 37, 105);
INSERT INTO public.who_global_data VALUES (29897, 60, 4711, 0, 44, 37, 53);
INSERT INTO public.who_global_data VALUES (29898, 1, 275, 0, 0, 37, 81);
INSERT INTO public.who_global_data VALUES (29899, 158, 20167, 0, 415, 37, 223);
INSERT INTO public.who_global_data VALUES (29900, 702, 135626, 0, 9163, 37, 94);
INSERT INTO public.who_global_data VALUES (29901, 0, 208, 0, 1, 37, 154);
INSERT INTO public.who_global_data VALUES (29902, 0, 4749, 0, 62, 37, 83);
INSERT INTO public.who_global_data VALUES (29903, 2, 1083, 1, 80, 37, 194);
INSERT INTO public.who_global_data VALUES (29904, 2131, 432666, 45, 11895, 37, 136);
INSERT INTO public.who_global_data VALUES (29905, 23, 90666, 1, 4741, 37, 179);
INSERT INTO public.who_global_data VALUES (29906, 7424, 702088, 243, 22518, 37, 57);
INSERT INTO public.who_global_data VALUES (29907, 0, 456, 0, 7, 37, 35);
INSERT INTO public.who_global_data VALUES (29908, 21, 4934, 0, 88, 37, 228);
INSERT INTO public.who_global_data VALUES (29909, 0, 0, 0, 0, 37, 19);
INSERT INTO public.who_global_data VALUES (29910, 1420, 53969, 16, 583, 37, 22);
INSERT INTO public.who_global_data VALUES (29911, 118, 18987, 1, 120, 37, 1);
INSERT INTO public.who_global_data VALUES (29912, 261, 13368, 7, 218, 37, 21);
INSERT INTO public.who_global_data VALUES (29913, 60, 4653, 2, 108, 37, 234);
INSERT INTO public.who_global_data VALUES (29914, 0, 135, 0, 1, 37, 91);
INSERT INTO public.who_global_data VALUES (29915, 3, 1523, 0, 21, 37, 137);
INSERT INTO public.who_global_data VALUES (29916, 1541, 35401, 3, 453, 37, 201);
INSERT INTO public.who_global_data VALUES (29917, 0, 0, 0, 0, 37, 171);
INSERT INTO public.who_global_data VALUES (29918, 24, 10384, 0, 262, 37, 92);
INSERT INTO public.who_global_data VALUES (29919, 0, 19216, 0, 629, 37, 112);
INSERT INTO public.who_global_data VALUES (29920, 0, 5394, 0, 61, 37, 62);
INSERT INTO public.who_global_data VALUES (29921, 0, 24, 0, 0, 37, 69);
INSERT INTO public.who_global_data VALUES (29922, 0, 102232, 0, 1941, 37, 220);
INSERT INTO public.who_global_data VALUES (29923, 1526, 114732, 87, 10836, 37, 100);
INSERT INTO public.who_global_data VALUES (29924, 148, 100856, 20, 5627, 37, 187);
INSERT INTO public.who_global_data VALUES (29925, 78, 26851, 5, 782, 37, 63);
INSERT INTO public.who_global_data VALUES (29926, 0, 4996, 0, 83, 37, 28);
INSERT INTO public.who_global_data VALUES (29927, 0, 361, 0, 0, 37, 172);
INSERT INTO public.who_global_data VALUES (29928, 23, 2655, 0, 64, 37, 17);
INSERT INTO public.who_global_data VALUES (29929, 25, 5050, 0, 98, 37, 226);
INSERT INTO public.who_global_data VALUES (29930, 521, 63888, 10, 996, 37, 236);
INSERT INTO public.who_global_data VALUES (29931, 0, 13, 0, 0, 37, 76);
INSERT INTO public.who_global_data VALUES (29932, 2, 418, 0, 0, 37, 30);
INSERT INTO public.who_global_data VALUES (29933, 0, 32, 0, 2, 37, 128);
INSERT INTO public.who_global_data VALUES (29934, 45, 8557, 0, 337, 37, 86);
INSERT INTO public.who_global_data VALUES (29935, 9641, 353986, 15, 30749, 37, 140);
INSERT INTO public.who_global_data VALUES (29936, 27, 9521, 0, 63, 37, 44);
INSERT INTO public.who_global_data VALUES (29937, 67, 1020, 0, 2, 37, 113);
INSERT INTO public.who_global_data VALUES (29938, 0, 8643, 0, 53, 37, 29);
INSERT INTO public.who_global_data VALUES (29939, 14, 3376, 2, 102, 37, 125);
INSERT INTO public.who_global_data VALUES (29940, 152, 2227, 0, 19, 37, 131);
INSERT INTO public.who_global_data VALUES (29941, 948, 259428, 2, 9349, 37, 46);
INSERT INTO public.who_global_data VALUES (29942, 46, 45434, 1, 286, 37, 10);
INSERT INTO public.who_global_data VALUES (29943, 0, 323, 0, 0, 37, 205);
INSERT INTO public.who_global_data VALUES (29944, 302, 13036, 2, 302, 37, 50);
INSERT INTO public.who_global_data VALUES (29945, 0, 14, 0, 0, 37, 20);
INSERT INTO public.who_global_data VALUES (29946, 0, 24, 0, 0, 37, 13);
INSERT INTO public.who_global_data VALUES (29947, 793, 3080, 1, 24, 37, 148);
INSERT INTO public.who_global_data VALUES (29948, 28, 1891, 2, 25, 37, 230);
INSERT INTO public.who_global_data VALUES (29949, 649, 81658, 20, 2949, 37, 190);
INSERT INTO public.who_global_data VALUES (29950, 0, 253, 0, 13, 37, 188);
INSERT INTO public.who_global_data VALUES (29951, 41, 10020, 0, 63, 37, 123);
INSERT INTO public.who_global_data VALUES (29952, 0, 2275, 0, 39, 37, 9);
INSERT INTO public.who_global_data VALUES (29953, 13, 1763, 3, 52, 37, 102);
INSERT INTO public.who_global_data VALUES (29954, 0, 8457, 0, 216, 37, 34);
INSERT INTO public.who_global_data VALUES (29955, 0, 12, 0, 0, 37, 212);
INSERT INTO public.who_global_data VALUES (29956, 247, 66049, 9, 2058, 37, 122);
INSERT INTO public.who_global_data VALUES (29957, 916, 11825, 2, 633, 37, 38);
INSERT INTO public.who_global_data VALUES (29958, 1, 2162, 0, 10, 37, 130);
INSERT INTO public.who_global_data VALUES (29959, 94372, 4754356, 1114, 78586, 37, 37);
INSERT INTO public.who_global_data VALUES (29960, 3806, 214746, 106, 8650, 37, 231);
INSERT INTO public.who_global_data VALUES (29961, 2139, 399940, 116, 23029, 37, 107);
INSERT INTO public.who_global_data VALUES (29962, 4106, 286778, 60, 7941, 37, 101);
INSERT INTO public.who_global_data VALUES (29963, 159, 30730, 2, 1783, 37, 132);
INSERT INTO public.who_global_data VALUES (29964, 0, 337, 0, 24, 37, 176);
INSERT INTO public.who_global_data VALUES (29965, 3975, 150333, 20, 1125, 37, 200);
INSERT INTO public.who_global_data VALUES (29966, 1501, 286297, 6, 35603, 37, 169);
INSERT INTO public.who_global_data VALUES (29967, 0, 3511, 0, 40, 37, 225);
INSERT INTO public.who_global_data VALUES (29968, 674, 75218, 16, 1439, 37, 165);
INSERT INTO public.who_global_data VALUES (29969, 1, 380, 0, 32, 37, 233);
INSERT INTO public.who_global_data VALUES (29970, 117, 3130, 1, 22, 37, 215);
INSERT INTO public.who_global_data VALUES (29971, 129, 136513, 51, 1999, 37, 177);
INSERT INTO public.who_global_data VALUES (29972, 170, 35963, 3, 619, 37, 183);
INSERT INTO public.who_global_data VALUES (29973, 0, 0, 0, 0, 37, 203);
INSERT INTO public.who_global_data VALUES (29974, 70, 14523, 3, 579, 37, 162);
INSERT INTO public.who_global_data VALUES (29975, 736, 94211, 1, 558, 37, 12);
INSERT INTO public.who_global_data VALUES (29976, 53, 44881, 0, 1063, 37, 24);
INSERT INTO public.who_global_data VALUES (29977, 0, 23, 0, 0, 37, 119);
INSERT INTO public.who_global_data VALUES (29978, 5, 1464, 0, 35, 37, 39);
INSERT INTO public.who_global_data VALUES (29979, 686, 23669, 10, 239, 37, 26);
INSERT INTO public.who_global_data VALUES (29980, 0, 1245, 0, 33, 37, 59);
INSERT INTO public.who_global_data VALUES (29981, 0, 1311, 0, 82, 37, 77);
INSERT INTO public.who_global_data VALUES (29982, 433, 22781, 8, 362, 37, 134);
INSERT INTO public.who_global_data VALUES (29983, 0, 109, 0, 1, 37, 4);
INSERT INTO public.who_global_data VALUES (29984, 39, 3330, 1, 87, 37, 109);
INSERT INTO public.who_global_data VALUES (29985, 0, 7159, 0, 124, 37, 90);
INSERT INTO public.who_global_data VALUES (29986, 68, 15737, 1, 210, 37, 61);
INSERT INTO public.who_global_data VALUES (29987, 0, 5669, 0, 177, 37, 85);
INSERT INTO public.who_global_data VALUES (29988, 58, 9868, 0, 128, 37, 49);
INSERT INTO public.who_global_data VALUES (29989, 62, 9052, 0, 31, 37, 208);
INSERT INTO public.who_global_data VALUES (29990, 4, 2916, 0, 128, 37, 166);
INSERT INTO public.who_global_data VALUES (29991, 78, 2353, 0, 15, 37, 64);
INSERT INTO public.who_global_data VALUES (29992, 0, 0, 0, 0, 37, 199);
INSERT INTO public.who_global_data VALUES (29993, 0, 939, 0, 18, 37, 114);
INSERT INTO public.who_global_data VALUES (29994, 8, 7274, 0, 161, 37, 60);
INSERT INTO public.who_global_data VALUES (29995, 0, 361, 0, 10, 37, 68);
INSERT INTO public.who_global_data VALUES (29996, 0, 3374, 0, 40, 37, 158);
INSERT INTO public.who_global_data VALUES (29997, 5935, 658299, 534, 70183, 37, 52);
INSERT INTO public.who_global_data VALUES (29998, 0, 0, 0, 0, 37, 117);
INSERT INTO public.who_global_data VALUES (29999, 1, 172, 0, 1, 37, 126);
INSERT INTO public.who_global_data VALUES (30000, 0, 311, 0, 0, 37, 196);
INSERT INTO public.who_global_data VALUES (30001, 348, 7173, 2, 120, 37, 142);
INSERT INTO public.who_global_data VALUES (30002, 0, 13, 0, 1, 37, 185);
INSERT INTO public.who_global_data VALUES (30003, 2238, 84435, 29, 1553, 37, 138);
INSERT INTO public.who_global_data VALUES (30004, 122, 5040, 4, 35, 37, 181);
INSERT INTO public.who_global_data VALUES (30005, 351, 2796, 2, 16, 37, 178);
INSERT INTO public.who_global_data VALUES (30006, 167, 9604, 0, 98, 37, 168);
INSERT INTO public.who_global_data VALUES (30007, 0, 0, 0, 0, 37, 160);
INSERT INTO public.who_global_data VALUES (30008, 1201, 53120, 14, 336, 37, 151);
INSERT INTO public.who_global_data VALUES (30009, 1223, 80928, 1, 6253, 37, 193);
INSERT INTO public.who_global_data VALUES (30010, 0, 26, 0, 0, 37, 18);
INSERT INTO public.who_global_data VALUES (30011, 2, 1446, 0, 24, 37, 40);
INSERT INTO public.who_global_data VALUES (30012, 0, 3877, 0, 144, 37, 218);
INSERT INTO public.who_global_data VALUES (30013, 0, 1178, 0, 69, 37, 191);
INSERT INTO public.who_global_data VALUES (30014, 160, 56177, 2, 1078, 37, 156);
INSERT INTO public.who_global_data VALUES (30015, 0, 0, 0, 0, 37, 135);
INSERT INTO public.who_global_data VALUES (30016, 139, 15694, 4, 646, 37, 55);
INSERT INTO public.who_global_data VALUES (30017, 1, 60, 0, 2, 37, 88);
INSERT INTO public.who_global_data VALUES (30018, 0, 11866, 0, 265, 37, 108);
INSERT INTO public.who_global_data VALUES (30019, 650, 38516, 6, 238, 37, 48);
INSERT INTO public.who_global_data VALUES (30020, 0, 88337, 0, 762, 37, 3);
INSERT INTO public.who_global_data VALUES (30021, 0, 741, 0, 13, 37, 224);
INSERT INTO public.who_global_data VALUES (30022, 526, 301481, 6, 6379, 37, 110);
INSERT INTO public.who_global_data VALUES (30023, 0, 0, 0, 0, 37, 106);
INSERT INTO public.who_global_data VALUES (30024, 615, 100330, 13, 2140, 37, 89);
INSERT INTO public.who_global_data VALUES (30025, 0, 508, 0, 5, 37, 121);
INSERT INTO public.who_global_data VALUES (30026, 881, 26512, 11, 496, 37, 163);
INSERT INTO public.who_global_data VALUES (30027, 6603, 716670, 126, 30470, 37, 70);
INSERT INTO public.who_global_data VALUES (30028, 4899, 257863, 184, 4292, 37, 174);
INSERT INTO public.who_global_data VALUES (30029, 0, 0, 0, 0, 37, 175);
INSERT INTO public.who_global_data VALUES (30030, 603, 73650, 13, 2182, 37, 118);
INSERT INTO public.who_global_data VALUES (30031, 497, 63310, 5, 1860, 37, 189);
INSERT INTO public.who_global_data VALUES (30032, 511, 37092, 12, 535, 37, 124);
INSERT INTO public.who_global_data VALUES (30033, 236, 121523, 0, 205, 37, 192);
INSERT INTO public.who_global_data VALUES (30034, 121, 22176, 3, 358, 37, 41);
INSERT INTO public.who_global_data VALUES (30035, 531, 42714, 4, 1118, 37, 95);
INSERT INTO public.who_global_data VALUES (30036, 100, 2723, 1, 10, 37, 74);
INSERT INTO public.who_global_data VALUES (30037, 1311, 102386, 27, 4127, 37, 11);
INSERT INTO public.who_global_data VALUES (30038, 5449, 1062811, 94, 18578, 37, 87);
INSERT INTO public.who_global_data VALUES (30039, 31, 4565, 0, 22, 37, 214);
INSERT INTO public.who_global_data VALUES (30040, 0, 5, 0, 0, 37, 116);
INSERT INTO public.who_global_data VALUES (30041, 0, 21, 0, 0, 37, 157);
INSERT INTO public.who_global_data VALUES (30042, 0, 0, 0, 0, 37, 182);
INSERT INTO public.who_global_data VALUES (30043, 0, 17, 0, 0, 37, 186);
INSERT INTO public.who_global_data VALUES (30044, 0, 27, 0, 0, 37, 127);
INSERT INTO public.who_global_data VALUES (30045, 0, 256, 0, 6, 37, 232);
INSERT INTO public.who_global_data VALUES (30046, 0, 11, 0, 0, 37, 33);
INSERT INTO public.who_global_data VALUES (30047, 2, 64, 0, 0, 37, 97);
INSERT INTO public.who_global_data VALUES (30048, 0, 0, 0, 0, 37, 42);
INSERT INTO public.who_global_data VALUES (30049, 0, 741, 0, 42, 37, 198);
INSERT INTO public.who_global_data VALUES (30050, 0, 906, 0, 15, 37, 216);
INSERT INTO public.who_global_data VALUES (30051, 643, 325050, 27, 4240, 37, 164);
INSERT INTO public.who_global_data VALUES (30052, 0, 14193, 0, 293, 37, 235);
INSERT INTO public.who_global_data VALUES (30053, 72, 32300, 1, 731, 37, 67);
INSERT INTO public.who_global_data VALUES (30054, 0, 135, 0, 0, 37, 15);
INSERT INTO public.who_global_data VALUES (30055, 9, 2096, 0, 72, 37, 180);
INSERT INTO public.who_global_data VALUES (30056, 42, 57357, 0, 27, 37, 237);
INSERT INTO public.who_global_data VALUES (30057, 0, 10, 0, 0, 37, 25);
INSERT INTO public.who_global_data VALUES (30058, 0, 530, 0, 19, 37, 209);
INSERT INTO public.who_global_data VALUES (30059, 201, 5453, 1, 38, 37, 217);
INSERT INTO public.who_global_data VALUES (30060, 105, 3604, 1, 135, 37, 79);
INSERT INTO public.who_global_data VALUES (30061, 0, 0, 0, 0, 37, 143);
INSERT INTO public.who_global_data VALUES (30062, 0, 3376, 0, 98, 37, 229);
INSERT INTO public.who_global_data VALUES (30063, 1816, 648214, 49, 15427, 37, 141);
INSERT INTO public.who_global_data VALUES (30064, 0, 2578, 0, 49, 37, 197);
INSERT INTO public.who_global_data VALUES (30065, 14386, 615242, 96, 31798, 37, 221);
INSERT INTO public.who_global_data VALUES (30066, 35, 3204, 0, 12, 37, 150);
INSERT INTO public.who_global_data VALUES (30067, 0, 13532, 0, 836, 37, 56);
INSERT INTO public.who_global_data VALUES (30068, 52, 4529, 0, 93, 37, 167);
INSERT INTO public.who_global_data VALUES (30069, 291, 86847, 4, 5853, 37, 23);
INSERT INTO public.who_global_data VALUES (30070, 465, 46595, 3, 1742, 37, 222);
INSERT INTO public.who_global_data VALUES (30071, 30, 3506, 2, 152, 37, 219);
INSERT INTO public.who_global_data VALUES (30072, 37, 9014, 0, 72, 37, 7);
INSERT INTO public.who_global_data VALUES (30073, 7, 3473, 0, 58, 37, 161);
INSERT INTO public.who_global_data VALUES (30074, 3497, 365178, 9, 41623, 37, 149);
INSERT INTO public.who_global_data VALUES (30075, 0, 27, 0, 0, 37, 6);
INSERT INTO public.who_global_data VALUES (30076, 7, 1555, 0, 37, 37, 139);
INSERT INTO public.who_global_data VALUES (30077, 0, 0, 0, 0, 37, 211);
INSERT INTO public.who_global_data VALUES (30078, 0, 0, 0, 0, 37, 14);
INSERT INTO public.who_global_data VALUES (30079, 115, 2892, 5, 50, 37, 111);
INSERT INTO public.who_global_data VALUES (30080, 747, 7382, 10, 117, 37, 207);
INSERT INTO public.who_global_data VALUES (30081, 1509, 289635, 48, 6999, 37, 66);
INSERT INTO public.who_global_data VALUES (30082, 0, 0, 0, 0, 37, 173);
INSERT INTO public.who_global_data VALUES (30083, 3, 641, 0, 5, 37, 145);
INSERT INTO public.who_global_data VALUES (30084, 0, 0, 0, 0, 37, 65);
INSERT INTO public.who_global_data VALUES (30085, 326, 4703, 3, 52, 37, 184);
INSERT INTO public.who_global_data VALUES (30086, 2476, 154335, 30, 3178, 37, 98);
INSERT INTO public.who_global_data VALUES (30087, 1007, 78849, 1, 399, 37, 104);
INSERT INTO public.who_global_data VALUES (30088, 0, 509, 0, 21, 37, 73);
INSERT INTO public.who_global_data VALUES (30089, 45523, 6386832, 1022, 191809, 37, 8);
INSERT INTO public.who_global_data VALUES (30090, 10, 1211, 1, 19, 37, 227);
INSERT INTO public.who_global_data VALUES (30091, 14, 1773, 0, 45, 37, 75);
INSERT INTO public.who_global_data VALUES (30092, 544, 47042, 6, 388, 37, 45);
INSERT INTO public.who_global_data VALUES (30093, 0, 0, 0, 0, 37, 133);
INSERT INTO public.who_global_data VALUES (30094, 840, 58663, 8, 468, 37, 202);
INSERT INTO public.who_global_data VALUES (30095, 0, 1060, 0, 35, 37, 129);
INSERT INTO public.who_global_data VALUES (30096, 0, 0, 0, 0, 37, 36);
INSERT INTO public.who_global_data VALUES (30097, 2, 2013, 0, 583, 37, 51);
INSERT INTO public.who_global_data VALUES (30098, 143, 13466, 6, 312, 37, 206);
INSERT INTO public.who_global_data VALUES (30099, 29, 7508, 0, 224, 37, 5);
INSERT INTO public.who_global_data VALUES (30100, 35, 38727, 0, 1424, 181, 103);
INSERT INTO public.who_global_data VALUES (30101, 161, 11021, 3, 327, 181, 58);
INSERT INTO public.who_global_data VALUES (30102, 264, 47752, 8, 1599, 181, 195);
INSERT INTO public.who_global_data VALUES (30103, 0, 0, 0, 0, 181, 115);
INSERT INTO public.who_global_data VALUES (30104, 43, 1344, 0, 53, 181, 99);
INSERT INTO public.who_global_data VALUES (30105, 62, 3279, 1, 131, 181, 153);
INSERT INTO public.who_global_data VALUES (30106, 0, 3, 0, 0, 181, 93);
INSERT INTO public.who_global_data VALUES (30107, 0, 95, 0, 3, 181, 84);
INSERT INTO public.who_global_data VALUES (30108, 11905, 524198, 281, 10994, 181, 78);
INSERT INTO public.who_global_data VALUES (30109, 172, 44988, 2, 906, 181, 170);
INSERT INTO public.who_global_data VALUES (30110, 89, 2819, 1, 16, 181, 32);
INSERT INTO public.who_global_data VALUES (30111, 52, 26565, 9, 797, 181, 155);
INSERT INTO public.who_global_data VALUES (30112, 1005, 32456, 2, 750, 181, 82);
INSERT INTO public.who_global_data VALUES (30113, 163, 38037, 1, 557, 181, 16);
INSERT INTO public.who_global_data VALUES (30114, 93, 2814, 2, 65, 181, 72);
INSERT INTO public.who_global_data VALUES (30115, 632, 58839, 1, 208, 181, 43);
INSERT INTO public.who_global_data VALUES (30116, 1792, 334762, 34, 4668, 181, 120);
INSERT INTO public.who_global_data VALUES (30117, 0, 180, 0, 7, 181, 213);
INSERT INTO public.who_global_data VALUES (30118, 193, 73784, 6, 738, 181, 31);
INSERT INTO public.who_global_data VALUES (30119, 1284, 94384, 5, 9934, 181, 204);
INSERT INTO public.who_global_data VALUES (30120, 34, 1399, 1, 19, 181, 152);
INSERT INTO public.who_global_data VALUES (30121, 0, 2242, 0, 40, 181, 144);
INSERT INTO public.who_global_data VALUES (30122, 0, 177, 0, 9, 181, 96);
INSERT INTO public.who_global_data VALUES (30123, 3, 241, 0, 0, 181, 47);
INSERT INTO public.who_global_data VALUES (30124, 860, 124205, 47, 7193, 181, 80);
INSERT INTO public.who_global_data VALUES (30125, 0, 10, 0, 0, 181, 159);
INSERT INTO public.who_global_data VALUES (30126, 290, 22829, 6, 679, 181, 27);
INSERT INTO public.who_global_data VALUES (30127, 0, 2126, 0, 9, 181, 146);
INSERT INTO public.who_global_data VALUES (30128, 40557, 4238446, 983, 129522, 181, 71);
INSERT INTO public.who_global_data VALUES (30129, 1, 64, 0, 1, 181, 210);
INSERT INTO public.who_global_data VALUES (30130, 0, 145, 0, 3, 181, 54);
INSERT INTO public.who_global_data VALUES (30131, 201, 17799, 7, 713, 181, 147);
INSERT INTO public.who_global_data VALUES (30132, 10, 1486, 0, 56, 181, 2);
INSERT INTO public.who_global_data VALUES (30133, 2, 471, 0, 1, 181, 105);
INSERT INTO public.who_global_data VALUES (30134, 94, 4651, 1, 44, 181, 53);
INSERT INTO public.who_global_data VALUES (30135, 0, 274, 0, 0, 181, 81);
INSERT INTO public.who_global_data VALUES (30136, 0, 20009, 0, 415, 181, 223);
INSERT INTO public.who_global_data VALUES (30137, 630, 134924, 8, 9163, 181, 94);
INSERT INTO public.who_global_data VALUES (30138, 1, 208, 0, 1, 181, 154);
INSERT INTO public.who_global_data VALUES (30139, 2, 4749, 0, 62, 181, 83);
INSERT INTO public.who_global_data VALUES (30140, 30, 1081, 0, 79, 181, 194);
INSERT INTO public.who_global_data VALUES (30141, 1866, 430535, 69, 11850, 181, 136);
INSERT INTO public.who_global_data VALUES (30142, 20, 90643, 0, 4740, 181, 179);
INSERT INTO public.who_global_data VALUES (30143, 7813, 694664, 222, 22275, 181, 57);
INSERT INTO public.who_global_data VALUES (30144, 0, 456, 0, 7, 181, 35);
INSERT INTO public.who_global_data VALUES (30145, 0, 4913, 0, 88, 181, 228);
INSERT INTO public.who_global_data VALUES (30146, 0, 0, 0, 0, 181, 19);
INSERT INTO public.who_global_data VALUES (30147, 1325, 52549, 24, 567, 181, 22);
INSERT INTO public.who_global_data VALUES (30148, 0, 18869, 0, 119, 181, 1);
INSERT INTO public.who_global_data VALUES (30149, 190, 13107, 3, 211, 181, 21);
INSERT INTO public.who_global_data VALUES (30150, 42, 4593, 0, 106, 181, 234);
INSERT INTO public.who_global_data VALUES (30151, 19, 135, 0, 1, 181, 91);
INSERT INTO public.who_global_data VALUES (30152, 3, 1520, 0, 21, 181, 137);
INSERT INTO public.who_global_data VALUES (30153, 1447, 33860, 2, 450, 181, 201);
INSERT INTO public.who_global_data VALUES (30154, 0, 0, 0, 0, 181, 171);
INSERT INTO public.who_global_data VALUES (30155, 18, 10360, 0, 262, 181, 92);
INSERT INTO public.who_global_data VALUES (30156, 292, 19216, 0, 629, 181, 112);
INSERT INTO public.who_global_data VALUES (30157, 0, 5394, 0, 61, 181, 62);
INSERT INTO public.who_global_data VALUES (30158, 0, 24, 0, 0, 181, 69);
INSERT INTO public.who_global_data VALUES (30159, 516, 102232, 15, 1941, 181, 220);
INSERT INTO public.who_global_data VALUES (30160, 0, 113206, 0, 10749, 181, 100);
INSERT INTO public.who_global_data VALUES (30161, 151, 100708, 17, 5607, 181, 187);
INSERT INTO public.who_global_data VALUES (30162, 85, 26773, 3, 777, 181, 63);
INSERT INTO public.who_global_data VALUES (30163, 6, 4996, 0, 83, 181, 28);
INSERT INTO public.who_global_data VALUES (30164, 0, 361, 0, 0, 181, 172);
INSERT INTO public.who_global_data VALUES (30165, 32, 2632, 0, 64, 181, 17);
INSERT INTO public.who_global_data VALUES (30166, 31, 5025, 0, 98, 181, 226);
INSERT INTO public.who_global_data VALUES (30167, 789, 63367, 12, 986, 181, 236);
INSERT INTO public.who_global_data VALUES (30168, 0, 13, 0, 0, 181, 76);
INSERT INTO public.who_global_data VALUES (30169, 1, 416, 0, 0, 181, 30);
INSERT INTO public.who_global_data VALUES (30170, 0, 32, 0, 2, 181, 128);
INSERT INTO public.who_global_data VALUES (30171, 43, 8512, 0, 337, 181, 86);
INSERT INTO public.who_global_data VALUES (30172, 9260, 344345, 80, 30734, 181, 140);
INSERT INTO public.who_global_data VALUES (30173, 32, 9494, 0, 63, 181, 44);
INSERT INTO public.who_global_data VALUES (30174, 22, 953, 1, 2, 181, 113);
INSERT INTO public.who_global_data VALUES (30175, 22, 8643, 0, 53, 181, 29);
INSERT INTO public.who_global_data VALUES (30176, 32, 3362, 0, 100, 181, 125);
INSERT INTO public.who_global_data VALUES (30177, 158, 2075, 0, 19, 181, 131);
INSERT INTO public.who_global_data VALUES (30178, 1630, 258480, 5, 9347, 181, 46);
INSERT INTO public.who_global_data VALUES (30179, 75, 45388, 2, 285, 181, 10);
INSERT INTO public.who_global_data VALUES (30180, 1, 323, 0, 0, 181, 205);
INSERT INTO public.who_global_data VALUES (30181, 282, 12734, 3, 300, 181, 50);
INSERT INTO public.who_global_data VALUES (30182, 0, 14, 0, 0, 181, 20);
INSERT INTO public.who_global_data VALUES (30183, 0, 24, 0, 0, 181, 13);
INSERT INTO public.who_global_data VALUES (30184, 0, 2287, 0, 23, 181, 148);
INSERT INTO public.who_global_data VALUES (30185, 17, 1863, 0, 23, 181, 230);
INSERT INTO public.who_global_data VALUES (30186, 703, 81009, 11, 2929, 181, 190);
INSERT INTO public.who_global_data VALUES (30187, 0, 253, 0, 13, 181, 188);
INSERT INTO public.who_global_data VALUES (30188, 33, 9979, 0, 63, 181, 123);
INSERT INTO public.who_global_data VALUES (30189, 0, 2275, 0, 39, 181, 9);
INSERT INTO public.who_global_data VALUES (30190, 47, 1750, 1, 49, 181, 102);
INSERT INTO public.who_global_data VALUES (30191, 28, 8457, 1, 216, 181, 34);
INSERT INTO public.who_global_data VALUES (30192, 0, 12, 0, 0, 181, 212);
INSERT INTO public.who_global_data VALUES (30193, 205, 65802, 5, 2049, 181, 122);
INSERT INTO public.who_global_data VALUES (30194, 718, 10909, 1, 631, 181, 38);
INSERT INTO public.who_global_data VALUES (30195, 4, 2161, 0, 10, 181, 130);
INSERT INTO public.who_global_data VALUES (30196, 97570, 4659984, 1201, 77472, 181, 37);
INSERT INTO public.who_global_data VALUES (30197, 3737, 210940, 88, 8544, 181, 231);
INSERT INTO public.who_global_data VALUES (30198, 2313, 397801, 115, 22913, 181, 107);
INSERT INTO public.who_global_data VALUES (30199, 4254, 282672, 67, 7881, 181, 101);
INSERT INTO public.who_global_data VALUES (30200, 211, 30571, 0, 1781, 181, 132);
INSERT INTO public.who_global_data VALUES (30201, 0, 337, 0, 24, 181, 176);
INSERT INTO public.who_global_data VALUES (30202, 4161, 146358, 14, 1105, 181, 200);
INSERT INTO public.who_global_data VALUES (30203, 1616, 284796, 10, 35597, 181, 169);
INSERT INTO public.who_global_data VALUES (30204, 74, 3511, 2, 40, 181, 225);
INSERT INTO public.who_global_data VALUES (30205, 643, 74544, 11, 1423, 181, 165);
INSERT INTO public.who_global_data VALUES (30206, 1, 379, 0, 32, 181, 233);
INSERT INTO public.who_global_data VALUES (30207, 206, 3013, 1, 21, 181, 215);
INSERT INTO public.who_global_data VALUES (30208, 420, 136384, 0, 1948, 181, 177);
INSERT INTO public.who_global_data VALUES (30209, 190, 35793, 4, 616, 181, 183);
INSERT INTO public.who_global_data VALUES (30210, 0, 0, 0, 0, 181, 203);
INSERT INTO public.who_global_data VALUES (30211, 50, 14453, 5, 576, 181, 162);
INSERT INTO public.who_global_data VALUES (30212, 653, 93475, 1, 557, 181, 12);
INSERT INTO public.who_global_data VALUES (30213, 67, 44828, 0, 1063, 181, 24);
INSERT INTO public.who_global_data VALUES (30214, 1, 23, 0, 0, 181, 119);
INSERT INTO public.who_global_data VALUES (30215, 11, 1459, 0, 35, 181, 39);
INSERT INTO public.who_global_data VALUES (30216, 546, 22983, 10, 229, 181, 26);
INSERT INTO public.who_global_data VALUES (30217, 0, 1245, 0, 33, 181, 59);
INSERT INTO public.who_global_data VALUES (30218, 0, 1311, 0, 82, 181, 77);
INSERT INTO public.who_global_data VALUES (30219, 440, 22348, 2, 354, 181, 134);
INSERT INTO public.who_global_data VALUES (30220, 0, 109, 0, 1, 181, 4);
INSERT INTO public.who_global_data VALUES (30221, 53, 3291, 0, 86, 181, 109);
INSERT INTO public.who_global_data VALUES (30222, 71, 7159, 0, 124, 181, 90);
INSERT INTO public.who_global_data VALUES (30223, 149, 15669, 3, 209, 181, 61);
INSERT INTO public.who_global_data VALUES (30224, 14, 5669, 1, 177, 181, 85);
INSERT INTO public.who_global_data VALUES (30225, 182, 9810, 0, 128, 181, 49);
INSERT INTO public.who_global_data VALUES (30226, 90, 8990, 0, 31, 181, 208);
INSERT INTO public.who_global_data VALUES (30227, 3, 2912, 0, 128, 181, 166);
INSERT INTO public.who_global_data VALUES (30228, 27, 2275, 0, 15, 181, 64);
INSERT INTO public.who_global_data VALUES (30229, 0, 0, 0, 0, 181, 199);
INSERT INTO public.who_global_data VALUES (30230, 0, 939, 0, 18, 181, 114);
INSERT INTO public.who_global_data VALUES (30231, 44, 7266, 0, 161, 181, 60);
INSERT INTO public.who_global_data VALUES (30232, 0, 361, 0, 10, 181, 68);
INSERT INTO public.who_global_data VALUES (30233, 0, 3374, 0, 40, 181, 158);
INSERT INTO public.who_global_data VALUES (30234, 4857, 652364, 554, 69649, 181, 52);
INSERT INTO public.who_global_data VALUES (30235, 0, 0, 0, 0, 181, 117);
INSERT INTO public.who_global_data VALUES (30236, 3, 171, 0, 1, 181, 126);
INSERT INTO public.who_global_data VALUES (30237, 1, 311, 0, 0, 181, 196);
INSERT INTO public.who_global_data VALUES (30238, 351, 6825, 1, 118, 181, 142);
INSERT INTO public.who_global_data VALUES (30239, 0, 13, 0, 1, 181, 185);
INSERT INTO public.who_global_data VALUES (30240, 2430, 82197, 33, 1524, 181, 138);
INSERT INTO public.who_global_data VALUES (30241, 86, 4918, 0, 31, 181, 181);
INSERT INTO public.who_global_data VALUES (30242, 180, 2445, 0, 14, 181, 178);
INSERT INTO public.who_global_data VALUES (30243, 181, 9437, 2, 98, 181, 168);
INSERT INTO public.who_global_data VALUES (30244, 0, 0, 0, 0, 181, 160);
INSERT INTO public.who_global_data VALUES (30245, 1454, 51919, 5, 322, 181, 151);
INSERT INTO public.who_global_data VALUES (30246, 1272, 79705, 3, 6252, 181, 193);
INSERT INTO public.who_global_data VALUES (30247, 0, 26, 0, 0, 181, 18);
INSERT INTO public.who_global_data VALUES (30248, 2, 1444, 0, 24, 181, 40);
INSERT INTO public.who_global_data VALUES (30249, 0, 3877, 0, 144, 181, 218);
INSERT INTO public.who_global_data VALUES (30250, 0, 1178, 0, 69, 181, 191);
INSERT INTO public.who_global_data VALUES (30251, 188, 56017, 1, 1076, 181, 156);
INSERT INTO public.who_global_data VALUES (30252, 0, 0, 0, 0, 181, 135);
INSERT INTO public.who_global_data VALUES (30253, 141, 15555, 5, 642, 181, 55);
INSERT INTO public.who_global_data VALUES (30254, 0, 59, 0, 2, 181, 88);
INSERT INTO public.who_global_data VALUES (30255, 120, 11866, 0, 265, 181, 108);
INSERT INTO public.who_global_data VALUES (30256, 652, 37866, 8, 232, 181, 48);
INSERT INTO public.who_global_data VALUES (30257, 0, 88337, 0, 762, 181, 3);
INSERT INTO public.who_global_data VALUES (30258, 0, 741, 0, 13, 181, 224);
INSERT INTO public.who_global_data VALUES (30259, 584, 300955, 3, 6373, 181, 110);
INSERT INTO public.who_global_data VALUES (30260, 0, 0, 0, 0, 181, 106);
INSERT INTO public.who_global_data VALUES (30261, 673, 99715, 11, 2127, 181, 89);
INSERT INTO public.who_global_data VALUES (30262, 1, 508, 0, 5, 181, 121);
INSERT INTO public.who_global_data VALUES (30263, 605, 25631, 11, 485, 181, 163);
INSERT INTO public.who_global_data VALUES (30264, 7291, 710067, 108, 30344, 181, 70);
INSERT INTO public.who_global_data VALUES (30265, 4017, 252964, 42, 4108, 181, 174);
INSERT INTO public.who_global_data VALUES (30266, 0, 0, 0, 0, 181, 175);
INSERT INTO public.who_global_data VALUES (30267, 594, 73047, 10, 2169, 181, 118);
INSERT INTO public.who_global_data VALUES (30268, 687, 62813, 3, 1855, 181, 189);
INSERT INTO public.who_global_data VALUES (30269, 302, 36581, 11, 523, 181, 124);
INSERT INTO public.who_global_data VALUES (30270, 235, 121287, 0, 205, 181, 192);
INSERT INTO public.who_global_data VALUES (30271, 136, 22055, 5, 355, 181, 41);
INSERT INTO public.who_global_data VALUES (30272, 479, 42183, 8, 1114, 181, 95);
INSERT INTO public.who_global_data VALUES (30273, 113, 2623, 0, 9, 181, 74);
INSERT INTO public.who_global_data VALUES (30274, 1391, 101075, 35, 4100, 181, 11);
INSERT INTO public.who_global_data VALUES (30275, 5488, 1057362, 119, 18484, 181, 87);
INSERT INTO public.who_global_data VALUES (30276, 55, 4534, 0, 22, 181, 214);
INSERT INTO public.who_global_data VALUES (30277, 0, 5, 0, 0, 181, 116);
INSERT INTO public.who_global_data VALUES (30278, 0, 21, 0, 0, 181, 157);
INSERT INTO public.who_global_data VALUES (30279, 0, 0, 0, 0, 181, 182);
INSERT INTO public.who_global_data VALUES (30280, 0, 17, 0, 0, 181, 186);
INSERT INTO public.who_global_data VALUES (30281, 0, 27, 0, 0, 181, 127);
INSERT INTO public.who_global_data VALUES (30282, 0, 256, 0, 6, 181, 232);
INSERT INTO public.who_global_data VALUES (30283, 1, 11, 0, 0, 181, 33);
INSERT INTO public.who_global_data VALUES (30284, 0, 62, 0, 0, 181, 97);
INSERT INTO public.who_global_data VALUES (30285, 0, 0, 0, 0, 181, 42);
INSERT INTO public.who_global_data VALUES (30286, 0, 741, 0, 42, 181, 198);
INSERT INTO public.who_global_data VALUES (30287, 5, 906, 0, 15, 181, 216);
INSERT INTO public.who_global_data VALUES (30288, 687, 324407, 24, 4213, 181, 164);
INSERT INTO public.who_global_data VALUES (30289, 43, 14193, 0, 293, 181, 235);
INSERT INTO public.who_global_data VALUES (30290, 92, 32228, 1, 730, 181, 67);
INSERT INTO public.who_global_data VALUES (30291, 0, 135, 0, 0, 181, 15);
INSERT INTO public.who_global_data VALUES (30292, 18, 2087, 0, 72, 181, 180);
INSERT INTO public.who_global_data VALUES (30293, 86, 57315, 0, 27, 181, 237);
INSERT INTO public.who_global_data VALUES (30294, 0, 10, 0, 0, 181, 25);
INSERT INTO public.who_global_data VALUES (30295, 0, 530, 0, 19, 181, 209);
INSERT INTO public.who_global_data VALUES (30296, 231, 5252, 0, 37, 181, 217);
INSERT INTO public.who_global_data VALUES (30297, 108, 3499, 0, 134, 181, 79);
INSERT INTO public.who_global_data VALUES (30298, 0, 0, 0, 0, 181, 143);
INSERT INTO public.who_global_data VALUES (30299, 0, 3376, 0, 98, 181, 229);
INSERT INTO public.who_global_data VALUES (30300, 1960, 646398, 113, 15378, 181, 141);
INSERT INTO public.who_global_data VALUES (30301, 10, 2578, 1, 49, 181, 197);
INSERT INTO public.who_global_data VALUES (30302, 13025, 600856, 89, 31702, 181, 221);
INSERT INTO public.who_global_data VALUES (30303, 14, 3169, 0, 12, 181, 150);
INSERT INTO public.who_global_data VALUES (30304, 16, 13532, 1, 836, 181, 56);
INSERT INTO public.who_global_data VALUES (30305, 30, 4477, 1, 93, 181, 167);
INSERT INTO public.who_global_data VALUES (30306, 254, 86556, 2, 5849, 181, 23);
INSERT INTO public.who_global_data VALUES (30307, 528, 46130, 3, 1739, 181, 222);
INSERT INTO public.who_global_data VALUES (30308, 60, 3476, 3, 150, 181, 219);
INSERT INTO public.who_global_data VALUES (30309, 38, 8977, 0, 72, 181, 7);
INSERT INTO public.who_global_data VALUES (30310, 5, 3466, 0, 58, 181, 161);
INSERT INTO public.who_global_data VALUES (30311, 3539, 361681, 6, 41614, 181, 149);
INSERT INTO public.who_global_data VALUES (30312, 0, 27, 0, 0, 181, 6);
INSERT INTO public.who_global_data VALUES (30313, 11, 1548, 0, 37, 181, 139);
INSERT INTO public.who_global_data VALUES (30314, 0, 0, 0, 0, 181, 211);
INSERT INTO public.who_global_data VALUES (30315, 0, 0, 0, 0, 181, 14);
INSERT INTO public.who_global_data VALUES (30316, 114, 2777, 5, 45, 181, 111);
INSERT INTO public.who_global_data VALUES (30317, 0, 6635, 0, 107, 181, 207);
INSERT INTO public.who_global_data VALUES (30318, 1671, 288126, 56, 6951, 181, 66);
INSERT INTO public.who_global_data VALUES (30319, 0, 0, 0, 0, 181, 173);
INSERT INTO public.who_global_data VALUES (30320, 10, 638, 0, 5, 181, 145);
INSERT INTO public.who_global_data VALUES (30321, 0, 0, 0, 0, 181, 65);
INSERT INTO public.who_global_data VALUES (30322, 86, 4377, 1, 49, 181, 184);
INSERT INTO public.who_global_data VALUES (30323, 3103, 151859, 72, 3148, 181, 98);
INSERT INTO public.who_global_data VALUES (30324, 931, 77842, 0, 398, 181, 104);
INSERT INTO public.who_global_data VALUES (30325, 0, 509, 0, 21, 181, 73);
INSERT INTO public.who_global_data VALUES (30326, 37128, 6341309, 1078, 190787, 181, 8);
INSERT INTO public.who_global_data VALUES (30327, 4, 1201, 0, 18, 181, 227);
INSERT INTO public.who_global_data VALUES (30328, 18, 1759, 0, 45, 181, 75);
INSERT INTO public.who_global_data VALUES (30329, 571, 46498, 7, 382, 181, 45);
INSERT INTO public.who_global_data VALUES (30330, 0, 0, 0, 0, 181, 133);
INSERT INTO public.who_global_data VALUES (30331, 1072, 57823, 8, 460, 181, 202);
INSERT INTO public.who_global_data VALUES (30332, 1, 1060, 0, 35, 181, 129);
INSERT INTO public.who_global_data VALUES (30333, 0, 0, 0, 0, 181, 36);
INSERT INTO public.who_global_data VALUES (30334, 4, 2011, 2, 583, 181, 51);
INSERT INTO public.who_global_data VALUES (30335, 109, 13323, 6, 306, 181, 206);
INSERT INTO public.who_global_data VALUES (30336, 26, 7479, 2, 224, 181, 5);
INSERT INTO public.who_global_data VALUES (30337, 34, 38692, 0, 1424, 50, 103);
INSERT INTO public.who_global_data VALUES (30338, 156, 10860, 2, 324, 50, 58);
INSERT INTO public.who_global_data VALUES (30339, 272, 47488, 10, 1591, 50, 195);
INSERT INTO public.who_global_data VALUES (30340, 0, 0, 0, 0, 50, 115);
INSERT INTO public.who_global_data VALUES (30341, 0, 1301, 0, 53, 50, 99);
INSERT INTO public.who_global_data VALUES (30342, 125, 3217, 4, 130, 50, 153);
INSERT INTO public.who_global_data VALUES (30343, 0, 3, 0, 0, 50, 93);
INSERT INTO public.who_global_data VALUES (30344, 0, 95, 0, 3, 50, 84);
INSERT INTO public.who_global_data VALUES (30345, 12259, 512293, 256, 10713, 50, 78);
INSERT INTO public.who_global_data VALUES (30346, 177, 44816, 3, 904, 50, 170);
INSERT INTO public.who_global_data VALUES (30347, 141, 2730, 0, 15, 50, 32);
INSERT INTO public.who_global_data VALUES (30348, 48, 26513, 7, 788, 50, 155);
INSERT INTO public.who_global_data VALUES (30349, 497, 31451, 1, 748, 50, 82);
INSERT INTO public.who_global_data VALUES (30350, 142, 37874, 1, 556, 50, 16);
INSERT INTO public.who_global_data VALUES (30351, 64, 2721, 0, 63, 50, 72);
INSERT INTO public.who_global_data VALUES (30352, 757, 58207, 4, 207, 50, 43);
INSERT INTO public.who_global_data VALUES (30353, 1892, 332970, 41, 4634, 50, 120);
INSERT INTO public.who_global_data VALUES (30354, 0, 180, 0, 7, 50, 213);
INSERT INTO public.who_global_data VALUES (30355, 189, 73591, 6, 732, 50, 31);
INSERT INTO public.who_global_data VALUES (30356, 1143, 93100, 3, 9929, 50, 204);
INSERT INTO public.who_global_data VALUES (30357, 4, 1365, 2, 18, 50, 152);
INSERT INTO public.who_global_data VALUES (30358, 0, 2242, 0, 40, 50, 144);
INSERT INTO public.who_global_data VALUES (30359, 0, 177, 0, 9, 50, 96);
INSERT INTO public.who_global_data VALUES (30360, 4, 238, 0, 0, 50, 47);
INSERT INTO public.who_global_data VALUES (30361, 1037, 123345, 49, 7146, 50, 80);
INSERT INTO public.who_global_data VALUES (30362, 0, 10, 0, 0, 50, 159);
INSERT INTO public.who_global_data VALUES (30363, 285, 22539, 5, 673, 50, 27);
INSERT INTO public.who_global_data VALUES (30364, 0, 2126, 0, 9, 50, 146);
INSERT INTO public.who_global_data VALUES (30365, 35816, 4197889, 1075, 128539, 50, 71);
INSERT INTO public.who_global_data VALUES (30366, 0, 63, 0, 1, 50, 210);
INSERT INTO public.who_global_data VALUES (30367, 0, 145, 0, 3, 50, 54);
INSERT INTO public.who_global_data VALUES (30368, 163, 17598, 4, 706, 50, 147);
INSERT INTO public.who_global_data VALUES (30369, 10, 1476, 0, 56, 50, 2);
INSERT INTO public.who_global_data VALUES (30370, 0, 469, 0, 1, 50, 105);
INSERT INTO public.who_global_data VALUES (30371, 84, 4557, 0, 43, 50, 53);
INSERT INTO public.who_global_data VALUES (30372, 0, 274, 0, 0, 50, 81);
INSERT INTO public.who_global_data VALUES (30373, 161, 20009, 0, 415, 50, 223);
INSERT INTO public.who_global_data VALUES (30374, 546, 134294, 2, 9155, 50, 94);
INSERT INTO public.who_global_data VALUES (30375, 2, 207, 0, 1, 50, 154);
INSERT INTO public.who_global_data VALUES (30376, 11, 4747, 0, 62, 50, 83);
INSERT INTO public.who_global_data VALUES (30377, 3, 1051, 0, 79, 50, 194);
INSERT INTO public.who_global_data VALUES (30378, 1642, 428669, 79, 11781, 50, 136);
INSERT INTO public.who_global_data VALUES (30379, 28, 90623, 0, 4740, 50, 179);
INSERT INTO public.who_global_data VALUES (30380, 7338, 686851, 236, 22053, 50, 57);
INSERT INTO public.who_global_data VALUES (30381, 0, 456, 0, 7, 50, 35);
INSERT INTO public.who_global_data VALUES (30382, 22, 4913, 6, 88, 50, 228);
INSERT INTO public.who_global_data VALUES (30383, 0, 0, 0, 0, 50, 19);
INSERT INTO public.who_global_data VALUES (30384, 1327, 51224, 12, 543, 50, 22);
INSERT INTO public.who_global_data VALUES (30385, 54, 18869, 0, 119, 50, 1);
INSERT INTO public.who_global_data VALUES (30386, 291, 12917, 2, 208, 50, 21);
INSERT INTO public.who_global_data VALUES (30387, 92, 4551, 2, 106, 50, 234);
INSERT INTO public.who_global_data VALUES (30388, 0, 116, 0, 1, 50, 91);
INSERT INTO public.who_global_data VALUES (30389, 3, 1517, 0, 21, 50, 137);
INSERT INTO public.who_global_data VALUES (30390, 1377, 32413, 4, 448, 50, 201);
INSERT INTO public.who_global_data VALUES (30391, 0, 0, 0, 0, 50, 171);
INSERT INTO public.who_global_data VALUES (30392, 19, 10342, 2, 262, 50, 92);
INSERT INTO public.who_global_data VALUES (30393, 317, 18924, 1, 629, 50, 112);
INSERT INTO public.who_global_data VALUES (30394, 3, 5394, 0, 61, 50, 62);
INSERT INTO public.who_global_data VALUES (30395, 0, 24, 0, 0, 50, 69);
INSERT INTO public.who_global_data VALUES (30396, 779, 101716, 12, 1926, 50, 220);
INSERT INTO public.who_global_data VALUES (30397, 1040, 113206, 48, 10749, 50, 100);
INSERT INTO public.who_global_data VALUES (30398, 154, 100557, 13, 5590, 50, 187);
INSERT INTO public.who_global_data VALUES (30399, 86, 26688, 4, 774, 50, 63);
INSERT INTO public.who_global_data VALUES (30400, 0, 4990, 0, 83, 50, 28);
INSERT INTO public.who_global_data VALUES (30401, 20, 361, 0, 0, 50, 172);
INSERT INTO public.who_global_data VALUES (30402, 15, 2600, 0, 64, 50, 17);
INSERT INTO public.who_global_data VALUES (30403, 58, 4994, 1, 98, 50, 226);
INSERT INTO public.who_global_data VALUES (30404, 878, 62578, 8, 974, 50, 236);
INSERT INTO public.who_global_data VALUES (30405, 0, 13, 0, 0, 50, 76);
INSERT INTO public.who_global_data VALUES (30406, 0, 415, 0, 0, 50, 30);
INSERT INTO public.who_global_data VALUES (30407, 0, 32, 0, 2, 50, 128);
INSERT INTO public.who_global_data VALUES (30408, 39, 8469, 0, 337, 50, 86);
INSERT INTO public.who_global_data VALUES (30409, 9685, 335085, 18, 30654, 50, 140);
INSERT INTO public.who_global_data VALUES (30410, 44, 9462, 1, 63, 50, 44);
INSERT INTO public.who_global_data VALUES (30411, 74, 931, 1, 1, 50, 113);
INSERT INTO public.who_global_data VALUES (30412, 0, 8621, 0, 53, 50, 29);
INSERT INTO public.who_global_data VALUES (30413, 37, 3330, 1, 100, 50, 125);
INSERT INTO public.who_global_data VALUES (30414, 87, 1917, 0, 19, 50, 131);
INSERT INTO public.who_global_data VALUES (30415, 1484, 256850, 1, 9342, 50, 46);
INSERT INTO public.who_global_data VALUES (30416, 301, 45313, 0, 283, 50, 10);
INSERT INTO public.who_global_data VALUES (30417, 2, 322, 0, 0, 50, 205);
INSERT INTO public.who_global_data VALUES (30418, 372, 12452, 4, 297, 50, 50);
INSERT INTO public.who_global_data VALUES (30419, 0, 14, 0, 0, 50, 20);
INSERT INTO public.who_global_data VALUES (30420, 0, 24, 0, 0, 50, 13);
INSERT INTO public.who_global_data VALUES (30421, 0, 2287, 0, 23, 50, 148);
INSERT INTO public.who_global_data VALUES (30422, 88, 1846, 2, 23, 50, 230);
INSERT INTO public.who_global_data VALUES (30423, 684, 80306, 21, 2918, 50, 190);
INSERT INTO public.who_global_data VALUES (30424, 0, 253, 0, 13, 50, 188);
INSERT INTO public.who_global_data VALUES (30425, 61, 9946, 0, 63, 50, 123);
INSERT INTO public.who_global_data VALUES (30426, 0, 2275, 0, 39, 50, 9);
INSERT INTO public.who_global_data VALUES (30427, 90, 1703, 0, 48, 50, 102);
INSERT INTO public.who_global_data VALUES (30428, 53, 8429, 1, 215, 50, 34);
INSERT INTO public.who_global_data VALUES (30429, 0, 12, 0, 0, 50, 212);
INSERT INTO public.who_global_data VALUES (30430, 379, 65597, 10, 2044, 50, 122);
INSERT INTO public.who_global_data VALUES (30431, 476, 10191, 2, 630, 50, 38);
INSERT INTO public.who_global_data VALUES (30432, 4, 2157, 0, 10, 50, 130);
INSERT INTO public.who_global_data VALUES (30433, 96551, 4562414, 1209, 76271, 50, 37);
INSERT INTO public.who_global_data VALUES (30434, 3861, 207203, 120, 8456, 50, 231);
INSERT INTO public.who_global_data VALUES (30435, 2063, 395488, 129, 22798, 50, 107);
INSERT INTO public.who_global_data VALUES (30436, 4597, 278418, 82, 7814, 50, 101);
INSERT INTO public.who_global_data VALUES (30437, 196, 30360, 0, 1781, 50, 132);
INSERT INTO public.who_global_data VALUES (30438, 0, 337, 0, 24, 50, 176);
INSERT INTO public.who_global_data VALUES (30439, 3995, 142197, 16, 1091, 50, 200);
INSERT INTO public.who_global_data VALUES (30440, 1597, 283180, 10, 35587, 50, 169);
INSERT INTO public.who_global_data VALUES (30441, 114, 3437, 2, 38, 50, 225);
INSERT INTO public.who_global_data VALUES (30442, 680, 73901, 6, 1412, 50, 165);
INSERT INTO public.who_global_data VALUES (30443, -7, 378, 0, 32, 50, 233);
INSERT INTO public.who_global_data VALUES (30444, 80, 2807, 1, 20, 50, 215);
INSERT INTO public.who_global_data VALUES (30445, 375, 135964, 0, 1948, 50, 177);
INSERT INTO public.who_global_data VALUES (30446, 143, 35603, 5, 612, 50, 183);
INSERT INTO public.who_global_data VALUES (30447, 0, 0, 0, 0, 50, 203);
INSERT INTO public.who_global_data VALUES (30448, 69, 14403, 7, 571, 50, 162);
INSERT INTO public.who_global_data VALUES (30449, 740, 92822, 4, 556, 50, 12);
INSERT INTO public.who_global_data VALUES (30450, 77, 44761, 0, 1063, 50, 24);
INSERT INTO public.who_global_data VALUES (30451, 0, 22, 0, 0, 50, 119);
INSERT INTO public.who_global_data VALUES (30452, 5, 1448, 0, 35, 50, 39);
INSERT INTO public.who_global_data VALUES (30453, 560, 22437, 7, 219, 50, 26);
INSERT INTO public.who_global_data VALUES (30454, 81, 1245, 2, 33, 50, 59);
INSERT INTO public.who_global_data VALUES (30455, 0, 1311, 0, 82, 50, 77);
INSERT INTO public.who_global_data VALUES (30456, 969, 21908, 13, 352, 50, 134);
INSERT INTO public.who_global_data VALUES (30457, 0, 109, 0, 1, 50, 4);
INSERT INTO public.who_global_data VALUES (30458, 44, 3238, 0, 86, 50, 109);
INSERT INTO public.who_global_data VALUES (30459, 65, 7088, 0, 124, 50, 90);
INSERT INTO public.who_global_data VALUES (30460, 0, 15520, 0, 206, 50, 61);
INSERT INTO public.who_global_data VALUES (30461, 2, 5655, 0, 176, 50, 85);
INSERT INTO public.who_global_data VALUES (30462, 45, 9628, 0, 128, 50, 49);
INSERT INTO public.who_global_data VALUES (30463, 66, 8900, 0, 31, 50, 208);
INSERT INTO public.who_global_data VALUES (30464, 11, 2909, 0, 128, 50, 166);
INSERT INTO public.who_global_data VALUES (30465, 43, 2248, 1, 15, 50, 64);
INSERT INTO public.who_global_data VALUES (30466, 0, 0, 0, 0, 50, 199);
INSERT INTO public.who_global_data VALUES (30467, 0, 939, 0, 18, 50, 114);
INSERT INTO public.who_global_data VALUES (30468, 20, 7222, 0, 161, 50, 60);
INSERT INTO public.who_global_data VALUES (30469, 4, 361, 0, 10, 50, 68);
INSERT INTO public.who_global_data VALUES (30470, 0, 3374, 0, 40, 50, 158);
INSERT INTO public.who_global_data VALUES (30471, 4647, 647507, 611, 69095, 50, 52);
INSERT INTO public.who_global_data VALUES (30472, 0, 0, 0, 0, 50, 117);
INSERT INTO public.who_global_data VALUES (30473, 4, 168, 0, 1, 50, 126);
INSERT INTO public.who_global_data VALUES (30474, 0, 310, 0, 0, 50, 196);
INSERT INTO public.who_global_data VALUES (30475, 140, 6474, 3, 117, 50, 142);
INSERT INTO public.who_global_data VALUES (30476, 0, 13, 0, 1, 50, 185);
INSERT INTO public.who_global_data VALUES (30477, 1889, 79767, 38, 1491, 50, 138);
INSERT INTO public.who_global_data VALUES (30478, 68, 4832, 3, 31, 50, 181);
INSERT INTO public.who_global_data VALUES (30479, 256, 2265, 0, 14, 50, 178);
INSERT INTO public.who_global_data VALUES (30480, 148, 9256, 3, 96, 50, 168);
INSERT INTO public.who_global_data VALUES (30481, 0, 0, 0, 0, 50, 160);
INSERT INTO public.who_global_data VALUES (30482, 1246, 50465, 5, 317, 50, 151);
INSERT INTO public.who_global_data VALUES (30483, 837, 78433, 3, 6249, 50, 193);
INSERT INTO public.who_global_data VALUES (30484, 0, 26, 0, 0, 50, 18);
INSERT INTO public.who_global_data VALUES (30485, 1, 1442, 0, 24, 50, 40);
INSERT INTO public.who_global_data VALUES (30486, 0, 3877, 0, 144, 50, 218);
INSERT INTO public.who_global_data VALUES (30487, 0, 1178, 0, 69, 50, 191);
INSERT INTO public.who_global_data VALUES (30488, 197, 55829, 5, 1075, 50, 156);
INSERT INTO public.who_global_data VALUES (30489, 0, 0, 0, 0, 50, 135);
INSERT INTO public.who_global_data VALUES (30490, 121, 15414, 3, 637, 50, 55);
INSERT INTO public.who_global_data VALUES (30491, 0, 59, 0, 2, 50, 88);
INSERT INTO public.who_global_data VALUES (30492, 122, 11746, 1, 265, 50, 108);
INSERT INTO public.who_global_data VALUES (30493, 1000, 37214, 7, 224, 50, 48);
INSERT INTO public.who_global_data VALUES (30494, 398, 88337, 11, 762, 50, 3);
INSERT INTO public.who_global_data VALUES (30495, 0, 741, 0, 13, 50, 224);
INSERT INTO public.who_global_data VALUES (30496, 516, 300371, 5, 6370, 50, 110);
INSERT INTO public.who_global_data VALUES (30497, 0, 0, 0, 0, 50, 106);
INSERT INTO public.who_global_data VALUES (30498, 635, 99042, 9, 2116, 50, 89);
INSERT INTO public.who_global_data VALUES (30499, 3, 507, 0, 5, 50, 121);
INSERT INTO public.who_global_data VALUES (30500, 812, 25026, 11, 474, 50, 163);
INSERT INTO public.who_global_data VALUES (30501, 6586, 702776, 113, 30236, 50, 70);
INSERT INTO public.who_global_data VALUES (30502, 3804, 248947, 80, 4066, 50, 174);
INSERT INTO public.who_global_data VALUES (30503, 0, 0, 0, 0, 50, 175);
INSERT INTO public.who_global_data VALUES (30504, 506, 72453, 12, 2159, 50, 118);
INSERT INTO public.who_global_data VALUES (30505, 585, 62126, 3, 1852, 50, 189);
INSERT INTO public.who_global_data VALUES (30506, 772, 36279, 12, 512, 50, 124);
INSERT INTO public.who_global_data VALUES (30507, 206, 121052, 0, 205, 50, 192);
INSERT INTO public.who_global_data VALUES (30508, 176, 21919, 4, 350, 50, 41);
INSERT INTO public.who_global_data VALUES (30509, 560, 41704, 10, 1106, 50, 95);
INSERT INTO public.who_global_data VALUES (30510, 94, 2510, 0, 9, 50, 74);
INSERT INTO public.who_global_data VALUES (30511, 1380, 99684, 47, 4065, 50, 11);
INSERT INTO public.who_global_data VALUES (30512, 5504, 1051874, 102, 18365, 50, 87);
INSERT INTO public.who_global_data VALUES (30513, 19, 4479, 1, 22, 50, 214);
INSERT INTO public.who_global_data VALUES (30514, 0, 5, 0, 0, 50, 116);
INSERT INTO public.who_global_data VALUES (30515, 3, 21, 0, 0, 50, 157);
INSERT INTO public.who_global_data VALUES (30516, 0, 0, 0, 0, 50, 182);
INSERT INTO public.who_global_data VALUES (30517, 0, 17, 0, 0, 50, 186);
INSERT INTO public.who_global_data VALUES (30518, 0, 27, 0, 0, 50, 127);
INSERT INTO public.who_global_data VALUES (30519, 17, 256, 0, 6, 50, 232);
INSERT INTO public.who_global_data VALUES (30520, 0, 10, 0, 0, 50, 33);
INSERT INTO public.who_global_data VALUES (30521, 0, 62, 0, 0, 50, 97);
INSERT INTO public.who_global_data VALUES (30522, 0, 0, 0, 0, 50, 42);
INSERT INTO public.who_global_data VALUES (30523, 6, 741, 0, 42, 50, 198);
INSERT INTO public.who_global_data VALUES (30524, 3, 901, 0, 15, 50, 216);
INSERT INTO public.who_global_data VALUES (30525, 708, 323720, 24, 4189, 50, 164);
INSERT INTO public.who_global_data VALUES (30526, 48, 14150, 0, 293, 50, 235);
INSERT INTO public.who_global_data VALUES (30527, 58, 32136, 1, 729, 50, 67);
INSERT INTO public.who_global_data VALUES (30528, 0, 135, 0, 0, 50, 15);
INSERT INTO public.who_global_data VALUES (30529, 2, 2069, 0, 72, 50, 180);
INSERT INTO public.who_global_data VALUES (30530, 63, 57229, 0, 27, 50, 237);
INSERT INTO public.who_global_data VALUES (30531, 0, 10, 0, 0, 50, 25);
INSERT INTO public.who_global_data VALUES (30532, 3, 530, 0, 19, 50, 209);
INSERT INTO public.who_global_data VALUES (30533, 133, 5021, 0, 37, 50, 217);
INSERT INTO public.who_global_data VALUES (30534, 78, 3391, 0, 134, 50, 79);
INSERT INTO public.who_global_data VALUES (30535, 0, 0, 0, 0, 50, 143);
INSERT INTO public.who_global_data VALUES (30536, 5, 3376, 1, 98, 50, 229);
INSERT INTO public.who_global_data VALUES (30537, 2007, 644438, 97, 15265, 50, 141);
INSERT INTO public.who_global_data VALUES (30538, 13, 2568, 0, 48, 50, 197);
INSERT INTO public.who_global_data VALUES (30539, 12816, 587831, 90, 31613, 50, 221);
INSERT INTO public.who_global_data VALUES (30540, 8, 3155, 0, 12, 50, 150);
INSERT INTO public.who_global_data VALUES (30541, 46, 13516, 1, 835, 50, 56);
INSERT INTO public.who_global_data VALUES (30542, 28, 4447, 1, 92, 50, 167);
INSERT INTO public.who_global_data VALUES (30543, 314, 86302, 2, 5847, 50, 23);
INSERT INTO public.who_global_data VALUES (30544, 405, 45602, 2, 1736, 50, 222);
INSERT INTO public.who_global_data VALUES (30545, 65, 3416, 4, 147, 50, 219);
INSERT INTO public.who_global_data VALUES (30546, 40, 8939, 1, 72, 50, 7);
INSERT INTO public.who_global_data VALUES (30547, 7, 3461, 0, 58, 50, 161);
INSERT INTO public.who_global_data VALUES (30548, 2919, 358142, 14, 41608, 50, 149);
INSERT INTO public.who_global_data VALUES (30549, 0, 27, 0, 0, 50, 6);
INSERT INTO public.who_global_data VALUES (30550, 9, 1537, 1, 37, 50, 139);
INSERT INTO public.who_global_data VALUES (30551, 0, 0, 0, 0, 50, 211);
INSERT INTO public.who_global_data VALUES (30552, 0, 0, 0, 0, 50, 14);
INSERT INTO public.who_global_data VALUES (30553, 170, 2663, 1, 40, 50, 111);
INSERT INTO public.who_global_data VALUES (30554, 376, 6635, 4, 107, 50, 207);
INSERT INTO public.who_global_data VALUES (30555, 1512, 286455, 58, 6895, 50, 66);
INSERT INTO public.who_global_data VALUES (30556, 0, 0, 0, 0, 50, 173);
INSERT INTO public.who_global_data VALUES (30557, 14, 628, 0, 5, 50, 145);
INSERT INTO public.who_global_data VALUES (30558, 0, 0, 0, 0, 50, 65);
INSERT INTO public.who_global_data VALUES (30559, 190, 4291, 2, 48, 50, 184);
INSERT INTO public.who_global_data VALUES (30560, 3144, 148756, 53, 3076, 50, 98);
INSERT INTO public.who_global_data VALUES (30561, 930, 76911, 5, 398, 50, 104);
INSERT INTO public.who_global_data VALUES (30562, 0, 509, 0, 21, 50, 73);
INSERT INTO public.who_global_data VALUES (30563, 31988, 6304181, 1101, 189709, 50, 8);
INSERT INTO public.who_global_data VALUES (30564, 6, 1197, 0, 18, 50, 227);
INSERT INTO public.who_global_data VALUES (30565, 29, 1741, 0, 45, 50, 75);
INSERT INTO public.who_global_data VALUES (30566, 767, 45927, 7, 375, 50, 45);
INSERT INTO public.who_global_data VALUES (30567, 0, 0, 0, 0, 50, 133);
INSERT INTO public.who_global_data VALUES (30568, 1188, 56751, 8, 452, 50, 202);
INSERT INTO public.who_global_data VALUES (30569, 0, 1059, 0, 35, 50, 129);
INSERT INTO public.who_global_data VALUES (30570, 0, 0, 0, 0, 50, 36);
INSERT INTO public.who_global_data VALUES (30571, 4, 2007, 4, 581, 50, 51);
INSERT INTO public.who_global_data VALUES (30572, 102, 13214, 0, 300, 50, 206);
INSERT INTO public.who_global_data VALUES (30573, 24, 7453, 0, 222, 50, 5);
INSERT INTO public.who_global_data VALUES (30574, 28, 38658, 0, 1424, 281, 103);
INSERT INTO public.who_global_data VALUES (30575, 151, 10704, 1, 322, 281, 58);
INSERT INTO public.who_global_data VALUES (30576, 278, 47216, 10, 1581, 281, 195);
INSERT INTO public.who_global_data VALUES (30577, 0, 0, 0, 0, 281, 115);
INSERT INTO public.who_global_data VALUES (30578, 40, 1301, 0, 53, 281, 99);
INSERT INTO public.who_global_data VALUES (30579, 59, 3092, 2, 126, 281, 153);
INSERT INTO public.who_global_data VALUES (30580, 0, 3, 0, 0, 281, 93);
INSERT INTO public.who_global_data VALUES (30581, 0, 95, 0, 3, 281, 84);
INSERT INTO public.who_global_data VALUES (30582, 12027, 500034, 278, 10457, 281, 78);
INSERT INTO public.who_global_data VALUES (30583, 174, 44639, 1, 901, 281, 170);
INSERT INTO public.who_global_data VALUES (30584, 107, 2589, 0, 15, 281, 32);
INSERT INTO public.who_global_data VALUES (30585, 91, 26465, 11, 781, 281, 155);
INSERT INTO public.who_global_data VALUES (30586, 754, 30954, 0, 747, 281, 82);
INSERT INTO public.who_global_data VALUES (30587, 175, 37732, 3, 555, 281, 16);
INSERT INTO public.who_global_data VALUES (30588, 72, 2657, 4, 63, 281, 72);
INSERT INTO public.who_global_data VALUES (30589, 672, 57450, 1, 203, 281, 43);
INSERT INTO public.who_global_data VALUES (30590, 1827, 331078, 41, 4593, 281, 120);
INSERT INTO public.who_global_data VALUES (30591, 0, 180, 0, 7, 281, 213);
INSERT INTO public.who_global_data VALUES (30592, 194, 73402, 5, 726, 281, 31);
INSERT INTO public.who_global_data VALUES (30593, 1024, 91957, 2, 9926, 281, 204);
INSERT INTO public.who_global_data VALUES (30594, 54, 1361, 0, 16, 281, 152);
INSERT INTO public.who_global_data VALUES (30595, 0, 2242, 0, 40, 281, 144);
INSERT INTO public.who_global_data VALUES (30596, 2, 177, 0, 9, 281, 96);
INSERT INTO public.who_global_data VALUES (30597, 0, 234, 0, 0, 281, 47);
INSERT INTO public.who_global_data VALUES (30598, 704, 122308, 43, 7097, 281, 80);
INSERT INTO public.who_global_data VALUES (30599, 0, 10, 0, 0, 281, 159);
INSERT INTO public.who_global_data VALUES (30600, 295, 22254, 6, 668, 281, 27);
INSERT INTO public.who_global_data VALUES (30601, 0, 2126, 0, 9, 281, 146);
INSERT INTO public.who_global_data VALUES (30602, 14279, 4162073, 504, 127464, 281, 71);
INSERT INTO public.who_global_data VALUES (30603, 0, 63, 0, 1, 281, 210);
INSERT INTO public.who_global_data VALUES (30604, 0, 145, 0, 3, 281, 54);
INSERT INTO public.who_global_data VALUES (30605, 122, 17435, 10, 702, 281, 147);
INSERT INTO public.who_global_data VALUES (30606, 3, 1466, 0, 56, 281, 2);
INSERT INTO public.who_global_data VALUES (30607, 3, 469, 0, 1, 281, 105);
INSERT INTO public.who_global_data VALUES (30608, 73, 4473, 1, 43, 281, 53);
INSERT INTO public.who_global_data VALUES (30609, 0, 274, 0, 0, 281, 81);
INSERT INTO public.who_global_data VALUES (30610, 0, 19848, 0, 415, 281, 223);
INSERT INTO public.who_global_data VALUES (30611, 1606, 133748, 7, 9153, 281, 94);
INSERT INTO public.who_global_data VALUES (30612, 0, 205, 0, 1, 281, 154);
INSERT INTO public.who_global_data VALUES (30613, 0, 4736, 0, 62, 281, 83);
INSERT INTO public.who_global_data VALUES (30614, 3, 1048, 0, 79, 281, 194);
INSERT INTO public.who_global_data VALUES (30615, 1486, 427027, 20, 11702, 281, 136);
INSERT INTO public.who_global_data VALUES (30616, 13, 90595, 0, 4740, 281, 179);
INSERT INTO public.who_global_data VALUES (30617, 7665, 679513, 202, 21817, 281, 57);
INSERT INTO public.who_global_data VALUES (30618, 0, 456, 0, 7, 281, 35);
INSERT INTO public.who_global_data VALUES (30619, 0, 4891, 0, 82, 281, 228);
INSERT INTO public.who_global_data VALUES (30620, 0, 0, 0, 0, 281, 19);
INSERT INTO public.who_global_data VALUES (30621, 1117, 49897, 21, 531, 281, 22);
INSERT INTO public.who_global_data VALUES (30622, 37, 18815, 0, 119, 281, 1);
INSERT INTO public.who_global_data VALUES (30623, 341, 12626, 3, 206, 281, 21);
INSERT INTO public.who_global_data VALUES (30624, 82, 4459, 0, 104, 281, 234);
INSERT INTO public.who_global_data VALUES (30625, 9, 116, 0, 1, 281, 91);
INSERT INTO public.who_global_data VALUES (30626, 3, 1514, 0, 21, 281, 137);
INSERT INTO public.who_global_data VALUES (30627, 1159, 31036, 3, 444, 281, 201);
INSERT INTO public.who_global_data VALUES (30628, 0, 0, 0, 0, 281, 171);
INSERT INTO public.who_global_data VALUES (30629, 32, 10323, 0, 260, 281, 92);
INSERT INTO public.who_global_data VALUES (30630, 251, 18607, 0, 628, 281, 112);
INSERT INTO public.who_global_data VALUES (30631, 3, 5391, 0, 61, 281, 62);
INSERT INTO public.who_global_data VALUES (30632, 2, 24, 0, 0, 281, 69);
INSERT INTO public.who_global_data VALUES (30633, 806, 100937, 25, 1914, 281, 220);
INSERT INTO public.who_global_data VALUES (30634, 1409, 112166, 74, 10701, 281, 100);
INSERT INTO public.who_global_data VALUES (30635, 175, 100403, 17, 5577, 281, 187);
INSERT INTO public.who_global_data VALUES (30636, 91, 26602, 5, 770, 281, 63);
INSERT INTO public.who_global_data VALUES (30637, 5, 4990, 0, 83, 281, 28);
INSERT INTO public.who_global_data VALUES (30638, 0, 341, 0, 0, 281, 172);
INSERT INTO public.who_global_data VALUES (30639, 22, 2585, 0, 64, 281, 17);
INSERT INTO public.who_global_data VALUES (30640, 32, 4936, 1, 97, 281, 226);
INSERT INTO public.who_global_data VALUES (30641, 916, 61700, 17, 966, 281, 236);
INSERT INTO public.who_global_data VALUES (30642, 0, 13, 0, 0, 281, 76);
INSERT INTO public.who_global_data VALUES (30643, 1, 415, 0, 0, 281, 30);
INSERT INTO public.who_global_data VALUES (30644, 0, 32, 0, 2, 281, 128);
INSERT INTO public.who_global_data VALUES (30645, 93, 8430, 1, 337, 281, 86);
INSERT INTO public.who_global_data VALUES (30646, 8294, 325400, 29, 30636, 281, 140);
INSERT INTO public.who_global_data VALUES (30647, 31, 9418, 0, 62, 281, 44);
INSERT INTO public.who_global_data VALUES (30648, 37, 857, 0, 0, 281, 113);
INSERT INTO public.who_global_data VALUES (30649, 13, 8621, 0, 53, 281, 29);
INSERT INTO public.who_global_data VALUES (30650, 18, 3293, 0, 99, 281, 125);
INSERT INTO public.who_global_data VALUES (30651, 57, 1830, 0, 19, 281, 131);
INSERT INTO public.who_global_data VALUES (30652, 1892, 255366, 3, 9341, 281, 46);
INSERT INTO public.who_global_data VALUES (30653, 0, 45012, 0, 283, 281, 10);
INSERT INTO public.who_global_data VALUES (30654, 5, 320, 0, 0, 281, 205);
INSERT INTO public.who_global_data VALUES (30655, 248, 12080, 3, 293, 281, 50);
INSERT INTO public.who_global_data VALUES (30656, 0, 14, 0, 0, 281, 20);
INSERT INTO public.who_global_data VALUES (30657, 0, 24, 0, 0, 281, 13);
INSERT INTO public.who_global_data VALUES (30658, 0, 2287, 0, 23, 281, 148);
INSERT INTO public.who_global_data VALUES (30659, 45, 1758, 2, 21, 281, 230);
INSERT INTO public.who_global_data VALUES (30660, 901, 79622, 7, 2897, 281, 190);
INSERT INTO public.who_global_data VALUES (30661, 0, 253, 0, 13, 281, 188);
INSERT INTO public.who_global_data VALUES (30662, 37, 9885, 0, 63, 281, 123);
INSERT INTO public.who_global_data VALUES (30663, 30, 2275, 1, 39, 281, 9);
INSERT INTO public.who_global_data VALUES (30664, 53, 1613, 1, 48, 281, 102);
INSERT INTO public.who_global_data VALUES (30665, 14, 8376, 0, 214, 281, 34);
INSERT INTO public.who_global_data VALUES (30666, 0, 12, 0, 0, 281, 212);
INSERT INTO public.who_global_data VALUES (30667, 404, 65218, 11, 2034, 281, 122);
INSERT INTO public.who_global_data VALUES (30668, 411, 9715, 2, 628, 281, 38);
INSERT INTO public.who_global_data VALUES (30669, 3, 2153, 0, 10, 281, 130);
INSERT INTO public.who_global_data VALUES (30670, 95735, 4465863, 1172, 75062, 281, 37);
INSERT INTO public.who_global_data VALUES (30671, 3307, 203342, 106, 8336, 281, 231);
INSERT INTO public.who_global_data VALUES (30672, 2313, 393425, 127, 22669, 281, 107);
INSERT INTO public.who_global_data VALUES (30673, 4243, 273821, 75, 7732, 281, 101);
INSERT INTO public.who_global_data VALUES (30674, 84, 30164, 3, 1781, 281, 132);
INSERT INTO public.who_global_data VALUES (30675, 0, 337, 0, 24, 281, 176);
INSERT INTO public.who_global_data VALUES (30676, 3489, 138202, 20, 1075, 281, 200);
INSERT INTO public.who_global_data VALUES (30677, 1430, 281583, 14, 35577, 281, 169);
INSERT INTO public.who_global_data VALUES (30678, 140, 3323, 2, 36, 281, 225);
INSERT INTO public.who_global_data VALUES (30679, 495, 73221, 13, 1406, 281, 165);
INSERT INTO public.who_global_data VALUES (30680, 0, 385, 0, 32, 281, 233);
INSERT INTO public.who_global_data VALUES (30681, 78, 2727, 0, 19, 281, 215);
INSERT INTO public.who_global_data VALUES (30682, 430, 135589, 0, 1948, 281, 177);
INSERT INTO public.who_global_data VALUES (30683, 104, 35460, 8, 607, 281, 183);
INSERT INTO public.who_global_data VALUES (30684, 0, 0, 0, 0, 281, 203);
INSERT INTO public.who_global_data VALUES (30685, 76, 14334, 6, 564, 281, 162);
INSERT INTO public.who_global_data VALUES (30686, 838, 92082, 4, 552, 281, 12);
INSERT INTO public.who_global_data VALUES (30687, 71, 44684, 0, 1063, 281, 24);
INSERT INTO public.who_global_data VALUES (30688, 0, 22, 0, 0, 281, 119);
INSERT INTO public.who_global_data VALUES (30689, 11, 1443, 0, 35, 281, 39);
INSERT INTO public.who_global_data VALUES (30690, 553, 21877, 5, 212, 281, 26);
INSERT INTO public.who_global_data VALUES (30691, 0, 1164, 0, 31, 281, 59);
INSERT INTO public.who_global_data VALUES (30692, 0, 1311, 0, 82, 281, 77);
INSERT INTO public.who_global_data VALUES (30693, 477, 20939, 15, 339, 281, 134);
INSERT INTO public.who_global_data VALUES (30694, 1, 109, 0, 1, 281, 4);
INSERT INTO public.who_global_data VALUES (30695, 36, 3194, 0, 86, 281, 109);
INSERT INTO public.who_global_data VALUES (30696, 49, 7023, 0, 124, 281, 90);
INSERT INTO public.who_global_data VALUES (30697, 85, 15520, 0, 206, 281, 61);
INSERT INTO public.who_global_data VALUES (30698, 23, 5653, 0, 176, 281, 85);
INSERT INTO public.who_global_data VALUES (30699, 24, 9583, 0, 128, 281, 49);
INSERT INTO public.who_global_data VALUES (30700, 93, 8834, 2, 31, 281, 208);
INSERT INTO public.who_global_data VALUES (30701, 16, 2898, 1, 128, 281, 166);
INSERT INTO public.who_global_data VALUES (30702, 42, 2205, 0, 14, 281, 64);
INSERT INTO public.who_global_data VALUES (30703, 0, 0, 0, 0, 281, 199);
INSERT INTO public.who_global_data VALUES (30704, 181, 939, 0, 18, 281, 114);
INSERT INTO public.who_global_data VALUES (30705, 38, 7202, 1, 161, 281, 60);
INSERT INTO public.who_global_data VALUES (30706, 0, 357, 0, 10, 281, 68);
INSERT INTO public.who_global_data VALUES (30707, 0, 3374, 0, 40, 281, 158);
INSERT INTO public.who_global_data VALUES (30708, 5351, 642860, 703, 68484, 281, 52);
INSERT INTO public.who_global_data VALUES (30709, 0, 0, 0, 0, 281, 117);
INSERT INTO public.who_global_data VALUES (30710, 5, 164, 0, 1, 281, 126);
INSERT INTO public.who_global_data VALUES (30711, 0, 310, 0, 0, 281, 196);
INSERT INTO public.who_global_data VALUES (30712, 169, 6334, 0, 114, 281, 142);
INSERT INTO public.who_global_data VALUES (30713, 0, 13, 0, 1, 281, 185);
INSERT INTO public.who_global_data VALUES (30714, 2157, 77878, 26, 1453, 281, 138);
INSERT INTO public.who_global_data VALUES (30715, 117, 4764, 0, 28, 281, 181);
INSERT INTO public.who_global_data VALUES (30716, 202, 2009, 2, 14, 281, 178);
INSERT INTO public.who_global_data VALUES (30717, 180, 9108, 4, 93, 281, 168);
INSERT INTO public.who_global_data VALUES (30718, 0, 0, 0, 0, 281, 160);
INSERT INTO public.who_global_data VALUES (30719, 1081, 49219, 6, 312, 281, 151);
INSERT INTO public.who_global_data VALUES (30720, 1140, 77596, 2, 6246, 281, 193);
INSERT INTO public.who_global_data VALUES (30721, 0, 26, 0, 0, 281, 18);
INSERT INTO public.who_global_data VALUES (30722, 4, 1441, 0, 24, 281, 40);
INSERT INTO public.who_global_data VALUES (30723, 0, 3877, 0, 144, 281, 218);
INSERT INTO public.who_global_data VALUES (30724, 0, 1178, 0, 69, 281, 191);
INSERT INTO public.who_global_data VALUES (30725, 176, 55632, 3, 1070, 281, 156);
INSERT INTO public.who_global_data VALUES (30726, 0, 0, 0, 0, 281, 135);
INSERT INTO public.who_global_data VALUES (30727, 67, 15293, 3, 634, 281, 55);
INSERT INTO public.who_global_data VALUES (30728, 0, 59, 0, 2, 281, 88);
INSERT INTO public.who_global_data VALUES (30729, 105, 11624, 0, 264, 281, 108);
INSERT INTO public.who_global_data VALUES (30730, 696, 36214, 2, 217, 281, 48);
INSERT INTO public.who_global_data VALUES (30731, 349, 87939, 9, 751, 281, 3);
INSERT INTO public.who_global_data VALUES (30732, 0, 741, 0, 13, 281, 224);
INSERT INTO public.who_global_data VALUES (30733, 196, 299855, 6, 6365, 281, 110);
INSERT INTO public.who_global_data VALUES (30734, 0, 0, 0, 0, 281, 106);
INSERT INTO public.who_global_data VALUES (30735, 829, 98407, 8, 2107, 281, 89);
INSERT INTO public.who_global_data VALUES (30736, 1, 504, 0, 5, 281, 121);
INSERT INTO public.who_global_data VALUES (30737, 861, 24214, 14, 463, 281, 163);
INSERT INTO public.who_global_data VALUES (30738, 4615, 696190, 147, 30123, 281, 70);
INSERT INTO public.who_global_data VALUES (30739, 3156, 245143, 70, 3986, 281, 174);
INSERT INTO public.who_global_data VALUES (30740, 0, 0, 0, 0, 281, 175);
INSERT INTO public.who_global_data VALUES (30741, 421, 71947, 11, 2147, 281, 118);
INSERT INTO public.who_global_data VALUES (30742, 646, 61541, 3, 1849, 281, 189);
INSERT INTO public.who_global_data VALUES (30743, 3, 35507, 18, 500, 281, 124);
INSERT INTO public.who_global_data VALUES (30744, 267, 120846, 0, 205, 281, 192);
INSERT INTO public.who_global_data VALUES (30745, 155, 21743, 2, 346, 281, 41);
INSERT INTO public.who_global_data VALUES (30746, 588, 41144, 9, 1096, 281, 95);
INSERT INTO public.who_global_data VALUES (30747, 70, 2416, 1, 9, 281, 74);
INSERT INTO public.who_global_data VALUES (30748, 1271, 98304, 51, 4018, 281, 11);
INSERT INTO public.who_global_data VALUES (30749, 5363, 1046370, 128, 18263, 281, 87);
INSERT INTO public.who_global_data VALUES (30750, 21, 4460, 1, 21, 281, 214);
INSERT INTO public.who_global_data VALUES (30751, 0, 5, 0, 0, 281, 116);
INSERT INTO public.who_global_data VALUES (30752, 0, 18, 0, 0, 281, 157);
INSERT INTO public.who_global_data VALUES (30753, 0, 0, 0, 0, 281, 182);
INSERT INTO public.who_global_data VALUES (30754, 0, 17, 0, 0, 281, 186);
INSERT INTO public.who_global_data VALUES (30755, 1, 27, 0, 0, 281, 127);
INSERT INTO public.who_global_data VALUES (30756, 0, 239, 0, 6, 281, 232);
INSERT INTO public.who_global_data VALUES (30757, 1, 10, 0, 0, 281, 33);
INSERT INTO public.who_global_data VALUES (30758, 0, 62, 0, 0, 281, 97);
INSERT INTO public.who_global_data VALUES (30759, 0, 0, 0, 0, 281, 42);
INSERT INTO public.who_global_data VALUES (30760, 0, 735, 0, 42, 281, 198);
INSERT INTO public.who_global_data VALUES (30761, 0, 898, 0, 15, 281, 216);
INSERT INTO public.who_global_data VALUES (30762, 775, 323012, 28, 4165, 281, 164);
INSERT INTO public.who_global_data VALUES (30763, 88, 14102, 2, 293, 281, 235);
INSERT INTO public.who_global_data VALUES (30764, 84, 32078, 1, 728, 281, 67);
INSERT INTO public.who_global_data VALUES (30765, 0, 135, 0, 0, 281, 15);
INSERT INTO public.who_global_data VALUES (30766, 3, 2067, 0, 72, 281, 180);
INSERT INTO public.who_global_data VALUES (30767, 75, 57166, 0, 27, 281, 237);
INSERT INTO public.who_global_data VALUES (30768, 0, 10, 0, 0, 281, 25);
INSERT INTO public.who_global_data VALUES (30769, 11, 527, 0, 19, 281, 209);
INSERT INTO public.who_global_data VALUES (30770, 161, 4888, 0, 37, 281, 217);
INSERT INTO public.who_global_data VALUES (30771, 79, 3313, 1, 134, 281, 79);
INSERT INTO public.who_global_data VALUES (30772, 0, 0, 0, 0, 281, 143);
INSERT INTO public.who_global_data VALUES (30773, 9, 3371, 0, 97, 281, 229);
INSERT INTO public.who_global_data VALUES (30774, 1990, 642431, 82, 15168, 281, 141);
INSERT INTO public.who_global_data VALUES (30775, 0, 2555, -1, 48, 281, 197);
INSERT INTO public.who_global_data VALUES (30776, 11969, 575015, 82, 31523, 281, 221);
INSERT INTO public.who_global_data VALUES (30777, 7, 3147, 0, 12, 281, 150);
INSERT INTO public.who_global_data VALUES (30778, 0, 13470, 0, 834, 281, 56);
INSERT INTO public.who_global_data VALUES (30779, 59, 4419, 0, 91, 281, 167);
INSERT INTO public.who_global_data VALUES (30780, 236, 85988, 1, 5845, 281, 23);
INSERT INTO public.who_global_data VALUES (30781, 468, 45197, 0, 1734, 281, 222);
INSERT INTO public.who_global_data VALUES (30782, 62, 3351, 3, 143, 281, 219);
INSERT INTO public.who_global_data VALUES (30783, 39, 8899, 1, 71, 281, 7);
INSERT INTO public.who_global_data VALUES (30784, 7, 3454, 0, 58, 281, 161);
INSERT INTO public.who_global_data VALUES (30785, 2659, 355223, 8, 41594, 281, 149);
INSERT INTO public.who_global_data VALUES (30786, 0, 27, 0, 0, 281, 6);
INSERT INTO public.who_global_data VALUES (30787, 35, 1528, 3, 36, 281, 139);
INSERT INTO public.who_global_data VALUES (30788, 0, 0, 0, 0, 281, 211);
INSERT INTO public.who_global_data VALUES (30789, 0, 0, 0, 0, 281, 14);
INSERT INTO public.who_global_data VALUES (30790, 146, 2493, 1, 39, 281, 111);
INSERT INTO public.who_global_data VALUES (30791, 377, 6259, 4, 103, 281, 207);
INSERT INTO public.who_global_data VALUES (30792, 1673, 284943, 55, 6837, 281, 66);
INSERT INTO public.who_global_data VALUES (30793, 0, 0, 0, 0, 281, 173);
INSERT INTO public.who_global_data VALUES (30794, 15, 614, 0, 5, 281, 145);
INSERT INTO public.who_global_data VALUES (30795, 0, 0, 0, 0, 281, 65);
INSERT INTO public.who_global_data VALUES (30796, 201, 4101, 0, 46, 281, 184);
INSERT INTO public.who_global_data VALUES (30797, 2582, 145612, 44, 3023, 281, 98);
INSERT INTO public.who_global_data VALUES (30798, 883, 75981, 2, 393, 281, 104);
INSERT INTO public.who_global_data VALUES (30799, 0, 509, 0, 21, 281, 73);
INSERT INTO public.who_global_data VALUES (30800, 23204, 6272193, 436, 188608, 281, 8);
INSERT INTO public.who_global_data VALUES (30801, 0, 1191, 0, 18, 281, 227);
INSERT INTO public.who_global_data VALUES (30802, 19, 1712, 0, 45, 281, 75);
INSERT INTO public.who_global_data VALUES (30803, 603, 45160, 6, 368, 281, 45);
INSERT INTO public.who_global_data VALUES (30804, 0, 0, 0, 0, 281, 133);
INSERT INTO public.who_global_data VALUES (30805, 1213, 55563, 8, 444, 281, 202);
INSERT INTO public.who_global_data VALUES (30806, 5, 1059, 0, 35, 281, 129);
INSERT INTO public.who_global_data VALUES (30807, 0, 0, 0, 0, 281, 36);
INSERT INTO public.who_global_data VALUES (30808, 5, 2003, 0, 577, 281, 51);
INSERT INTO public.who_global_data VALUES (30809, 160, 13112, 3, 300, 281, 206);
INSERT INTO public.who_global_data VALUES (30810, 41, 7429, 4, 222, 281, 5);
INSERT INTO public.who_global_data VALUES (30811, 24, 38630, 2, 1424, 191, 103);
INSERT INTO public.who_global_data VALUES (30812, 147, 10553, 2, 321, 191, 58);
INSERT INTO public.who_global_data VALUES (30813, 285, 46938, 9, 1571, 191, 195);
INSERT INTO public.who_global_data VALUES (30814, 0, 0, 0, 0, 191, 115);
INSERT INTO public.who_global_data VALUES (30815, 0, 1261, 0, 53, 191, 99);
INSERT INTO public.who_global_data VALUES (30816, 52, 3033, 4, 124, 191, 153);
INSERT INTO public.who_global_data VALUES (30817, 0, 3, 0, 0, 191, 93);
INSERT INTO public.who_global_data VALUES (30818, 0, 95, 0, 3, 191, 84);
INSERT INTO public.who_global_data VALUES (30819, 9215, 488007, 267, 10179, 191, 78);
INSERT INTO public.who_global_data VALUES (30820, 199, 44465, 2, 900, 191, 170);
INSERT INTO public.who_global_data VALUES (30821, 33, 2482, 1, 15, 191, 32);
INSERT INTO public.who_global_data VALUES (30822, 52, 26374, 8, 770, 191, 155);
INSERT INTO public.who_global_data VALUES (30823, 495, 30200, 1, 747, 191, 82);
INSERT INTO public.who_global_data VALUES (30824, 139, 37557, 1, 552, 191, 16);
INSERT INTO public.who_global_data VALUES (30825, 39, 2585, 1, 59, 191, 72);
INSERT INTO public.who_global_data VALUES (30826, 702, 56778, 2, 202, 191, 43);
INSERT INTO public.who_global_data VALUES (30827, 1892, 329251, 36, 4552, 191, 120);
INSERT INTO public.who_global_data VALUES (30828, 1, 180, 0, 7, 191, 213);
INSERT INTO public.who_global_data VALUES (30829, 177, 73208, 5, 721, 191, 31);
INSERT INTO public.who_global_data VALUES (30830, 871, 90933, 3, 9924, 191, 204);
INSERT INTO public.who_global_data VALUES (30831, 46, 1307, 1, 16, 191, 152);
INSERT INTO public.who_global_data VALUES (30832, 29, 2242, 0, 40, 191, 144);
INSERT INTO public.who_global_data VALUES (30833, 0, 175, 0, 9, 191, 96);
INSERT INTO public.who_global_data VALUES (30834, 1, 234, 0, 0, 191, 47);
INSERT INTO public.who_global_data VALUES (30835, 835, 121604, 46, 7054, 191, 80);
INSERT INTO public.who_global_data VALUES (30836, 0, 10, 0, 0, 191, 159);
INSERT INTO public.who_global_data VALUES (30837, 303, 21959, 5, 662, 191, 27);
INSERT INTO public.who_global_data VALUES (30838, 0, 2126, 0, 9, 191, 146);
INSERT INTO public.who_global_data VALUES (30839, 10273, 4147794, 310, 126960, 191, 71);
INSERT INTO public.who_global_data VALUES (30840, 0, 63, 0, 1, 191, 210);
INSERT INTO public.who_global_data VALUES (30841, 0, 145, 0, 3, 191, 54);
INSERT INTO public.who_global_data VALUES (30842, 167, 17313, 15, 692, 191, 147);
INSERT INTO public.who_global_data VALUES (30843, 11, 1463, 1, 56, 191, 2);
INSERT INTO public.who_global_data VALUES (30844, 0, 466, 0, 1, 191, 105);
INSERT INTO public.who_global_data VALUES (30845, 42, 4400, 0, 42, 191, 53);
INSERT INTO public.who_global_data VALUES (30846, 0, 274, 0, 0, 191, 81);
INSERT INTO public.who_global_data VALUES (30847, 0, 19848, 0, 415, 191, 223);
INSERT INTO public.who_global_data VALUES (30848, 247, 132142, 1, 9146, 191, 94);
INSERT INTO public.who_global_data VALUES (30849, 0, 205, 0, 1, 191, 154);
INSERT INTO public.who_global_data VALUES (30850, 7, 4736, 0, 62, 191, 83);
INSERT INTO public.who_global_data VALUES (30851, 5, 1045, 0, 79, 191, 194);
INSERT INTO public.who_global_data VALUES (30852, 1267, 425541, 30, 11682, 191, 136);
INSERT INTO public.who_global_data VALUES (30853, 9, 90582, 1, 4740, 191, 179);
INSERT INTO public.who_global_data VALUES (30854, 5327, 671848, 203, 21615, 191, 57);
INSERT INTO public.who_global_data VALUES (30855, 8, 456, 0, 7, 191, 35);
INSERT INTO public.who_global_data VALUES (30856, 0, 4891, 0, 82, 191, 228);
INSERT INTO public.who_global_data VALUES (30857, 0, 0, 0, 0, 191, 19);
INSERT INTO public.who_global_data VALUES (30858, 833, 48780, 19, 510, 191, 22);
INSERT INTO public.who_global_data VALUES (30859, 77, 18778, 0, 119, 191, 1);
INSERT INTO public.who_global_data VALUES (30860, 204, 12285, 2, 203, 191, 21);
INSERT INTO public.who_global_data VALUES (30861, 25, 4377, 2, 104, 191, 234);
INSERT INTO public.who_global_data VALUES (30862, 15, 107, 0, 1, 191, 91);
INSERT INTO public.who_global_data VALUES (30863, 1, 1511, 0, 21, 191, 137);
INSERT INTO public.who_global_data VALUES (30864, 1161, 29877, 4, 441, 191, 201);
INSERT INTO public.who_global_data VALUES (30865, 0, 0, 0, 0, 191, 171);
INSERT INTO public.who_global_data VALUES (30866, 59, 10291, 0, 260, 191, 92);
INSERT INTO public.who_global_data VALUES (30867, 243, 18356, 0, 628, 191, 112);
INSERT INTO public.who_global_data VALUES (30868, 0, 5388, 0, 61, 191, 62);
INSERT INTO public.who_global_data VALUES (30869, 0, 22, 0, 0, 191, 69);
INSERT INTO public.who_global_data VALUES (30870, 233, 100131, 25, 1889, 191, 220);
INSERT INTO public.who_global_data VALUES (30871, 665, 110757, 51, 10627, 191, 100);
INSERT INTO public.who_global_data VALUES (30872, 187, 100228, 19, 5560, 191, 187);
INSERT INTO public.who_global_data VALUES (30873, 98, 26511, 1, 765, 191, 63);
INSERT INTO public.who_global_data VALUES (30874, 0, 4985, 0, 83, 191, 28);
INSERT INTO public.who_global_data VALUES (30875, 11, 341, 0, 0, 191, 172);
INSERT INTO public.who_global_data VALUES (30876, 32, 2563, 0, 64, 191, 17);
INSERT INTO public.who_global_data VALUES (30877, 20, 4904, 2, 96, 191, 226);
INSERT INTO public.who_global_data VALUES (30878, 1136, 60784, 16, 949, 191, 236);
INSERT INTO public.who_global_data VALUES (30879, 0, 13, 0, 0, 191, 76);
INSERT INTO public.who_global_data VALUES (30880, 1, 414, 0, 0, 191, 30);
INSERT INTO public.who_global_data VALUES (30881, 1, 32, 0, 2, 191, 128);
INSERT INTO public.who_global_data VALUES (30882, 10, 8337, 0, 336, 191, 86);
INSERT INTO public.who_global_data VALUES (30883, 5519, 317106, 35, 30607, 191, 140);
INSERT INTO public.who_global_data VALUES (30884, 32, 9387, 0, 62, 191, 44);
INSERT INTO public.who_global_data VALUES (30885, 47, 820, 0, 0, 191, 113);
INSERT INTO public.who_global_data VALUES (30886, 0, 8608, 0, 53, 191, 29);
INSERT INTO public.who_global_data VALUES (30887, 79, 3275, 0, 99, 191, 125);
INSERT INTO public.who_global_data VALUES (30888, 44, 1773, 0, 19, 191, 131);
INSERT INTO public.who_global_data VALUES (30889, 1176, 253474, 9, 9338, 191, 46);
INSERT INTO public.who_global_data VALUES (30890, 235, 45012, 0, 283, 191, 10);
INSERT INTO public.who_global_data VALUES (30891, 0, 315, 0, 0, 191, 205);
INSERT INTO public.who_global_data VALUES (30892, 169, 11832, 1, 290, 191, 50);
INSERT INTO public.who_global_data VALUES (30893, 0, 14, 0, 0, 191, 20);
INSERT INTO public.who_global_data VALUES (30894, 0, 24, 0, 0, 191, 13);
INSERT INTO public.who_global_data VALUES (30895, 924, 2287, 3, 23, 191, 148);
INSERT INTO public.who_global_data VALUES (30896, 41, 1713, 1, 19, 191, 230);
INSERT INTO public.who_global_data VALUES (30897, 893, 78721, 28, 2890, 191, 190);
INSERT INTO public.who_global_data VALUES (30898, 1, 253, 0, 13, 191, 188);
INSERT INTO public.who_global_data VALUES (30899, 32, 9848, 1, 63, 191, 123);
INSERT INTO public.who_global_data VALUES (30900, 0, 2245, 0, 38, 191, 9);
INSERT INTO public.who_global_data VALUES (30901, 92, 1560, 1, 47, 191, 102);
INSERT INTO public.who_global_data VALUES (30902, 2, 8362, 0, 214, 191, 34);
INSERT INTO public.who_global_data VALUES (30903, 0, 12, 0, 0, 191, 212);
INSERT INTO public.who_global_data VALUES (30904, 50, 64814, 16, 2023, 191, 122);
INSERT INTO public.who_global_data VALUES (30905, 341, 9304, 1, 626, 191, 38);
INSERT INTO public.who_global_data VALUES (30906, 7, 2150, 0, 10, 191, 130);
INSERT INTO public.who_global_data VALUES (30907, 89706, 4370128, 1115, 73890, 191, 37);
INSERT INTO public.who_global_data VALUES (30908, 3046, 200035, 100, 8230, 191, 231);
INSERT INTO public.who_global_data VALUES (30909, 2302, 391112, 132, 22542, 191, 107);
INSERT INTO public.who_global_data VALUES (30910, 4894, 269578, 68, 7657, 191, 101);
INSERT INTO public.who_global_data VALUES (30911, 306, 30080, 1, 1778, 191, 132);
INSERT INTO public.who_global_data VALUES (30912, 0, 337, 0, 24, 191, 176);
INSERT INTO public.who_global_data VALUES (30913, 3388, 134713, 17, 1055, 191, 200);
INSERT INTO public.who_global_data VALUES (30914, 1369, 280153, 10, 35563, 191, 169);
INSERT INTO public.who_global_data VALUES (30915, 80, 3183, 1, 34, 191, 225);
INSERT INTO public.who_global_data VALUES (30916, 492, 72726, 16, 1393, 191, 165);
INSERT INTO public.who_global_data VALUES (30917, 1, 385, 0, 32, 191, 233);
INSERT INTO public.who_global_data VALUES (30918, 103, 2649, 2, 19, 191, 215);
INSERT INTO public.who_global_data VALUES (30919, 523, 135159, 0, 1948, 191, 177);
INSERT INTO public.who_global_data VALUES (30920, 151, 35356, 0, 599, 191, 183);
INSERT INTO public.who_global_data VALUES (30921, 0, 0, 0, 0, 191, 203);
INSERT INTO public.who_global_data VALUES (30922, 97, 14258, 0, 558, 191, 162);
INSERT INTO public.who_global_data VALUES (30923, 857, 91244, 2, 548, 191, 12);
INSERT INTO public.who_global_data VALUES (30924, 87, 44613, 1, 1063, 191, 24);
INSERT INTO public.who_global_data VALUES (30925, 0, 22, 0, 0, 191, 119);
INSERT INTO public.who_global_data VALUES (30926, 3, 1432, 0, 35, 191, 39);
INSERT INTO public.who_global_data VALUES (30927, 498, 21324, 7, 207, 191, 26);
INSERT INTO public.who_global_data VALUES (30928, 0, 1164, 0, 31, 191, 59);
INSERT INTO public.who_global_data VALUES (30929, 0, 1311, 0, 82, 191, 77);
INSERT INTO public.who_global_data VALUES (30930, 879, 20462, 10, 324, 191, 134);
INSERT INTO public.who_global_data VALUES (30931, 0, 108, 0, 1, 191, 4);
INSERT INTO public.who_global_data VALUES (30932, 32, 3158, 0, 86, 191, 109);
INSERT INTO public.who_global_data VALUES (30933, 24, 6974, 0, 124, 191, 90);
INSERT INTO public.who_global_data VALUES (30934, 83, 15435, 4, 206, 191, 61);
INSERT INTO public.who_global_data VALUES (30935, 9, 5630, 0, 176, 191, 85);
INSERT INTO public.who_global_data VALUES (30936, 100, 9559, 0, 128, 191, 49);
INSERT INTO public.who_global_data VALUES (30937, 74, 8741, 0, 29, 191, 208);
INSERT INTO public.who_global_data VALUES (30938, 12, 2882, 0, 127, 191, 166);
INSERT INTO public.who_global_data VALUES (30939, 63, 2163, 0, 14, 191, 64);
INSERT INTO public.who_global_data VALUES (30940, 0, 0, 0, 0, 191, 199);
INSERT INTO public.who_global_data VALUES (30941, 0, 758, 0, 18, 191, 114);
INSERT INTO public.who_global_data VALUES (30942, 0, 7164, 0, 160, 191, 60);
INSERT INTO public.who_global_data VALUES (30943, 1, 357, 0, 10, 191, 68);
INSERT INTO public.who_global_data VALUES (30944, 0, 3374, 0, 40, 191, 158);
INSERT INTO public.who_global_data VALUES (30945, 3486, 637509, 223, 67781, 191, 52);
INSERT INTO public.who_global_data VALUES (30946, 0, 0, 0, 0, 191, 117);
INSERT INTO public.who_global_data VALUES (30947, 3, 159, 0, 1, 191, 126);
INSERT INTO public.who_global_data VALUES (30948, 0, 310, 0, 0, 191, 196);
INSERT INTO public.who_global_data VALUES (30949, 140, 6165, 0, 114, 191, 142);
INSERT INTO public.who_global_data VALUES (30950, 0, 13, 0, 1, 191, 185);
INSERT INTO public.who_global_data VALUES (30951, 1941, 75721, 33, 1427, 191, 138);
INSERT INTO public.who_global_data VALUES (30952, 90, 4647, 1, 28, 191, 181);
INSERT INTO public.who_global_data VALUES (30953, 197, 1807, 4, 12, 191, 178);
INSERT INTO public.who_global_data VALUES (30954, 118, 8928, -2, 89, 191, 168);
INSERT INTO public.who_global_data VALUES (30955, 0, 0, 0, 0, 191, 160);
INSERT INTO public.who_global_data VALUES (30956, 902, 48138, 6, 306, 191, 151);
INSERT INTO public.who_global_data VALUES (30957, 969, 76456, 1, 6244, 191, 193);
INSERT INTO public.who_global_data VALUES (30958, 0, 26, 0, 0, 191, 18);
INSERT INTO public.who_global_data VALUES (30959, 6, 1437, 0, 24, 191, 40);
INSERT INTO public.who_global_data VALUES (30960, 104, 3877, 3, 144, 191, 218);
INSERT INTO public.who_global_data VALUES (30961, 0, 1178, 0, 69, 191, 191);
INSERT INTO public.who_global_data VALUES (30962, 296, 55456, 6, 1067, 191, 156);
INSERT INTO public.who_global_data VALUES (30963, 0, 0, 0, 0, 191, 135);
INSERT INTO public.who_global_data VALUES (30964, 99, 15226, 8, 631, 191, 55);
INSERT INTO public.who_global_data VALUES (30965, 0, 59, 0, 2, 191, 88);
INSERT INTO public.who_global_data VALUES (30966, 132, 11519, 0, 264, 191, 108);
INSERT INTO public.who_global_data VALUES (30967, 717, 35518, 9, 215, 191, 48);
INSERT INTO public.who_global_data VALUES (30968, 262, 87590, 8, 742, 191, 3);
INSERT INTO public.who_global_data VALUES (30969, 0, 741, 0, 13, 191, 224);
INSERT INTO public.who_global_data VALUES (30970, 426, 299659, 9, 6359, 191, 110);
INSERT INTO public.who_global_data VALUES (30971, 0, 0, 0, 0, 191, 106);
INSERT INTO public.who_global_data VALUES (30972, 535, 97578, 13, 2099, 191, 89);
INSERT INTO public.who_global_data VALUES (30973, 6, 503, 0, 5, 191, 121);
INSERT INTO public.who_global_data VALUES (30974, 867, 23353, 14, 449, 191, 163);
INSERT INTO public.who_global_data VALUES (30975, 1598, 691575, 138, 29976, 191, 70);
INSERT INTO public.who_global_data VALUES (30976, 3260, 241987, 26, 3916, 191, 174);
INSERT INTO public.who_global_data VALUES (30977, 0, 0, 0, 0, 191, 175);
INSERT INTO public.who_global_data VALUES (30978, 400, 71526, 12, 2136, 191, 118);
INSERT INTO public.who_global_data VALUES (30979, 388, 60895, 3, 1846, 191, 189);
INSERT INTO public.who_global_data VALUES (30980, 129, 35504, 5, 482, 191, 124);
INSERT INTO public.who_global_data VALUES (30981, 231, 120579, 0, 205, 191, 192);
INSERT INTO public.who_global_data VALUES (30982, 156, 21588, 3, 344, 191, 41);
INSERT INTO public.who_global_data VALUES (30983, 501, 40556, 13, 1087, 191, 95);
INSERT INTO public.who_global_data VALUES (30984, 69, 2346, 0, 8, 191, 74);
INSERT INTO public.who_global_data VALUES (30985, 1136, 97033, 41, 3967, 191, 11);
INSERT INTO public.who_global_data VALUES (30986, 5218, 1041007, 142, 18135, 191, 87);
INSERT INTO public.who_global_data VALUES (30987, 30, 4439, 1, 20, 191, 214);
INSERT INTO public.who_global_data VALUES (30988, 0, 5, 0, 0, 191, 116);
INSERT INTO public.who_global_data VALUES (30989, 0, 18, 0, 0, 191, 157);
INSERT INTO public.who_global_data VALUES (30990, 0, 0, 0, 0, 191, 182);
INSERT INTO public.who_global_data VALUES (30991, 0, 17, 0, 0, 191, 186);
INSERT INTO public.who_global_data VALUES (30992, 0, 26, 0, 0, 191, 127);
INSERT INTO public.who_global_data VALUES (30993, 0, 239, 0, 6, 191, 232);
INSERT INTO public.who_global_data VALUES (30994, 0, 9, 0, 0, 191, 33);
INSERT INTO public.who_global_data VALUES (30995, 1, 62, 0, 0, 191, 97);
INSERT INTO public.who_global_data VALUES (30996, 0, 0, 0, 0, 191, 42);
INSERT INTO public.who_global_data VALUES (30997, 0, 735, 0, 42, 191, 198);
INSERT INTO public.who_global_data VALUES (30998, 0, 898, 0, 15, 191, 216);
INSERT INTO public.who_global_data VALUES (30999, 781, 322237, 30, 4137, 191, 164);
INSERT INTO public.who_global_data VALUES (31000, 27, 14014, 1, 291, 191, 235);
INSERT INTO public.who_global_data VALUES (31001, 53, 31994, 2, 727, 191, 67);
INSERT INTO public.who_global_data VALUES (31002, 0, 135, 0, 0, 191, 15);
INSERT INTO public.who_global_data VALUES (31003, 9, 2064, 1, 72, 191, 180);
INSERT INTO public.who_global_data VALUES (31004, 47, 57091, 0, 27, 191, 237);
INSERT INTO public.who_global_data VALUES (31005, 4, 10, 0, 0, 191, 25);
INSERT INTO public.who_global_data VALUES (31006, 5, 516, 0, 19, 191, 209);
INSERT INTO public.who_global_data VALUES (31007, 91, 4727, 0, 37, 191, 217);
INSERT INTO public.who_global_data VALUES (31008, 43, 3234, 0, 133, 191, 79);
INSERT INTO public.who_global_data VALUES (31009, 0, 0, 0, 0, 191, 143);
INSERT INTO public.who_global_data VALUES (31010, 0, 3362, 0, 97, 191, 229);
INSERT INTO public.who_global_data VALUES (31011, 1079, 640441, 82, 15086, 191, 141);
INSERT INTO public.who_global_data VALUES (31012, 3, 2555, 0, 49, 191, 197);
INSERT INTO public.who_global_data VALUES (31013, 7069, 563046, 80, 31441, 191, 221);
INSERT INTO public.who_global_data VALUES (31014, 17, 3140, 0, 12, 191, 150);
INSERT INTO public.who_global_data VALUES (31015, 0, 13470, 0, 834, 191, 56);
INSERT INTO public.who_global_data VALUES (31016, 14, 4360, 6, 91, 191, 167);
INSERT INTO public.who_global_data VALUES (31017, 185, 85752, 1, 5844, 191, 23);
INSERT INTO public.who_global_data VALUES (31018, 245, 44729, 0, 1734, 191, 222);
INSERT INTO public.who_global_data VALUES (31019, 60, 3289, 3, 140, 191, 219);
INSERT INTO public.who_global_data VALUES (31020, 36, 8860, 0, 70, 191, 7);
INSERT INTO public.who_global_data VALUES (31021, 1, 3447, 0, 58, 191, 161);
INSERT INTO public.who_global_data VALUES (31022, 2460, 352564, 32, 41586, 191, 149);
INSERT INTO public.who_global_data VALUES (31023, 0, 27, 0, 0, 191, 6);
INSERT INTO public.who_global_data VALUES (31024, 5, 1493, 1, 33, 191, 139);
INSERT INTO public.who_global_data VALUES (31025, 0, 0, 0, 0, 191, 211);
INSERT INTO public.who_global_data VALUES (31026, 0, 0, 0, 0, 191, 14);
INSERT INTO public.who_global_data VALUES (31027, 93, 2347, 3, 38, 191, 111);
INSERT INTO public.who_global_data VALUES (31028, 465, 5882, 3, 99, 191, 207);
INSERT INTO public.who_global_data VALUES (31029, 1761, 283270, 52, 6782, 191, 66);
INSERT INTO public.who_global_data VALUES (31030, 0, 0, 0, 0, 191, 173);
INSERT INTO public.who_global_data VALUES (31031, 0, 599, 0, 5, 191, 145);
INSERT INTO public.who_global_data VALUES (31032, 0, 0, 0, 0, 191, 65);
INSERT INTO public.who_global_data VALUES (31033, 124, 3900, 2, 46, 191, 184);
INSERT INTO public.who_global_data VALUES (31034, 2551, 143030, 45, 2979, 191, 98);
INSERT INTO public.who_global_data VALUES (31035, 644, 75098, 1, 391, 191, 104);
INSERT INTO public.who_global_data VALUES (31036, 0, 509, 0, 21, 191, 73);
INSERT INTO public.who_global_data VALUES (31037, 26015, 6248989, 169, 188172, 191, 8);
INSERT INTO public.who_global_data VALUES (31038, 1, 1191, 1, 18, 191, 227);
INSERT INTO public.who_global_data VALUES (31039, 14, 1693, 0, 45, 191, 75);
INSERT INTO public.who_global_data VALUES (31040, 450, 44557, 6, 362, 191, 45);
INSERT INTO public.who_global_data VALUES (31041, 0, 0, 0, 0, 191, 133);
INSERT INTO public.who_global_data VALUES (31042, 1061, 54350, 8, 436, 191, 202);
INSERT INTO public.who_global_data VALUES (31043, 5, 1054, 0, 35, 191, 129);
INSERT INTO public.who_global_data VALUES (31044, 0, 0, 0, 0, 191, 36);
INSERT INTO public.who_global_data VALUES (31045, 5, 1998, 3, 577, 191, 51);
INSERT INTO public.who_global_data VALUES (31046, 116, 12952, 2, 297, 191, 206);
INSERT INTO public.who_global_data VALUES (31047, 272, 7388, 10, 218, 191, 5);
INSERT INTO public.who_global_data VALUES (31048, 26, 38606, 3, 1422, 148, 103);
INSERT INTO public.who_global_data VALUES (31049, 151, 10406, 3, 319, 148, 58);
INSERT INTO public.who_global_data VALUES (31050, 289, 46653, 6, 1562, 148, 195);
INSERT INTO public.who_global_data VALUES (31051, 0, 0, 0, 0, 148, 115);
INSERT INTO public.who_global_data VALUES (31052, 46, 1261, 0, 53, 148, 99);
INSERT INTO public.who_global_data VALUES (31053, 16, 2981, 3, 120, 148, 153);
INSERT INTO public.who_global_data VALUES (31054, 0, 3, 0, 0, 148, 93);
INSERT INTO public.who_global_data VALUES (31055, 0, 95, 0, 3, 148, 84);
INSERT INTO public.who_global_data VALUES (31056, 6986, 478792, 105, 9912, 148, 78);
INSERT INTO public.who_global_data VALUES (31057, 108, 44266, 3, 898, 148, 170);
INSERT INTO public.who_global_data VALUES (31058, 157, 2449, 1, 14, 148, 32);
INSERT INTO public.who_global_data VALUES (31059, 43, 26322, 9, 762, 148, 155);
INSERT INTO public.who_global_data VALUES (31060, 511, 29705, 10, 746, 148, 82);
INSERT INTO public.who_global_data VALUES (31061, 89, 37418, 3, 551, 148, 16);
INSERT INTO public.who_global_data VALUES (31062, 70, 2546, 3, 58, 148, 72);
INSERT INTO public.who_global_data VALUES (31063, 661, 56076, 1, 200, 148, 43);
INSERT INTO public.who_global_data VALUES (31064, 2202, 327359, 37, 4516, 148, 120);
INSERT INTO public.who_global_data VALUES (31065, 0, 179, 0, 7, 148, 213);
INSERT INTO public.who_global_data VALUES (31066, 172, 73031, 5, 716, 148, 31);
INSERT INTO public.who_global_data VALUES (31067, 918, 90062, 4, 9921, 148, 204);
INSERT INTO public.who_global_data VALUES (31068, 67, 1261, 0, 15, 148, 152);
INSERT INTO public.who_global_data VALUES (31069, 0, 2213, 0, 40, 148, 144);
INSERT INTO public.who_global_data VALUES (31070, 0, 175, 0, 9, 148, 96);
INSERT INTO public.who_global_data VALUES (31071, 3, 233, 0, 0, 148, 47);
INSERT INTO public.who_global_data VALUES (31072, 528, 120769, 1610, 7008, 148, 80);
INSERT INTO public.who_global_data VALUES (31073, 0, 10, 0, 0, 148, 159);
INSERT INTO public.who_global_data VALUES (31074, 100, 21656, 9, 657, 148, 27);
INSERT INTO public.who_global_data VALUES (31075, 124, 2126, 1, 9, 148, 146);
INSERT INTO public.who_global_data VALUES (31076, 14521, 4137521, 447, 126650, 148, 71);
INSERT INTO public.who_global_data VALUES (31077, 0, 63, 0, 1, 148, 210);
INSERT INTO public.who_global_data VALUES (31078, 0, 145, 0, 3, 148, 54);
INSERT INTO public.who_global_data VALUES (31079, 96, 17146, 6, 677, 148, 147);
INSERT INTO public.who_global_data VALUES (31080, 5, 1452, 0, 55, 148, 2);
INSERT INTO public.who_global_data VALUES (31081, 4, 466, 0, 1, 148, 105);
INSERT INTO public.who_global_data VALUES (31082, 28, 4358, 0, 42, 148, 53);
INSERT INTO public.who_global_data VALUES (31083, 0, 274, 0, 0, 148, 81);
INSERT INTO public.who_global_data VALUES (31084, 244, 19848, 0, 415, 148, 223);
INSERT INTO public.who_global_data VALUES (31085, 400, 131895, 2, 9145, 148, 94);
INSERT INTO public.who_global_data VALUES (31086, 0, 205, 0, 1, 148, 154);
INSERT INTO public.who_global_data VALUES (31087, 0, 4729, 0, 62, 148, 83);
INSERT INTO public.who_global_data VALUES (31088, 1, 1040, 0, 79, 148, 194);
INSERT INTO public.who_global_data VALUES (31089, 1764, 424274, 60, 11652, 148, 136);
INSERT INTO public.who_global_data VALUES (31090, 22, 90573, 2, 4739, 148, 179);
INSERT INTO public.who_global_data VALUES (31091, 8065, 666521, 256, 21412, 148, 57);
INSERT INTO public.who_global_data VALUES (31092, 0, 448, 0, 7, 148, 35);
INSERT INTO public.who_global_data VALUES (31093, 24, 4891, 0, 82, 148, 228);
INSERT INTO public.who_global_data VALUES (31094, 0, 0, 0, 0, 148, 19);
INSERT INTO public.who_global_data VALUES (31095, 1027, 47947, 13, 491, 148, 22);
INSERT INTO public.who_global_data VALUES (31096, 113, 18701, 0, 119, 148, 1);
INSERT INTO public.who_global_data VALUES (31097, 117, 12081, 3, 201, 148, 21);
INSERT INTO public.who_global_data VALUES (31098, 43, 4352, 1, 102, 148, 234);
INSERT INTO public.who_global_data VALUES (31099, 14, 92, 0, 1, 148, 91);
INSERT INTO public.who_global_data VALUES (31100, 1, 1510, 0, 21, 148, 137);
INSERT INTO public.who_global_data VALUES (31101, 560, 28716, 1, 437, 148, 201);
INSERT INTO public.who_global_data VALUES (31102, 0, 0, 0, 0, 148, 171);
INSERT INTO public.who_global_data VALUES (31103, 23, 10232, 0, 260, 148, 92);
INSERT INTO public.who_global_data VALUES (31104, 566, 18113, 1, 628, 148, 112);
INSERT INTO public.who_global_data VALUES (31105, 0, 5388, 0, 61, 148, 62);
INSERT INTO public.who_global_data VALUES (31106, 0, 22, 0, 0, 148, 69);
INSERT INTO public.who_global_data VALUES (31107, 565, 99898, 19, 1864, 148, 220);
INSERT INTO public.who_global_data VALUES (31108, 308, 110092, 52, 10576, 148, 100);
INSERT INTO public.who_global_data VALUES (31109, 178, 100041, 11, 5541, 148, 187);
INSERT INTO public.who_global_data VALUES (31110, 105, 26413, 5, 764, 148, 63);
INSERT INTO public.who_global_data VALUES (31111, 13, 4985, 0, 83, 148, 28);
INSERT INTO public.who_global_data VALUES (31112, 0, 330, 0, 0, 148, 172);
INSERT INTO public.who_global_data VALUES (31113, 16, 2531, 0, 64, 148, 17);
INSERT INTO public.who_global_data VALUES (31114, 31, 4884, 0, 94, 148, 226);
INSERT INTO public.who_global_data VALUES (31115, 976, 59648, 15, 933, 148, 236);
INSERT INTO public.who_global_data VALUES (31116, 0, 13, 0, 0, 148, 76);
INSERT INTO public.who_global_data VALUES (31117, 0, 413, 0, 0, 148, 30);
INSERT INTO public.who_global_data VALUES (31118, 0, 31, 0, 2, 148, 128);
INSERT INTO public.who_global_data VALUES (31119, 36, 8327, 0, 336, 148, 86);
INSERT INTO public.who_global_data VALUES (31120, 4115, 311587, 25, 30572, 148, 140);
INSERT INTO public.who_global_data VALUES (31121, 33, 9355, 0, 62, 148, 44);
INSERT INTO public.who_global_data VALUES (31122, 35, 773, 0, 0, 148, 113);
INSERT INTO public.who_global_data VALUES (31123, 7, 8608, 0, 53, 148, 29);
INSERT INTO public.who_global_data VALUES (31124, 0, 3196, 0, 99, 148, 125);
INSERT INTO public.who_global_data VALUES (31125, 45, 1729, 0, 19, 148, 131);
INSERT INTO public.who_global_data VALUES (31126, 1499, 252298, 4, 9329, 148, 46);
INSERT INTO public.who_global_data VALUES (31127, 0, 44777, 0, 283, 148, 10);
INSERT INTO public.who_global_data VALUES (31128, 3, 315, 0, 0, 148, 205);
INSERT INTO public.who_global_data VALUES (31129, 139, 11663, 5, 289, 148, 50);
INSERT INTO public.who_global_data VALUES (31130, 0, 14, 0, 0, 148, 20);
INSERT INTO public.who_global_data VALUES (31131, 0, 24, 0, 0, 148, 13);
INSERT INTO public.who_global_data VALUES (31132, 0, 1363, 0, 20, 148, 148);
INSERT INTO public.who_global_data VALUES (31133, 1, 1672, 2, 18, 148, 230);
INSERT INTO public.who_global_data VALUES (31134, 145, 77828, 10, 2862, 148, 190);
INSERT INTO public.who_global_data VALUES (31135, 0, 252, 0, 13, 148, 188);
INSERT INTO public.who_global_data VALUES (31136, 18, 9816, 1, 62, 148, 123);
INSERT INTO public.who_global_data VALUES (31137, 0, 2245, 0, 38, 148, 9);
INSERT INTO public.who_global_data VALUES (31138, 9, 1468, 0, 46, 148, 102);
INSERT INTO public.who_global_data VALUES (31139, 0, 8360, 0, 214, 148, 34);
INSERT INTO public.who_global_data VALUES (31140, 0, 12, 0, 0, 148, 212);
INSERT INTO public.who_global_data VALUES (31141, 412, 64764, 1, 2007, 148, 122);
INSERT INTO public.who_global_data VALUES (31142, 576, 8963, 1, 625, 148, 38);
INSERT INTO public.who_global_data VALUES (31143, 2, 2143, 0, 10, 148, 130);
INSERT INTO public.who_global_data VALUES (31144, 75809, 4280422, 1133, 72775, 148, 37);
INSERT INTO public.who_global_data VALUES (31145, 2880, 196989, 105, 8130, 148, 231);
INSERT INTO public.who_global_data VALUES (31146, 2152, 388810, 117, 22410, 148, 107);
INSERT INTO public.who_global_data VALUES (31147, 4314, 264684, 77, 7589, 148, 101);
INSERT INTO public.who_global_data VALUES (31148, 102, 29774, 0, 1777, 148, 132);
INSERT INTO public.who_global_data VALUES (31149, 1, 337, 0, 24, 148, 176);
INSERT INTO public.who_global_data VALUES (31150, 2177, 131325, 12, 1038, 148, 200);
INSERT INTO public.who_global_data VALUES (31151, 1150, 278784, 12, 35553, 148, 169);
INSERT INTO public.who_global_data VALUES (31152, 79, 3103, 1, 33, 148, 225);
INSERT INTO public.who_global_data VALUES (31153, 378, 72234, 14, 1377, 148, 165);
INSERT INTO public.who_global_data VALUES (31154, 0, 384, 0, 32, 148, 233);
INSERT INTO public.who_global_data VALUES (31155, 67, 2546, 1, 17, 148, 215);
INSERT INTO public.who_global_data VALUES (31156, 433, 134636, 0, 1948, 148, 177);
INSERT INTO public.who_global_data VALUES (31157, 102, 35205, 2, 599, 148, 183);
INSERT INTO public.who_global_data VALUES (31158, 0, 0, 0, 0, 148, 203);
INSERT INTO public.who_global_data VALUES (31159, 85, 14161, 5, 558, 148, 162);
INSERT INTO public.who_global_data VALUES (31160, 805, 90387, 2, 546, 148, 12);
INSERT INTO public.who_global_data VALUES (31161, 68, 44526, 1, 1062, 148, 24);
INSERT INTO public.who_global_data VALUES (31162, 0, 22, 0, 0, 148, 119);
INSERT INTO public.who_global_data VALUES (31163, 1, 1429, 0, 35, 148, 39);
INSERT INTO public.who_global_data VALUES (31164, 400, 20826, 9, 200, 148, 26);
INSERT INTO public.who_global_data VALUES (31165, 16, 1164, 0, 31, 148, 59);
INSERT INTO public.who_global_data VALUES (31166, 5, 1311, 0, 82, 148, 77);
INSERT INTO public.who_global_data VALUES (31167, 749, 19583, 18, 314, 148, 134);
INSERT INTO public.who_global_data VALUES (31168, 0, 108, 0, 1, 148, 4);
INSERT INTO public.who_global_data VALUES (31169, 32, 3126, 0, 86, 148, 109);
INSERT INTO public.who_global_data VALUES (31170, 54, 6950, 0, 124, 148, 90);
INSERT INTO public.who_global_data VALUES (31171, 33, 15352, 2, 202, 148, 61);
INSERT INTO public.who_global_data VALUES (31172, 7, 5621, 1, 176, 148, 85);
INSERT INTO public.who_global_data VALUES (31173, 62, 9459, 0, 128, 148, 49);
INSERT INTO public.who_global_data VALUES (31174, 83, 8667, 0, 29, 148, 208);
INSERT INTO public.who_global_data VALUES (31175, 28, 2870, 0, 127, 148, 166);
INSERT INTO public.who_global_data VALUES (31176, 23, 2100, 0, 14, 148, 64);
INSERT INTO public.who_global_data VALUES (31177, 0, 0, 0, 0, 148, 199);
INSERT INTO public.who_global_data VALUES (31178, 0, 758, 0, 18, 148, 114);
INSERT INTO public.who_global_data VALUES (31179, 22, 7164, 0, 160, 148, 60);
INSERT INTO public.who_global_data VALUES (31180, 0, 356, 0, 10, 148, 68);
INSERT INTO public.who_global_data VALUES (31181, 0, 3374, 0, 40, 148, 158);
INSERT INTO public.who_global_data VALUES (31182, 4614, 634023, 232, 67558, 148, 52);
INSERT INTO public.who_global_data VALUES (31183, 0, 0, 0, 0, 148, 117);
INSERT INTO public.who_global_data VALUES (31184, 5, 156, 0, 1, 148, 126);
INSERT INTO public.who_global_data VALUES (31185, 0, 310, 0, 0, 148, 196);
INSERT INTO public.who_global_data VALUES (31186, 172, 6025, 5, 114, 148, 142);
INSERT INTO public.who_global_data VALUES (31187, 0, 13, 0, 1, 148, 185);
INSERT INTO public.who_global_data VALUES (31188, 1386, 73780, 33, 1394, 148, 138);
INSERT INTO public.who_global_data VALUES (31189, 113, 4557, 0, 27, 148, 181);
INSERT INTO public.who_global_data VALUES (31190, 146, 1610, 0, 8, 148, 178);
INSERT INTO public.who_global_data VALUES (31191, 125, 8810, 2, 91, 148, 168);
INSERT INTO public.who_global_data VALUES (31192, 0, 0, 0, 0, 148, 160);
INSERT INTO public.who_global_data VALUES (31193, 979, 47236, 11, 300, 148, 151);
INSERT INTO public.who_global_data VALUES (31194, 795, 75487, 0, 6243, 148, 193);
INSERT INTO public.who_global_data VALUES (31195, 0, 26, 0, 0, 148, 18);
INSERT INTO public.who_global_data VALUES (31196, 6, 1431, 0, 24, 148, 40);
INSERT INTO public.who_global_data VALUES (31197, 0, 3773, 0, 141, 148, 218);
INSERT INTO public.who_global_data VALUES (31198, 1, 1178, 0, 69, 148, 191);
INSERT INTO public.who_global_data VALUES (31199, 155, 55160, 4, 1061, 148, 156);
INSERT INTO public.who_global_data VALUES (31200, 0, 0, 0, 0, 148, 135);
INSERT INTO public.who_global_data VALUES (31201, 37, 15127, 6, 623, 148, 55);
INSERT INTO public.who_global_data VALUES (31202, 1, 59, 0, 2, 148, 88);
INSERT INTO public.who_global_data VALUES (31203, 267, 11387, 0, 264, 148, 108);
INSERT INTO public.who_global_data VALUES (31204, 789, 34801, 3, 206, 148, 48);
INSERT INTO public.who_global_data VALUES (31205, 256, 87328, 6, 734, 148, 3);
INSERT INTO public.who_global_data VALUES (31206, 0, 741, 0, 13, 148, 224);
INSERT INTO public.who_global_data VALUES (31207, 330, 299233, 5, 6350, 148, 110);
INSERT INTO public.who_global_data VALUES (31208, 0, 0, 0, 0, 148, 106);
INSERT INTO public.who_global_data VALUES (31209, 738, 97043, 11, 2086, 148, 89);
INSERT INTO public.who_global_data VALUES (31210, 0, 497, 0, 5, 148, 121);
INSERT INTO public.who_global_data VALUES (31211, 615, 22486, 23, 435, 148, 163);
INSERT INTO public.who_global_data VALUES (31212, 6275, 689977, 151, 29838, 148, 70);
INSERT INTO public.who_global_data VALUES (31213, 1362, 238727, 15, 3890, 148, 174);
INSERT INTO public.who_global_data VALUES (31214, 0, 0, 0, 0, 148, 175);
INSERT INTO public.who_global_data VALUES (31215, 302, 71126, 4, 2124, 148, 118);
INSERT INTO public.who_global_data VALUES (31216, 249, 60507, 3, 1843, 148, 189);
INSERT INTO public.who_global_data VALUES (31217, 842, 35375, 0, 477, 148, 124);
INSERT INTO public.who_global_data VALUES (31218, 253, 120348, 2, 205, 148, 192);
INSERT INTO public.who_global_data VALUES (31219, 136, 21432, 5, 341, 148, 41);
INSERT INTO public.who_global_data VALUES (31220, 258, 40055, 11, 1074, 148, 95);
INSERT INTO public.who_global_data VALUES (31221, 55, 2277, 0, 8, 148, 74);
INSERT INTO public.who_global_data VALUES (31222, 883, 95897, 33, 3926, 148, 11);
INSERT INTO public.who_global_data VALUES (31223, 5099, 1035789, 122, 17993, 148, 87);
INSERT INTO public.who_global_data VALUES (31224, 35, 4409, 0, 19, 148, 214);
INSERT INTO public.who_global_data VALUES (31225, 0, 5, 0, 0, 148, 116);
INSERT INTO public.who_global_data VALUES (31226, 0, 18, 0, 0, 148, 157);
INSERT INTO public.who_global_data VALUES (31227, 0, 0, 0, 0, 148, 182);
INSERT INTO public.who_global_data VALUES (31228, 0, 17, 0, 0, 148, 186);
INSERT INTO public.who_global_data VALUES (31229, 0, 26, 0, 0, 148, 127);
INSERT INTO public.who_global_data VALUES (31230, 0, 239, 0, 6, 148, 232);
INSERT INTO public.who_global_data VALUES (31231, 0, 9, 0, 0, 148, 33);
INSERT INTO public.who_global_data VALUES (31232, 0, 61, 0, 0, 148, 97);
INSERT INTO public.who_global_data VALUES (31233, 0, 0, 0, 0, 148, 42);
INSERT INTO public.who_global_data VALUES (31234, 0, 735, 0, 42, 148, 198);
INSERT INTO public.who_global_data VALUES (31235, 0, 898, 0, 15, 148, 216);
INSERT INTO public.who_global_data VALUES (31236, 629, 321456, 26, 4107, 148, 164);
INSERT INTO public.who_global_data VALUES (31237, 0, 13987, 0, 290, 148, 235);
INSERT INTO public.who_global_data VALUES (31238, 36, 31941, 1, 725, 148, 67);
INSERT INTO public.who_global_data VALUES (31239, 0, 135, 0, 0, 148, 15);
INSERT INTO public.who_global_data VALUES (31240, 1, 2055, 0, 71, 148, 180);
INSERT INTO public.who_global_data VALUES (31241, 22, 57044, 0, 27, 148, 237);
INSERT INTO public.who_global_data VALUES (31242, 0, 6, 0, 0, 148, 25);
INSERT INTO public.who_global_data VALUES (31243, 7, 511, 0, 19, 148, 209);
INSERT INTO public.who_global_data VALUES (31244, 22, 4636, 0, 37, 148, 217);
INSERT INTO public.who_global_data VALUES (31245, 25, 3191, 0, 133, 148, 79);
INSERT INTO public.who_global_data VALUES (31246, 0, 0, 0, 0, 148, 143);
INSERT INTO public.who_global_data VALUES (31247, 0, 3362, 0, 97, 148, 229);
INSERT INTO public.who_global_data VALUES (31248, 845, 639362, 115, 15004, 148, 141);
INSERT INTO public.who_global_data VALUES (31249, 7, 2552, 1, 49, 148, 197);
INSERT INTO public.who_global_data VALUES (31250, 5496, 555977, 63, 31361, 148, 221);
INSERT INTO public.who_global_data VALUES (31251, 0, 3123, 0, 12, 148, 150);
INSERT INTO public.who_global_data VALUES (31252, 33, 13470, 1, 834, 148, 56);
INSERT INTO public.who_global_data VALUES (31253, 26, 4346, 8, 85, 148, 167);
INSERT INTO public.who_global_data VALUES (31254, 67, 85567, 3, 5843, 148, 23);
INSERT INTO public.who_global_data VALUES (31255, 191, 44484, 2, 1734, 148, 222);
INSERT INTO public.who_global_data VALUES (31256, 58, 3229, 3, 137, 148, 219);
INSERT INTO public.who_global_data VALUES (31257, 32, 8824, 0, 70, 148, 7);
INSERT INTO public.who_global_data VALUES (31258, 1, 3446, 0, 58, 148, 161);
INSERT INTO public.who_global_data VALUES (31259, 2948, 350104, 3, 41554, 148, 149);
INSERT INTO public.who_global_data VALUES (31260, 0, 27, 0, 0, 148, 6);
INSERT INTO public.who_global_data VALUES (31261, 31, 1488, 1, 32, 148, 139);
INSERT INTO public.who_global_data VALUES (31262, 0, 0, 0, 0, 148, 211);
INSERT INTO public.who_global_data VALUES (31263, 0, 0, 0, 0, 148, 14);
INSERT INTO public.who_global_data VALUES (31264, 20, 2254, 2, 35, 148, 111);
INSERT INTO public.who_global_data VALUES (31265, 293, 5417, 2, 96, 148, 207);
INSERT INTO public.who_global_data VALUES (31266, 1703, 281509, 57, 6730, 148, 66);
INSERT INTO public.who_global_data VALUES (31267, 0, 0, 0, 0, 148, 173);
INSERT INTO public.who_global_data VALUES (31268, 1, 599, 0, 5, 148, 145);
INSERT INTO public.who_global_data VALUES (31269, 0, 0, 0, 0, 148, 65);
INSERT INTO public.who_global_data VALUES (31270, 109, 3776, 3, 44, 148, 184);
INSERT INTO public.who_global_data VALUES (31271, 2411, 140479, 57, 2934, 148, 98);
INSERT INTO public.who_global_data VALUES (31272, 470, 74454, 2, 390, 148, 104);
INSERT INTO public.who_global_data VALUES (31273, 0, 509, 0, 21, 148, 73);
INSERT INTO public.who_global_data VALUES (31274, 33486, 6222974, 462, 188003, 148, 8);
INSERT INTO public.who_global_data VALUES (31275, 9, 1190, 0, 17, 148, 227);
INSERT INTO public.who_global_data VALUES (31276, 10, 1679, 0, 45, 148, 75);
INSERT INTO public.who_global_data VALUES (31277, 332, 44107, 6, 356, 148, 45);
INSERT INTO public.who_global_data VALUES (31278, 0, 0, 0, 0, 148, 133);
INSERT INTO public.who_global_data VALUES (31279, 1124, 53289, 8, 428, 148, 202);
INSERT INTO public.who_global_data VALUES (31280, 0, 1049, 0, 35, 148, 129);
INSERT INTO public.who_global_data VALUES (31281, 0, 0, 0, 0, 148, 36);
INSERT INTO public.who_global_data VALUES (31282, 2, 1993, 1, 574, 148, 51);
INSERT INTO public.who_global_data VALUES (31283, 60, 12836, 0, 295, 148, 206);
INSERT INTO public.who_global_data VALUES (31284, 279, 7116, 2, 208, 148, 5);
INSERT INTO public.who_global_data VALUES (31285, 96, 38580, 3, 1419, 293, 103);
INSERT INTO public.who_global_data VALUES (31286, 153, 10255, 4, 316, 293, 58);
INSERT INTO public.who_global_data VALUES (31287, 293, 46364, 7, 1556, 293, 195);
INSERT INTO public.who_global_data VALUES (31288, 0, 0, 0, 0, 293, 115);
INSERT INTO public.who_global_data VALUES (31289, 0, 1215, 0, 53, 293, 99);
INSERT INTO public.who_global_data VALUES (31290, 30, 2965, 0, 117, 293, 153);
INSERT INTO public.who_global_data VALUES (31291, 0, 3, 0, 0, 293, 93);
INSERT INTO public.who_global_data VALUES (31292, 0, 95, 0, 3, 293, 84);
INSERT INTO public.who_global_data VALUES (31293, 9924, 471806, 122, 9807, 293, 78);
INSERT INTO public.who_global_data VALUES (31294, 62, 44158, 3, 895, 293, 170);
INSERT INTO public.who_global_data VALUES (31295, 0, 2292, 0, 13, 293, 32);
INSERT INTO public.who_global_data VALUES (31296, 72, 26279, 5, 753, 293, 155);
INSERT INTO public.who_global_data VALUES (31297, 220, 29194, 1, 736, 293, 82);
INSERT INTO public.who_global_data VALUES (31298, 137, 37329, 3, 548, 293, 16);
INSERT INTO public.who_global_data VALUES (31299, 0, 2476, 0, 55, 293, 72);
INSERT INTO public.who_global_data VALUES (31300, 644, 55415, 3, 199, 293, 43);
INSERT INTO public.who_global_data VALUES (31301, 1592, 325157, 32, 4479, 293, 120);
INSERT INTO public.who_global_data VALUES (31302, 1, 179, 0, 7, 293, 213);
INSERT INTO public.who_global_data VALUES (31303, 196, 72859, 6, 711, 293, 31);
INSERT INTO public.who_global_data VALUES (31304, 155, 89144, 2, 9917, 293, 204);
INSERT INTO public.who_global_data VALUES (31305, 42, 1194, 0, 15, 293, 152);
INSERT INTO public.who_global_data VALUES (31306, 0, 2213, 0, 40, 293, 144);
INSERT INTO public.who_global_data VALUES (31307, 0, 175, 0, 9, 293, 96);
INSERT INTO public.who_global_data VALUES (31308, 2, 230, 0, 0, 293, 47);
INSERT INTO public.who_global_data VALUES (31309, 661, 120241, 55, 5398, 293, 80);
INSERT INTO public.who_global_data VALUES (31310, 1, 10, 0, 0, 293, 159);
INSERT INTO public.who_global_data VALUES (31311, 122, 21556, 4, 648, 293, 27);
INSERT INTO public.who_global_data VALUES (31312, 0, 2002, 0, 8, 293, 146);
INSERT INTO public.who_global_data VALUES (31313, 30168, 4123000, 682, 126203, 293, 71);
INSERT INTO public.who_global_data VALUES (31314, 0, 63, 0, 1, 293, 210);
INSERT INTO public.who_global_data VALUES (31315, 0, 145, 0, 3, 293, 54);
INSERT INTO public.who_global_data VALUES (31316, 96, 17050, 6, 671, 293, 147);
INSERT INTO public.who_global_data VALUES (31317, 39, 1447, 0, 55, 293, 2);
INSERT INTO public.who_global_data VALUES (31318, 0, 462, 0, 1, 293, 105);
INSERT INTO public.who_global_data VALUES (31319, 55, 4330, 0, 42, 293, 53);
INSERT INTO public.who_global_data VALUES (31320, 0, 274, 0, 0, 293, 81);
INSERT INTO public.who_global_data VALUES (31321, 0, 19604, 0, 415, 293, 223);
INSERT INTO public.who_global_data VALUES (31322, 371, 131495, 2, 9143, 293, 94);
INSERT INTO public.who_global_data VALUES (31323, 0, 205, 0, 1, 293, 154);
INSERT INTO public.who_global_data VALUES (31324, 0, 4729, 0, 62, 293, 83);
INSERT INTO public.who_global_data VALUES (31325, 5, 1039, 2, 79, 293, 194);
INSERT INTO public.who_global_data VALUES (31326, 2076, 422510, 41, 11592, 293, 136);
INSERT INTO public.who_global_data VALUES (31327, 34, 90551, 2, 4737, 293, 179);
INSERT INTO public.who_global_data VALUES (31328, 8394, 658456, 268, 21156, 293, 57);
INSERT INTO public.who_global_data VALUES (31329, 0, 448, 0, 7, 293, 35);
INSERT INTO public.who_global_data VALUES (31330, 239, 4867, 0, 82, 293, 228);
INSERT INTO public.who_global_data VALUES (31331, 0, 0, 0, 0, 293, 19);
INSERT INTO public.who_global_data VALUES (31332, 1240, 46920, 9, 478, 293, 22);
INSERT INTO public.who_global_data VALUES (31333, 319, 18588, 0, 119, 293, 1);
INSERT INTO public.who_global_data VALUES (31334, 225, 11964, 1, 198, 293, 21);
INSERT INTO public.who_global_data VALUES (31335, 11, 4309, 1, 101, 293, 234);
INSERT INTO public.who_global_data VALUES (31336, 0, 78, 0, 1, 293, 91);
INSERT INTO public.who_global_data VALUES (31337, 2, 1509, 0, 21, 293, 137);
INSERT INTO public.who_global_data VALUES (31338, 404, 28156, 5, 436, 293, 201);
INSERT INTO public.who_global_data VALUES (31339, 0, 0, 0, 0, 293, 171);
INSERT INTO public.who_global_data VALUES (31340, 61, 10209, 1, 260, 293, 92);
INSERT INTO public.who_global_data VALUES (31341, 0, 17547, 0, 627, 293, 112);
INSERT INTO public.who_global_data VALUES (31342, 1, 5388, 1, 61, 293, 62);
INSERT INTO public.who_global_data VALUES (31343, 0, 22, 0, 0, 293, 69);
INSERT INTO public.who_global_data VALUES (31344, 557, 99333, 5, 1845, 293, 220);
INSERT INTO public.who_global_data VALUES (31345, -8261, 109784, 3800, 10524, 293, 100);
INSERT INTO public.who_global_data VALUES (31346, 151, 99863, 19, 5530, 293, 187);
INSERT INTO public.who_global_data VALUES (31347, 102, 26308, 7, 759, 293, 63);
INSERT INTO public.who_global_data VALUES (31348, 0, 4972, 0, 83, 293, 28);
INSERT INTO public.who_global_data VALUES (31349, 0, 330, 0, 0, 293, 172);
INSERT INTO public.who_global_data VALUES (31350, 25, 2515, 0, 64, 293, 17);
INSERT INTO public.who_global_data VALUES (31351, 34, 4853, 0, 94, 293, 226);
INSERT INTO public.who_global_data VALUES (31352, 1206, 58672, 21, 918, 293, 236);
INSERT INTO public.who_global_data VALUES (31353, 0, 13, 0, 0, 293, 76);
INSERT INTO public.who_global_data VALUES (31354, 0, 413, 0, 0, 293, 30);
INSERT INTO public.who_global_data VALUES (31355, 0, 31, 0, 2, 293, 128);
INSERT INTO public.who_global_data VALUES (31356, 30, 8291, 0, 336, 293, 86);
INSERT INTO public.who_global_data VALUES (31357, 6961, 307472, 1, 30547, 293, 140);
INSERT INTO public.who_global_data VALUES (31358, 0, 9322, 0, 62, 293, 44);
INSERT INTO public.who_global_data VALUES (31359, 18, 738, 0, 0, 293, 113);
INSERT INTO public.who_global_data VALUES (31360, 0, 8601, 0, 53, 293, 29);
INSERT INTO public.who_global_data VALUES (31361, 76, 3196, 0, 99, 293, 125);
INSERT INTO public.who_global_data VALUES (31362, 34, 1684, 0, 19, 293, 131);
INSERT INTO public.who_global_data VALUES (31363, 814, 250799, 0, 9325, 293, 46);
INSERT INTO public.who_global_data VALUES (31364, 0, 44777, 0, 283, 293, 10);
INSERT INTO public.who_global_data VALUES (31365, 7, 312, 0, 0, 293, 205);
INSERT INTO public.who_global_data VALUES (31366, 138, 11524, 4, 284, 293, 50);
INSERT INTO public.who_global_data VALUES (31367, 0, 14, 0, 0, 293, 20);
INSERT INTO public.who_global_data VALUES (31368, 0, 24, 0, 0, 293, 13);
INSERT INTO public.who_global_data VALUES (31369, 0, 1363, 0, 20, 293, 148);
INSERT INTO public.who_global_data VALUES (31370, 0, 1671, 0, 16, 293, 230);
INSERT INTO public.who_global_data VALUES (31371, 202, 77683, 7, 2852, 293, 190);
INSERT INTO public.who_global_data VALUES (31372, 0, 252, 0, 13, 293, 188);
INSERT INTO public.who_global_data VALUES (31373, 76, 9798, 0, 61, 293, 123);
INSERT INTO public.who_global_data VALUES (31374, 0, 2245, 0, 38, 293, 9);
INSERT INTO public.who_global_data VALUES (31375, 43, 1459, 2, 46, 293, 102);
INSERT INTO public.who_global_data VALUES (31376, 34, 8360, 2, 214, 293, 34);
INSERT INTO public.who_global_data VALUES (31377, 0, 12, 0, 0, 293, 212);
INSERT INTO public.who_global_data VALUES (31378, 554, 64352, 22, 2006, 293, 122);
INSERT INTO public.who_global_data VALUES (31379, 495, 8387, 0, 624, 293, 38);
INSERT INTO public.who_global_data VALUES (31380, 5, 2141, 0, 10, 293, 130);
INSERT INTO public.who_global_data VALUES (31381, 90802, 4204613, 1016, 71642, 293, 37);
INSERT INTO public.who_global_data VALUES (31382, 3444, 194109, 85, 8025, 293, 231);
INSERT INTO public.who_global_data VALUES (31383, 1992, 386658, 139, 22293, 293, 107);
INSERT INTO public.who_global_data VALUES (31384, 3651, 260370, 90, 7512, 293, 101);
INSERT INTO public.who_global_data VALUES (31385, 138, 29672, 0, 1777, 293, 132);
INSERT INTO public.who_global_data VALUES (31386, 0, 336, 0, 24, 293, 176);
INSERT INTO public.who_global_data VALUES (31387, 1505, 129148, 15, 1026, 293, 200);
INSERT INTO public.who_global_data VALUES (31388, 1296, 277634, 7, 35541, 293, 169);
INSERT INTO public.who_global_data VALUES (31389, 60, 3024, 2, 32, 293, 225);
INSERT INTO public.who_global_data VALUES (31390, 437, 71856, 6, 1363, 293, 165);
INSERT INTO public.who_global_data VALUES (31391, 0, 384, 0, 32, 293, 233);
INSERT INTO public.who_global_data VALUES (31392, 58, 2479, 0, 16, 293, 215);
INSERT INTO public.who_global_data VALUES (31393, 80, 134203, 0, 1948, 293, 177);
INSERT INTO public.who_global_data VALUES (31394, 83, 35103, 3, 597, 293, 183);
INSERT INTO public.who_global_data VALUES (31395, 0, 0, 0, 0, 293, 203);
INSERT INTO public.who_global_data VALUES (31396, 92, 14076, 7, 553, 293, 162);
INSERT INTO public.who_global_data VALUES (31397, 619, 89582, 4, 544, 293, 12);
INSERT INTO public.who_global_data VALUES (31398, 55, 44458, 0, 1061, 293, 24);
INSERT INTO public.who_global_data VALUES (31399, 0, 22, 0, 0, 293, 119);
INSERT INTO public.who_global_data VALUES (31400, 3, 1428, 0, 35, 293, 39);
INSERT INTO public.who_global_data VALUES (31401, 415, 20426, 4, 191, 293, 26);
INSERT INTO public.who_global_data VALUES (31402, 0, 1148, 0, 31, 293, 59);
INSERT INTO public.who_global_data VALUES (31403, 0, 1306, 0, 82, 293, 77);
INSERT INTO public.who_global_data VALUES (31404, 1085, 18834, 11, 296, 293, 134);
INSERT INTO public.who_global_data VALUES (31405, 0, 108, 0, 1, 293, 4);
INSERT INTO public.who_global_data VALUES (31406, 17, 3094, 0, 86, 293, 109);
INSERT INTO public.who_global_data VALUES (31407, 42, 6896, 0, 124, 293, 90);
INSERT INTO public.who_global_data VALUES (31408, 50, 15319, 1, 200, 293, 61);
INSERT INTO public.who_global_data VALUES (31409, 3, 5614, 0, 175, 293, 85);
INSERT INTO public.who_global_data VALUES (31410, 6, 9397, 0, 128, 293, 49);
INSERT INTO public.who_global_data VALUES (31411, 98, 8584, 0, 29, 293, 208);
INSERT INTO public.who_global_data VALUES (31412, 9, 2842, 1, 127, 293, 166);
INSERT INTO public.who_global_data VALUES (31413, 37, 2077, 0, 14, 293, 64);
INSERT INTO public.who_global_data VALUES (31414, 0, 0, 0, 0, 293, 199);
INSERT INTO public.who_global_data VALUES (31415, 0, 758, 0, 18, 293, 114);
INSERT INTO public.who_global_data VALUES (31416, 8, 7142, 0, 160, 293, 60);
INSERT INTO public.who_global_data VALUES (31417, 0, 356, 0, 10, 293, 68);
INSERT INTO public.who_global_data VALUES (31418, 0, 3374, 0, 40, 293, 158);
INSERT INTO public.who_global_data VALUES (31419, 6319, 629409, 475, 67326, 293, 52);
INSERT INTO public.who_global_data VALUES (31420, 0, 0, 0, 0, 293, 117);
INSERT INTO public.who_global_data VALUES (31421, 1, 151, 0, 1, 293, 126);
INSERT INTO public.who_global_data VALUES (31422, 0, 310, 0, 0, 293, 196);
INSERT INTO public.who_global_data VALUES (31423, 248, 5853, 1, 109, 293, 142);
INSERT INTO public.who_global_data VALUES (31424, 0, 13, 0, 1, 293, 185);
INSERT INTO public.who_global_data VALUES (31425, 2234, 72394, 32, 1361, 293, 138);
INSERT INTO public.who_global_data VALUES (31426, 103, 4444, 1, 27, 293, 181);
INSERT INTO public.who_global_data VALUES (31427, 145, 1464, 0, 8, 293, 178);
INSERT INTO public.who_global_data VALUES (31428, 171, 8685, 2, 89, 293, 168);
INSERT INTO public.who_global_data VALUES (31429, 0, 0, 0, 0, 293, 160);
INSERT INTO public.who_global_data VALUES (31430, 980, 46257, 9, 289, 293, 151);
INSERT INTO public.who_global_data VALUES (31431, 920, 74692, 2, 6243, 293, 193);
INSERT INTO public.who_global_data VALUES (31432, 0, 26, 0, 0, 293, 18);
INSERT INTO public.who_global_data VALUES (31433, 4, 1425, 0, 24, 293, 40);
INSERT INTO public.who_global_data VALUES (31434, 0, 3773, 0, 141, 293, 218);
INSERT INTO public.who_global_data VALUES (31435, 0, 1177, 0, 69, 293, 191);
INSERT INTO public.who_global_data VALUES (31436, 100, 55005, 3, 1057, 293, 156);
INSERT INTO public.who_global_data VALUES (31437, 0, 0, 0, 0, 293, 135);
INSERT INTO public.who_global_data VALUES (31438, 92, 15090, 3, 617, 293, 55);
INSERT INTO public.who_global_data VALUES (31439, 0, 58, 0, 2, 293, 88);
INSERT INTO public.who_global_data VALUES (31440, 0, 11120, 0, 264, 293, 108);
INSERT INTO public.who_global_data VALUES (31441, 762, 34012, 4, 203, 293, 48);
INSERT INTO public.who_global_data VALUES (31442, 692, 87072, 23, 728, 293, 3);
INSERT INTO public.who_global_data VALUES (31443, 0, 741, 0, 13, 293, 224);
INSERT INTO public.who_global_data VALUES (31444, 394, 298903, 3, 6345, 293, 110);
INSERT INTO public.who_global_data VALUES (31445, 0, 0, 0, 0, 293, 106);
INSERT INTO public.who_global_data VALUES (31446, 709, 96305, 12, 2075, 293, 89);
INSERT INTO public.who_global_data VALUES (31447, 9, 497, 0, 5, 293, 121);
INSERT INTO public.who_global_data VALUES (31448, 1217, 21871, 14, 412, 293, 163);
INSERT INTO public.who_global_data VALUES (31449, 6854, 683702, 133, 29687, 293, 70);
INSERT INTO public.who_global_data VALUES (31450, 2795, 237365, 85, 3875, 293, 174);
INSERT INTO public.who_global_data VALUES (31451, 0, 0, 0, 0, 293, 175);
INSERT INTO public.who_global_data VALUES (31452, 437, 70824, 7, 2120, 293, 118);
INSERT INTO public.who_global_data VALUES (31453, 315, 60258, 2, 1840, 293, 189);
INSERT INTO public.who_global_data VALUES (31454, 41, 34533, 13, 477, 293, 124);
INSERT INTO public.who_global_data VALUES (31455, 231, 120095, 1, 203, 293, 192);
INSERT INTO public.who_global_data VALUES (31456, 119, 21296, 2, 336, 293, 41);
INSERT INTO public.who_global_data VALUES (31457, 324, 39797, 0, 1063, 293, 95);
INSERT INTO public.who_global_data VALUES (31458, 107, 2222, 2, 8, 293, 74);
INSERT INTO public.who_global_data VALUES (31459, 1150, 95014, 43, 3893, 293, 11);
INSERT INTO public.who_global_data VALUES (31460, 5185, 1030690, 51, 17871, 293, 87);
INSERT INTO public.who_global_data VALUES (31461, 25, 4374, 1, 19, 293, 214);
INSERT INTO public.who_global_data VALUES (31462, 0, 5, 0, 0, 293, 116);
INSERT INTO public.who_global_data VALUES (31463, 0, 18, 0, 0, 293, 157);
INSERT INTO public.who_global_data VALUES (31464, 0, 0, 0, 0, 293, 182);
INSERT INTO public.who_global_data VALUES (31465, 0, 17, 0, 0, 293, 186);
INSERT INTO public.who_global_data VALUES (31466, 0, 26, 0, 0, 293, 127);
INSERT INTO public.who_global_data VALUES (31467, 0, 239, 0, 6, 293, 232);
INSERT INTO public.who_global_data VALUES (31468, 3, 9, 0, 0, 293, 33);
INSERT INTO public.who_global_data VALUES (31469, 0, 61, 0, 0, 293, 97);
INSERT INTO public.who_global_data VALUES (31470, 0, 0, 0, 0, 293, 42);
INSERT INTO public.who_global_data VALUES (31471, 0, 735, 0, 42, 293, 198);
INSERT INTO public.who_global_data VALUES (31472, 0, 898, 0, 15, 293, 216);
INSERT INTO public.who_global_data VALUES (31473, 895, 320827, 32, 4081, 293, 164);
INSERT INTO public.who_global_data VALUES (31474, 106, 13987, 1, 290, 293, 235);
INSERT INTO public.who_global_data VALUES (31475, 56, 31905, 1, 724, 293, 67);
INSERT INTO public.who_global_data VALUES (31476, 0, 135, 0, 0, 293, 15);
INSERT INTO public.who_global_data VALUES (31477, 11, 2054, 0, 71, 293, 180);
INSERT INTO public.who_global_data VALUES (31478, 40, 57022, 0, 27, 293, 237);
INSERT INTO public.who_global_data VALUES (31479, 2, 6, 0, 0, 293, 25);
INSERT INTO public.who_global_data VALUES (31480, 0, 504, 0, 19, 293, 209);
INSERT INTO public.who_global_data VALUES (31481, 88, 4614, 0, 37, 293, 217);
INSERT INTO public.who_global_data VALUES (31482, 43, 3166, 0, 133, 293, 79);
INSERT INTO public.who_global_data VALUES (31483, 0, 0, 0, 0, 293, 143);
INSERT INTO public.who_global_data VALUES (31484, 0, 3362, 0, 97, 293, 229);
INSERT INTO public.who_global_data VALUES (31485, 1633, 638517, 110, 14889, 293, 141);
INSERT INTO public.who_global_data VALUES (31486, 1, 2545, 0, 48, 293, 197);
INSERT INTO public.who_global_data VALUES (31487, 7900, 550481, 64, 31298, 293, 221);
INSERT INTO public.who_global_data VALUES (31488, 2, 3123, 0, 12, 293, 150);
INSERT INTO public.who_global_data VALUES (31489, 0, 13437, 0, 833, 293, 56);
INSERT INTO public.who_global_data VALUES (31490, 68, 4320, 2, 77, 293, 167);
INSERT INTO public.who_global_data VALUES (31491, 171, 85500, 0, 5840, 293, 23);
INSERT INTO public.who_global_data VALUES (31492, 444, 44293, 1, 1732, 293, 222);
INSERT INTO public.who_global_data VALUES (31493, 67, 3171, 4, 134, 293, 219);
INSERT INTO public.who_global_data VALUES (31494, 35, 8792, 0, 70, 293, 7);
INSERT INTO public.who_global_data VALUES (31495, 1, 3445, 0, 58, 293, 161);
INSERT INTO public.who_global_data VALUES (31496, 2988, 347156, 2, 41551, 293, 149);
INSERT INTO public.who_global_data VALUES (31497, 0, 27, 0, 0, 293, 6);
INSERT INTO public.who_global_data VALUES (31498, 14, 1457, 0, 31, 293, 139);
INSERT INTO public.who_global_data VALUES (31499, 0, 0, 0, 0, 293, 211);
INSERT INTO public.who_global_data VALUES (31500, 0, 0, 0, 0, 293, 14);
INSERT INTO public.who_global_data VALUES (31501, 92, 2234, 1, 33, 293, 111);
INSERT INTO public.who_global_data VALUES (31502, 83, 5124, 1, 94, 293, 207);
INSERT INTO public.who_global_data VALUES (31503, 1578, 279806, 53, 6673, 293, 66);
INSERT INTO public.who_global_data VALUES (31504, 0, 0, 0, 0, 293, 173);
INSERT INTO public.who_global_data VALUES (31505, 7, 598, 0, 5, 293, 145);
INSERT INTO public.who_global_data VALUES (31506, 0, 0, 0, 0, 293, 65);
INSERT INTO public.who_global_data VALUES (31507, 128, 3667, 2, 41, 293, 184);
INSERT INTO public.who_global_data VALUES (31508, 2174, 138068, 31, 2877, 293, 98);
INSERT INTO public.who_global_data VALUES (31509, 513, 73984, 0, 388, 293, 104);
INSERT INTO public.who_global_data VALUES (31510, 0, 509, 0, 21, 293, 73);
INSERT INTO public.who_global_data VALUES (31511, 45350, 6189488, 878, 187541, 293, 8);
INSERT INTO public.who_global_data VALUES (31512, 14, 1181, 1, 17, 293, 227);
INSERT INTO public.who_global_data VALUES (31513, 16, 1669, 0, 45, 293, 75);
INSERT INTO public.who_global_data VALUES (31514, 299, 43775, 7, 350, 293, 45);
INSERT INTO public.who_global_data VALUES (31515, 0, 0, 0, 0, 293, 133);
INSERT INTO public.who_global_data VALUES (31516, 1192, 52165, 8, 420, 293, 202);
INSERT INTO public.who_global_data VALUES (31517, 0, 1049, 0, 35, 293, 129);
INSERT INTO public.who_global_data VALUES (31518, 0, 0, 0, 0, 293, 36);
INSERT INTO public.who_global_data VALUES (31519, 4, 1991, 0, 573, 293, 51);
INSERT INTO public.who_global_data VALUES (31520, 67, 12776, 3, 295, 293, 206);
INSERT INTO public.who_global_data VALUES (31521, 0, 6837, 0, 206, 293, 5);
INSERT INTO public.who_global_data VALUES (31522, 94, 38484, 3, 1416, 97, 103);
INSERT INTO public.who_global_data VALUES (31523, 135, 10102, 6, 312, 97, 58);
INSERT INTO public.who_global_data VALUES (31524, 298, 46071, 10, 1549, 97, 195);
INSERT INTO public.who_global_data VALUES (31525, 0, 0, 0, 0, 97, 115);
INSERT INTO public.who_global_data VALUES (31526, 0, 1215, 0, 53, 97, 99);
INSERT INTO public.who_global_data VALUES (31527, 59, 2935, 2, 117, 97, 153);
INSERT INTO public.who_global_data VALUES (31528, 0, 3, 0, 0, 97, 93);
INSERT INTO public.who_global_data VALUES (31529, 0, 95, 0, 3, 97, 84);
INSERT INTO public.who_global_data VALUES (31530, 10684, 461882, 217, 9685, 97, 78);
INSERT INTO public.who_global_data VALUES (31531, 134, 44096, 2, 892, 97, 170);
INSERT INTO public.who_global_data VALUES (31532, 0, 2292, 0, 13, 97, 32);
INSERT INTO public.who_global_data VALUES (31533, 71, 26207, 11, 748, 97, 155);
INSERT INTO public.who_global_data VALUES (31534, 208, 28974, 0, 735, 97, 82);
INSERT INTO public.who_global_data VALUES (31535, 161, 37192, 2, 545, 97, 16);
INSERT INTO public.who_global_data VALUES (31536, 90, 2476, 5, 55, 97, 72);
INSERT INTO public.who_global_data VALUES (31537, 676, 54771, 1, 196, 97, 43);
INSERT INTO public.who_global_data VALUES (31538, 1950, 323565, 35, 4447, 97, 120);
INSERT INTO public.who_global_data VALUES (31539, 1, 178, 0, 7, 97, 213);
INSERT INTO public.who_global_data VALUES (31540, 178, 72663, 4, 705, 97, 31);
INSERT INTO public.who_global_data VALUES (31541, 322, 88989, 1, 9915, 97, 204);
INSERT INTO public.who_global_data VALUES (31542, 34, 1152, 2, 15, 97, 152);
INSERT INTO public.who_global_data VALUES (31543, 0, 2213, 0, 40, 97, 144);
INSERT INTO public.who_global_data VALUES (31544, 1, 175, 0, 9, 97, 96);
INSERT INTO public.who_global_data VALUES (31545, 0, 228, 0, 0, 97, 47);
INSERT INTO public.who_global_data VALUES (31546, 799, 119580, 55, 5343, 97, 80);
INSERT INTO public.who_global_data VALUES (31547, 0, 9, 0, 0, 97, 159);
INSERT INTO public.who_global_data VALUES (31548, 236, 21434, 12, 644, 97, 27);
INSERT INTO public.who_global_data VALUES (31549, 0, 2002, 0, 8, 97, 146);
INSERT INTO public.who_global_data VALUES (31550, 51194, 4092832, 907, 125521, 97, 71);
INSERT INTO public.who_global_data VALUES (31551, 0, 63, 0, 1, 97, 210);
INSERT INTO public.who_global_data VALUES (31552, 0, 145, 0, 3, 97, 54);
INSERT INTO public.who_global_data VALUES (31553, 179, 16954, 7, 665, 97, 147);
INSERT INTO public.who_global_data VALUES (31554, 22, 1408, 0, 55, 97, 2);
INSERT INTO public.who_global_data VALUES (31555, 2, 462, 0, 1, 97, 105);
INSERT INTO public.who_global_data VALUES (31556, 75, 4275, 1, 42, 97, 53);
INSERT INTO public.who_global_data VALUES (31557, 0, 274, 0, 0, 97, 81);
INSERT INTO public.who_global_data VALUES (31558, 0, 19604, 0, 415, 97, 223);
INSERT INTO public.who_global_data VALUES (31559, 631, 131124, 0, 9141, 97, 94);
INSERT INTO public.who_global_data VALUES (31560, 0, 205, 0, 1, 97, 154);
INSERT INTO public.who_global_data VALUES (31561, 0, 4729, 0, 62, 97, 83);
INSERT INTO public.who_global_data VALUES (31562, 11, 1034, 0, 77, 97, 194);
INSERT INTO public.who_global_data VALUES (31563, 1965, 420434, 57, 11551, 97, 136);
INSERT INTO public.who_global_data VALUES (31564, 19, 90517, 0, 4735, 97, 179);
INSERT INTO public.who_global_data VALUES (31565, 8488, 650062, 270, 20888, 97, 57);
INSERT INTO public.who_global_data VALUES (31566, 0, 448, 0, 7, 97, 35);
INSERT INTO public.who_global_data VALUES (31567, 0, 4628, 0, 82, 97, 228);
INSERT INTO public.who_global_data VALUES (31568, 0, 0, 0, 0, 97, 19);
INSERT INTO public.who_global_data VALUES (31569, 1222, 45680, 9, 469, 97, 22);
INSERT INTO public.who_global_data VALUES (31570, 61, 18269, 0, 119, 97, 1);
INSERT INTO public.who_global_data VALUES (31571, 311, 11739, 2, 197, 97, 21);
INSERT INTO public.who_global_data VALUES (31572, 32, 4298, 0, 100, 97, 234);
INSERT INTO public.who_global_data VALUES (31573, 0, 78, 0, 1, 97, 91);
INSERT INTO public.who_global_data VALUES (31574, 9, 1507, 0, 21, 97, 137);
INSERT INTO public.who_global_data VALUES (31575, 503, 27752, 2, 431, 97, 201);
INSERT INTO public.who_global_data VALUES (31576, 0, 0, 0, 0, 97, 171);
INSERT INTO public.who_global_data VALUES (31577, 0, 10148, 0, 259, 97, 92);
INSERT INTO public.who_global_data VALUES (31578, 0, 17547, 0, 627, 97, 112);
INSERT INTO public.who_global_data VALUES (31579, 0, 5387, 0, 60, 97, 62);
INSERT INTO public.who_global_data VALUES (31580, 0, 22, 0, 0, 97, 69);
INSERT INTO public.who_global_data VALUES (31581, 2147, 98776, 39, 1840, 97, 220);
INSERT INTO public.who_global_data VALUES (31582, 870, 118045, 50, 6724, 97, 100);
INSERT INTO public.who_global_data VALUES (31583, 130, 99712, 16, 5511, 97, 187);
INSERT INTO public.who_global_data VALUES (31584, 107, 26206, 8, 752, 97, 63);
INSERT INTO public.who_global_data VALUES (31585, 0, 4972, 0, 83, 97, 28);
INSERT INTO public.who_global_data VALUES (31586, 0, 330, 0, 0, 97, 172);
INSERT INTO public.who_global_data VALUES (31587, 34, 2490, 0, 64, 97, 17);
INSERT INTO public.who_global_data VALUES (31588, 39, 4819, 0, 94, 97, 226);
INSERT INTO public.who_global_data VALUES (31589, 950, 57466, 17, 897, 97, 236);
INSERT INTO public.who_global_data VALUES (31590, 0, 13, 0, 0, 97, 76);
INSERT INTO public.who_global_data VALUES (31591, 0, 413, 0, 0, 97, 30);
INSERT INTO public.who_global_data VALUES (31592, 0, 31, 0, 2, 97, 128);
INSERT INTO public.who_global_data VALUES (31593, 36, 8261, 1, 336, 97, 86);
INSERT INTO public.who_global_data VALUES (31594, 8386, 300511, 11, 30546, 97, 140);
INSERT INTO public.who_global_data VALUES (31595, 46, 9322, 0, 62, 97, 44);
INSERT INTO public.who_global_data VALUES (31596, 26, 720, 0, 0, 97, 113);
INSERT INTO public.who_global_data VALUES (31597, 0, 8601, 0, 53, 97, 29);
INSERT INTO public.who_global_data VALUES (31598, 0, 3120, 0, 99, 97, 125);
INSERT INTO public.who_global_data VALUES (31599, 29, 1650, 0, 19, 97, 131);
INSERT INTO public.who_global_data VALUES (31600, 988, 249985, 1, 9325, 97, 46);
INSERT INTO public.who_global_data VALUES (31601, 0, 44777, 0, 283, 97, 10);
INSERT INTO public.who_global_data VALUES (31602, 7, 305, 0, 0, 97, 205);
INSERT INTO public.who_global_data VALUES (31603, 186, 11386, 1, 280, 97, 50);
INSERT INTO public.who_global_data VALUES (31604, 0, 14, 0, 0, 97, 20);
INSERT INTO public.who_global_data VALUES (31605, 0, 24, 0, 0, 97, 13);
INSERT INTO public.who_global_data VALUES (31606, 0, 1363, 0, 20, 97, 148);
INSERT INTO public.who_global_data VALUES (31607, 52, 1671, 2, 16, 97, 230);
INSERT INTO public.who_global_data VALUES (31608, 441, 77481, 20, 2845, 97, 190);
INSERT INTO public.who_global_data VALUES (31609, 0, 252, 0, 13, 97, 188);
INSERT INTO public.who_global_data VALUES (31610, 73, 9722, 0, 61, 97, 123);
INSERT INTO public.who_global_data VALUES (31611, 0, 2245, 0, 38, 97, 9);
INSERT INTO public.who_global_data VALUES (31612, 15, 1416, 0, 44, 97, 102);
INSERT INTO public.who_global_data VALUES (31613, 0, 8326, 0, 212, 97, 34);
INSERT INTO public.who_global_data VALUES (31614, 0, 12, 0, 0, 97, 212);
INSERT INTO public.who_global_data VALUES (31615, 640, 63798, 30, 1984, 97, 122);
INSERT INTO public.who_global_data VALUES (31616, 510, 7892, 3, 624, 97, 38);
INSERT INTO public.who_global_data VALUES (31617, 1, 2136, 0, 10, 97, 130);
INSERT INTO public.who_global_data VALUES (31618, 90632, 4113811, 1065, 70626, 97, 37);
INSERT INTO public.who_global_data VALUES (31619, 3128, 190665, 108, 7940, 97, 231);
INSERT INTO public.who_global_data VALUES (31620, 1894, 384666, 110, 22154, 97, 107);
INSERT INTO public.who_global_data VALUES (31621, 4644, 256719, 63, 7422, 97, 101);
INSERT INTO public.who_global_data VALUES (31622, 231, 29534, 0, 1777, 97, 132);
INSERT INTO public.who_global_data VALUES (31623, 0, 336, 0, 24, 97, 176);
INSERT INTO public.who_global_data VALUES (31624, 2623, 127643, 12, 1011, 97, 200);
INSERT INTO public.who_global_data VALUES (31625, 1694, 276338, 16, 35534, 97, 169);
INSERT INTO public.who_global_data VALUES (31626, 68, 2964, 1, 30, 97, 225);
INSERT INTO public.who_global_data VALUES (31627, 543, 71419, 8, 1357, 97, 165);
INSERT INTO public.who_global_data VALUES (31628, 1, 384, 0, 32, 97, 233);
INSERT INTO public.who_global_data VALUES (31629, 52, 2421, 0, 16, 97, 215);
INSERT INTO public.who_global_data VALUES (31630, 199, 134123, 70, 1948, 97, 177);
INSERT INTO public.who_global_data VALUES (31631, 136, 35020, 5, 594, 97, 183);
INSERT INTO public.who_global_data VALUES (31632, 0, 0, 0, 0, 97, 203);
INSERT INTO public.who_global_data VALUES (31633, 117, 13984, 5, 546, 97, 162);
INSERT INTO public.who_global_data VALUES (31634, 720, 88963, 3, 540, 97, 12);
INSERT INTO public.who_global_data VALUES (31635, 87, 44403, 0, 1061, 97, 24);
INSERT INTO public.who_global_data VALUES (31636, 0, 22, 0, 0, 97, 119);
INSERT INTO public.who_global_data VALUES (31637, 9, 1425, 0, 35, 97, 39);
INSERT INTO public.who_global_data VALUES (31638, 531, 20011, 4, 187, 97, 26);
INSERT INTO public.who_global_data VALUES (31639, 0, 1148, 0, 31, 97, 59);
INSERT INTO public.who_global_data VALUES (31640, 0, 1306, 0, 82, 97, 77);
INSERT INTO public.who_global_data VALUES (31641, 655, 17749, 13, 285, 97, 134);
INSERT INTO public.who_global_data VALUES (31642, 0, 108, 0, 1, 97, 4);
INSERT INTO public.who_global_data VALUES (31643, 43, 3077, 0, 86, 97, 109);
INSERT INTO public.who_global_data VALUES (31644, 0, 6854, 0, 124, 97, 90);
INSERT INTO public.who_global_data VALUES (31645, 82, 15269, 1, 199, 97, 61);
INSERT INTO public.who_global_data VALUES (31646, 3, 5611, 0, 175, 97, 85);
INSERT INTO public.who_global_data VALUES (31647, 6, 9391, 0, 128, 97, 49);
INSERT INTO public.who_global_data VALUES (31648, 125, 8486, 0, 29, 97, 208);
INSERT INTO public.who_global_data VALUES (31649, 19, 2833, 0, 126, 97, 166);
INSERT INTO public.who_global_data VALUES (31650, 25, 2040, 1, 14, 97, 64);
INSERT INTO public.who_global_data VALUES (31651, 0, 0, 0, 0, 97, 199);
INSERT INTO public.who_global_data VALUES (31652, 4, 758, 0, 18, 97, 114);
INSERT INTO public.who_global_data VALUES (31653, 8, 7134, 0, 160, 97, 60);
INSERT INTO public.who_global_data VALUES (31654, 0, 356, 0, 10, 97, 68);
INSERT INTO public.who_global_data VALUES (31655, 0, 3374, 0, 40, 97, 158);
INSERT INTO public.who_global_data VALUES (31656, 6196, 623090, 522, 66851, 97, 52);
INSERT INTO public.who_global_data VALUES (31657, 0, 0, 0, 0, 97, 117);
INSERT INTO public.who_global_data VALUES (31658, 0, 150, 0, 1, 97, 126);
INSERT INTO public.who_global_data VALUES (31659, 0, 310, 0, 0, 97, 196);
INSERT INTO public.who_global_data VALUES (31660, 87, 5605, 1, 108, 97, 142);
INSERT INTO public.who_global_data VALUES (31661, 0, 13, 0, 1, 97, 185);
INSERT INTO public.who_global_data VALUES (31662, 1555, 70160, 37, 1329, 97, 138);
INSERT INTO public.who_global_data VALUES (31663, 76, 4341, 0, 26, 97, 181);
INSERT INTO public.who_global_data VALUES (31664, 103, 1319, 1, 8, 97, 178);
INSERT INTO public.who_global_data VALUES (31665, 191, 8514, 0, 87, 97, 168);
INSERT INTO public.who_global_data VALUES (31666, 0, 0, 0, 0, 97, 160);
INSERT INTO public.who_global_data VALUES (31667, 1041, 45277, 9, 280, 97, 151);
INSERT INTO public.who_global_data VALUES (31668, 651, 73772, 5, 6241, 97, 193);
INSERT INTO public.who_global_data VALUES (31669, 0, 26, 0, 0, 97, 18);
INSERT INTO public.who_global_data VALUES (31670, 5, 1421, 0, 24, 97, 40);
INSERT INTO public.who_global_data VALUES (31671, 0, 3773, 0, 141, 97, 218);
INSERT INTO public.who_global_data VALUES (31672, 0, 1177, 0, 69, 97, 191);
INSERT INTO public.who_global_data VALUES (31673, 162, 54905, 3, 1054, 97, 156);
INSERT INTO public.who_global_data VALUES (31674, 0, 0, 0, 0, 97, 135);
INSERT INTO public.who_global_data VALUES (31675, 127, 14998, 5, 614, 97, 55);
INSERT INTO public.who_global_data VALUES (31676, 1, 58, 0, 2, 97, 88);
INSERT INTO public.who_global_data VALUES (31677, 0, 11120, 0, 264, 97, 108);
INSERT INTO public.who_global_data VALUES (31678, 433, 33250, 7, 199, 97, 48);
INSERT INTO public.who_global_data VALUES (31679, 0, 86380, 0, 705, 97, 3);
INSERT INTO public.who_global_data VALUES (31680, 0, 741, 0, 13, 97, 224);
INSERT INTO public.who_global_data VALUES (31681, 484, 298509, 2, 6342, 97, 110);
INSERT INTO public.who_global_data VALUES (31682, 0, 0, 0, 0, 97, 106);
INSERT INTO public.who_global_data VALUES (31683, 682, 95596, 17, 2063, 97, 89);
INSERT INTO public.who_global_data VALUES (31684, 9, 488, 0, 5, 97, 121);
INSERT INTO public.who_global_data VALUES (31685, 695, 20654, 25, 398, 97, 163);
INSERT INTO public.who_global_data VALUES (31686, 6703, 676848, 149, 29554, 97, 70);
INSERT INTO public.who_global_data VALUES (31687, 2498, 234570, 53, 3790, 97, 174);
INSERT INTO public.who_global_data VALUES (31688, 0, 0, 0, 0, 97, 175);
INSERT INTO public.who_global_data VALUES (31689, 567, 70387, 13, 2113, 97, 118);
INSERT INTO public.who_global_data VALUES (31690, 486, 59943, 5, 1838, 97, 189);
INSERT INTO public.who_global_data VALUES (31691, 251, 34492, 9, 464, 97, 124);
INSERT INTO public.who_global_data VALUES (31692, 227, 119864, 1, 202, 97, 192);
INSERT INTO public.who_global_data VALUES (31693, 167, 21177, 1, 334, 97, 41);
INSERT INTO public.who_global_data VALUES (31694, 567, 39473, 16, 1063, 97, 95);
INSERT INTO public.who_global_data VALUES (31695, 113, 2115, 1, 6, 97, 74);
INSERT INTO public.who_global_data VALUES (31696, 1269, 93864, 38, 3850, 97, 11);
INSERT INTO public.who_global_data VALUES (31697, 5195, 1025505, 61, 17820, 97, 87);
INSERT INTO public.who_global_data VALUES (31698, 45, 4349, 0, 18, 97, 214);
INSERT INTO public.who_global_data VALUES (31699, 0, 5, 0, 0, 97, 116);
INSERT INTO public.who_global_data VALUES (31700, 0, 18, 0, 0, 97, 157);
INSERT INTO public.who_global_data VALUES (31701, 0, 0, 0, 0, 97, 182);
INSERT INTO public.who_global_data VALUES (31702, 0, 17, 0, 0, 97, 186);
INSERT INTO public.who_global_data VALUES (31703, 0, 26, 0, 0, 97, 127);
INSERT INTO public.who_global_data VALUES (31704, 0, 239, 0, 6, 97, 232);
INSERT INTO public.who_global_data VALUES (31705, 1, 6, 0, 0, 97, 33);
INSERT INTO public.who_global_data VALUES (31706, 0, 61, 0, 0, 97, 97);
INSERT INTO public.who_global_data VALUES (31707, 0, 0, 0, 0, 97, 42);
INSERT INTO public.who_global_data VALUES (31708, 0, 735, 0, 42, 97, 198);
INSERT INTO public.who_global_data VALUES (31709, 1, 898, 0, 15, 97, 216);
INSERT INTO public.who_global_data VALUES (31710, 791, 319932, 34, 4049, 97, 164);
INSERT INTO public.who_global_data VALUES (31711, 0, 13881, 0, 289, 97, 235);
INSERT INTO public.who_global_data VALUES (31712, 77, 31849, 2, 723, 97, 67);
INSERT INTO public.who_global_data VALUES (31713, 0, 135, 0, 0, 97, 15);
INSERT INTO public.who_global_data VALUES (31714, 2, 2043, 0, 71, 97, 180);
INSERT INTO public.who_global_data VALUES (31715, 34, 56982, 0, 27, 97, 237);
INSERT INTO public.who_global_data VALUES (31716, 0, 4, 0, 0, 97, 25);
INSERT INTO public.who_global_data VALUES (31717, 0, 504, 0, 19, 97, 209);
INSERT INTO public.who_global_data VALUES (31718, 226, 4526, 0, 37, 97, 217);
INSERT INTO public.who_global_data VALUES (31719, 43, 3123, 1, 133, 97, 79);
INSERT INTO public.who_global_data VALUES (31720, 0, 0, 0, 0, 97, 143);
INSERT INTO public.who_global_data VALUES (31721, 30, 3362, 0, 97, 97, 229);
INSERT INTO public.who_global_data VALUES (31722, 1806, 636884, 101, 14779, 97, 141);
INSERT INTO public.who_global_data VALUES (31723, 0, 2544, 0, 48, 97, 197);
INSERT INTO public.who_global_data VALUES (31724, 13200, 542581, 72, 31234, 97, 221);
INSERT INTO public.who_global_data VALUES (31725, 6, 3121, 0, 12, 97, 150);
INSERT INTO public.who_global_data VALUES (31726, 30, 13437, 1, 833, 97, 56);
INSERT INTO public.who_global_data VALUES (31727, 37, 4252, 2, 75, 97, 167);
INSERT INTO public.who_global_data VALUES (31728, 262, 85329, 0, 5840, 97, 23);
INSERT INTO public.who_global_data VALUES (31729, 425, 43849, 0, 1731, 97, 222);
INSERT INTO public.who_global_data VALUES (31730, 63, 3104, 3, 130, 97, 219);
INSERT INTO public.who_global_data VALUES (31731, 33, 8757, 1, 70, 97, 7);
INSERT INTO public.who_global_data VALUES (31732, 6, 3444, 0, 58, 97, 161);
INSERT INTO public.who_global_data VALUES (31733, 1813, 344168, 12, 41549, 97, 149);
INSERT INTO public.who_global_data VALUES (31734, 0, 27, 0, 0, 97, 6);
INSERT INTO public.who_global_data VALUES (31735, 0, 1443, 0, 31, 97, 139);
INSERT INTO public.who_global_data VALUES (31736, 0, 0, 0, 0, 97, 211);
INSERT INTO public.who_global_data VALUES (31737, 0, 0, 0, 0, 97, 14);
INSERT INTO public.who_global_data VALUES (31738, 112, 2142, 2, 32, 97, 111);
INSERT INTO public.who_global_data VALUES (31739, 265, 5041, 0, 93, 97, 207);
INSERT INTO public.who_global_data VALUES (31740, 1673, 278228, 56, 6620, 97, 66);
INSERT INTO public.who_global_data VALUES (31741, 0, 0, 0, 0, 97, 173);
INSERT INTO public.who_global_data VALUES (31742, 14, 591, 0, 5, 97, 145);
INSERT INTO public.who_global_data VALUES (31743, 0, 0, 0, 0, 97, 65);
INSERT INTO public.who_global_data VALUES (31744, 186, 3539, 4, 39, 97, 184);
INSERT INTO public.who_global_data VALUES (31745, 2107, 135894, 35, 2846, 97, 98);
INSERT INTO public.who_global_data VALUES (31746, 705, 73471, 1, 388, 97, 104);
INSERT INTO public.who_global_data VALUES (31747, 0, 509, 0, 21, 97, 73);
INSERT INTO public.who_global_data VALUES (31748, 49131, 6144138, 976, 186663, 97, 8);
INSERT INTO public.who_global_data VALUES (31749, 17, 1167, 0, 16, 97, 227);
INSERT INTO public.who_global_data VALUES (31750, 17, 1653, 1, 45, 97, 75);
INSERT INTO public.who_global_data VALUES (31751, 307, 43476, 5, 343, 97, 45);
INSERT INTO public.who_global_data VALUES (31752, 0, 0, 0, 0, 97, 133);
INSERT INTO public.who_global_data VALUES (31753, 1096, 50973, 10, 412, 97, 202);
INSERT INTO public.who_global_data VALUES (31754, 0, 1049, 0, 35, 97, 129);
INSERT INTO public.who_global_data VALUES (31755, 0, 0, 0, 0, 97, 36);
INSERT INTO public.who_global_data VALUES (31756, 0, 1987, 0, 573, 97, 51);
INSERT INTO public.who_global_data VALUES (31757, 70, 12709, 0, 292, 97, 206);
INSERT INTO public.who_global_data VALUES (31758, 0, 6837, 0, 206, 97, 5);
INSERT INTO public.who_global_data VALUES (31759, 16, 38390, 0, 1413, 137, 103);
INSERT INTO public.who_global_data VALUES (31760, 123, 9967, 5, 306, 137, 58);
INSERT INTO public.who_global_data VALUES (31761, 304, 45773, 8, 1539, 137, 195);
INSERT INTO public.who_global_data VALUES (31762, 0, 0, 0, 0, 137, 115);
INSERT INTO public.who_global_data VALUES (31763, 7, 1215, 0, 53, 137, 99);
INSERT INTO public.who_global_data VALUES (31764, 71, 2876, 2, 115, 137, 153);
INSERT INTO public.who_global_data VALUES (31765, 0, 3, 0, 0, 137, 93);
INSERT INTO public.who_global_data VALUES (31766, 0, 95, 0, 3, 137, 84);
INSERT INTO public.who_global_data VALUES (31767, 12026, 451198, 313, 9468, 137, 78);
INSERT INTO public.who_global_data VALUES (31768, 188, 43962, 4, 890, 137, 170);
INSERT INTO public.who_global_data VALUES (31769, 81, 2292, 1, 13, 137, 32);
INSERT INTO public.who_global_data VALUES (31770, 87, 26136, 59, 737, 137, 155);
INSERT INTO public.who_global_data VALUES (31771, 271, 28766, 0, 735, 137, 82);
INSERT INTO public.who_global_data VALUES (31772, 132, 37031, 2, 543, 137, 16);
INSERT INTO public.who_global_data VALUES (31773, 49, 2386, 3, 50, 137, 72);
INSERT INTO public.who_global_data VALUES (31774, 662, 54095, 5, 195, 137, 43);
INSERT INTO public.who_global_data VALUES (31775, 1929, 321615, 29, 4412, 137, 120);
INSERT INTO public.who_global_data VALUES (31776, 0, 177, 0, 7, 137, 213);
INSERT INTO public.who_global_data VALUES (31777, 183, 72485, 5, 701, 137, 31);
INSERT INTO public.who_global_data VALUES (31778, 728, 88667, 2, 9914, 137, 204);
INSERT INTO public.who_global_data VALUES (31779, 17, 1118, 0, 13, 137, 152);
INSERT INTO public.who_global_data VALUES (31780, 19, 2213, 0, 40, 137, 144);
INSERT INTO public.who_global_data VALUES (31781, 2, 174, 0, 9, 137, 96);
INSERT INTO public.who_global_data VALUES (31782, 1, 228, 0, 0, 137, 47);
INSERT INTO public.who_global_data VALUES (31783, 853, 118781, 85, 5288, 137, 80);
INSERT INTO public.who_global_data VALUES (31784, 0, 9, 0, 0, 137, 159);
INSERT INTO public.who_global_data VALUES (31785, 337, 21198, 2, 632, 137, 27);
INSERT INTO public.who_global_data VALUES (31786, 278, 2002, 2, 8, 137, 146);
INSERT INTO public.who_global_data VALUES (31787, 43773, 4041638, 834, 124614, 137, 71);
INSERT INTO public.who_global_data VALUES (31788, 16, 63, 0, 1, 137, 210);
INSERT INTO public.who_global_data VALUES (31789, 0, 145, 0, 3, 137, 54);
INSERT INTO public.who_global_data VALUES (31790, 158, 16775, 10, 658, 137, 147);
INSERT INTO public.who_global_data VALUES (31791, 8, 1386, 0, 55, 137, 2);
INSERT INTO public.who_global_data VALUES (31792, 9, 460, 0, 1, 137, 105);
INSERT INTO public.who_global_data VALUES (31793, 75, 4200, 0, 41, 137, 53);
INSERT INTO public.who_global_data VALUES (31794, 0, 274, 0, 0, 137, 81);
INSERT INTO public.who_global_data VALUES (31795, 0, 19604, 0, 415, 137, 223);
INSERT INTO public.who_global_data VALUES (31796, 570, 130493, 6, 9141, 137, 94);
INSERT INTO public.who_global_data VALUES (31797, 0, 205, 0, 1, 137, 154);
INSERT INTO public.who_global_data VALUES (31798, 0, 4729, 0, 62, 137, 83);
INSERT INTO public.who_global_data VALUES (31799, 5, 1023, 0, 77, 137, 194);
INSERT INTO public.who_global_data VALUES (31800, 1968, 418469, 72, 11494, 137, 136);
INSERT INTO public.who_global_data VALUES (31801, 23, 90498, 0, 4735, 137, 179);
INSERT INTO public.who_global_data VALUES (31802, 8235, 641574, 270, 20618, 137, 57);
INSERT INTO public.who_global_data VALUES (31803, 0, 448, 0, 7, 137, 35);
INSERT INTO public.who_global_data VALUES (31804, 0, 4628, 0, 82, 137, 228);
INSERT INTO public.who_global_data VALUES (31805, 0, 0, 0, 0, 137, 19);
INSERT INTO public.who_global_data VALUES (31806, 1153, 44458, 7, 460, 137, 22);
INSERT INTO public.who_global_data VALUES (31807, 47, 18208, 2, 119, 137, 1);
INSERT INTO public.who_global_data VALUES (31808, 334, 11428, 1, 195, 137, 21);
INSERT INTO public.who_global_data VALUES (31809, 52, 4266, 0, 100, 137, 234);
INSERT INTO public.who_global_data VALUES (31810, 3, 78, 0, 1, 137, 91);
INSERT INTO public.who_global_data VALUES (31811, 0, 1498, 0, 21, 137, 137);
INSERT INTO public.who_global_data VALUES (31812, 797, 27249, 3, 429, 137, 201);
INSERT INTO public.who_global_data VALUES (31813, 0, 0, 0, 0, 137, 171);
INSERT INTO public.who_global_data VALUES (31814, 35, 10148, 0, 259, 137, 92);
INSERT INTO public.who_global_data VALUES (31815, 173, 17547, 1, 627, 137, 112);
INSERT INTO public.who_global_data VALUES (31816, 0, 5387, 0, 60, 137, 62);
INSERT INTO public.who_global_data VALUES (31817, 2, 22, 0, 0, 137, 69);
INSERT INTO public.who_global_data VALUES (31818, 0, 96629, 0, 1801, 137, 220);
INSERT INTO public.who_global_data VALUES (31819, 815, 117175, 26, 6674, 137, 100);
INSERT INTO public.who_global_data VALUES (31820, 157, 99582, 16, 5495, 137, 187);
INSERT INTO public.who_global_data VALUES (31821, 99, 26099, 5, 744, 137, 63);
INSERT INTO public.who_global_data VALUES (31822, 7, 4972, 0, 83, 137, 28);
INSERT INTO public.who_global_data VALUES (31823, 0, 330, 0, 0, 137, 172);
INSERT INTO public.who_global_data VALUES (31824, 15, 2456, 0, 64, 137, 17);
INSERT INTO public.who_global_data VALUES (31825, 60, 4780, 0, 94, 137, 226);
INSERT INTO public.who_global_data VALUES (31826, 1303, 56516, 24, 880, 137, 236);
INSERT INTO public.who_global_data VALUES (31827, 0, 13, 0, 0, 137, 76);
INSERT INTO public.who_global_data VALUES (31828, 1, 413, 0, 0, 137, 30);
INSERT INTO public.who_global_data VALUES (31829, 0, 31, 0, 2, 137, 128);
INSERT INTO public.who_global_data VALUES (31830, 25, 8225, 0, 335, 137, 86);
INSERT INTO public.who_global_data VALUES (31831, 8860, 292125, -1, 30535, 137, 140);
INSERT INTO public.who_global_data VALUES (31832, 25, 9276, 1, 62, 137, 44);
INSERT INTO public.who_global_data VALUES (31833, 36, 694, 0, 0, 137, 113);
INSERT INTO public.who_global_data VALUES (31834, 63, 8601, 0, 53, 137, 29);
INSERT INTO public.who_global_data VALUES (31835, 19, 3120, 0, 99, 137, 125);
INSERT INTO public.who_global_data VALUES (31836, 25, 1621, 0, 19, 137, 131);
INSERT INTO public.who_global_data VALUES (31837, 1378, 248997, 2, 9324, 137, 46);
INSERT INTO public.who_global_data VALUES (31838, 64, 44777, 3, 283, 137, 10);
INSERT INTO public.who_global_data VALUES (31839, 3, 298, 0, 0, 137, 205);
INSERT INTO public.who_global_data VALUES (31840, 202, 11200, 1, 279, 137, 50);
INSERT INTO public.who_global_data VALUES (31841, 0, 14, 0, 0, 137, 20);
INSERT INTO public.who_global_data VALUES (31842, 0, 24, 0, 0, 137, 13);
INSERT INTO public.who_global_data VALUES (31843, 0, 1363, 0, 20, 137, 148);
INSERT INTO public.who_global_data VALUES (31844, 59, 1619, 1, 14, 137, 230);
INSERT INTO public.who_global_data VALUES (31845, 682, 77040, 21, 2825, 137, 190);
INSERT INTO public.who_global_data VALUES (31846, 0, 252, 0, 13, 137, 188);
INSERT INTO public.who_global_data VALUES (31847, 70, 9649, 0, 61, 137, 123);
INSERT INTO public.who_global_data VALUES (31848, 0, 2245, 0, 38, 137, 9);
INSERT INTO public.who_global_data VALUES (31849, 19, 1401, 3, 44, 137, 102);
INSERT INTO public.who_global_data VALUES (31850, 68, 8326, 6, 212, 137, 34);
INSERT INTO public.who_global_data VALUES (31851, 0, 12, 0, 0, 137, 212);
INSERT INTO public.who_global_data VALUES (31852, 632, 63158, 30, 1954, 137, 122);
INSERT INTO public.who_global_data VALUES (31853, 459, 7382, 1, 621, 137, 38);
INSERT INTO public.who_global_data VALUES (31854, 7, 2135, 0, 10, 137, 130);
INSERT INTO public.who_global_data VALUES (31855, 86432, 4023179, 1089, 69561, 137, 37);
INSERT INTO public.who_global_data VALUES (31856, 3269, 187537, 82, 7832, 137, 231);
INSERT INTO public.who_global_data VALUES (31857, 2026, 382772, 118, 22044, 137, 107);
INSERT INTO public.who_global_data VALUES (31858, 5036, 252075, 84, 7359, 137, 101);
INSERT INTO public.who_global_data VALUES (31859, 97, 29303, 0, 1777, 137, 132);
INSERT INTO public.who_global_data VALUES (31860, 0, 336, 0, 24, 137, 176);
INSERT INTO public.who_global_data VALUES (31861, 2661, 125020, 16, 999, 137, 200);
INSERT INTO public.who_global_data VALUES (31862, 1732, 274644, 11, 35518, 137, 169);
INSERT INTO public.who_global_data VALUES (31863, 73, 2896, 2, 29, 137, 225);
INSERT INTO public.who_global_data VALUES (31864, 608, 70876, 19, 1349, 137, 165);
INSERT INTO public.who_global_data VALUES (31865, 1, 383, 0, 32, 137, 233);
INSERT INTO public.who_global_data VALUES (31866, 68, 2369, 0, 16, 137, 215);
INSERT INTO public.who_global_data VALUES (31867, 499, 133924, 0, 1878, 137, 177);
INSERT INTO public.who_global_data VALUES (31868, 179, 34884, 4, 589, 137, 183);
INSERT INTO public.who_global_data VALUES (31869, 0, 0, 0, 0, 137, 203);
INSERT INTO public.who_global_data VALUES (31870, 119, 13867, 3, 541, 137, 162);
INSERT INTO public.who_global_data VALUES (31871, 865, 88243, 1, 537, 137, 12);
INSERT INTO public.who_global_data VALUES (31872, 89, 44316, 0, 1061, 137, 24);
INSERT INTO public.who_global_data VALUES (31873, 0, 22, 0, 0, 137, 119);
INSERT INTO public.who_global_data VALUES (31874, 6, 1416, 1, 35, 137, 39);
INSERT INTO public.who_global_data VALUES (31875, 527, 19480, 4, 183, 137, 26);
INSERT INTO public.who_global_data VALUES (31876, 0, 1148, 0, 31, 137, 59);
INSERT INTO public.who_global_data VALUES (31877, 0, 1306, 0, 82, 137, 77);
INSERT INTO public.who_global_data VALUES (31878, 649, 17094, 10, 272, 137, 134);
INSERT INTO public.who_global_data VALUES (31879, 0, 108, 0, 1, 137, 4);
INSERT INTO public.who_global_data VALUES (31880, 36, 3034, 0, 86, 137, 109);
INSERT INTO public.who_global_data VALUES (31881, 109, 6854, 0, 124, 137, 90);
INSERT INTO public.who_global_data VALUES (31882, 81, 15187, 1, 198, 137, 61);
INSERT INTO public.who_global_data VALUES (31883, 15, 5608, 0, 175, 137, 85);
INSERT INTO public.who_global_data VALUES (31884, 11, 9385, 0, 128, 137, 49);
INSERT INTO public.who_global_data VALUES (31885, 80, 8361, 0, 29, 137, 208);
INSERT INTO public.who_global_data VALUES (31886, 7, 2814, 0, 126, 137, 166);
INSERT INTO public.who_global_data VALUES (31887, 30, 2015, 0, 13, 137, 64);
INSERT INTO public.who_global_data VALUES (31888, 0, 0, 0, 0, 137, 199);
INSERT INTO public.who_global_data VALUES (31889, 0, 754, 0, 18, 137, 114);
INSERT INTO public.who_global_data VALUES (31890, 20, 7126, 0, 160, 137, 60);
INSERT INTO public.who_global_data VALUES (31891, 0, 356, 0, 10, 137, 68);
INSERT INTO public.who_global_data VALUES (31892, 0, 3374, 0, 40, 137, 158);
INSERT INTO public.who_global_data VALUES (31893, 5937, 616894, 513, 66329, 137, 52);
INSERT INTO public.who_global_data VALUES (31894, 0, 0, 0, 0, 137, 117);
INSERT INTO public.who_global_data VALUES (31895, 4, 150, 0, 1, 137, 126);
INSERT INTO public.who_global_data VALUES (31896, 4, 310, 0, 0, 137, 196);
INSERT INTO public.who_global_data VALUES (31897, 139, 5518, 1, 107, 137, 142);
INSERT INTO public.who_global_data VALUES (31898, 0, 13, 0, 1, 137, 185);
INSERT INTO public.who_global_data VALUES (31899, 1750, 68605, 39, 1292, 137, 138);
INSERT INTO public.who_global_data VALUES (31900, 58, 4265, 0, 26, 137, 181);
INSERT INTO public.who_global_data VALUES (31901, 83, 1216, 0, 7, 137, 178);
INSERT INTO public.who_global_data VALUES (31902, 241, 8323, 1, 87, 137, 168);
INSERT INTO public.who_global_data VALUES (31903, 0, 0, 0, 0, 137, 160);
INSERT INTO public.who_global_data VALUES (31904, 1359, 44236, 14, 271, 137, 151);
INSERT INTO public.who_global_data VALUES (31905, 744, 73121, 2, 6236, 137, 193);
INSERT INTO public.who_global_data VALUES (31906, 0, 26, 0, 0, 137, 18);
INSERT INTO public.who_global_data VALUES (31907, 3, 1416, 2, 24, 137, 40);
INSERT INTO public.who_global_data VALUES (31908, 0, 3773, 0, 141, 137, 218);
INSERT INTO public.who_global_data VALUES (31909, 0, 1177, 0, 69, 137, 191);
INSERT INTO public.who_global_data VALUES (31910, 155, 54743, 3, 1051, 137, 156);
INSERT INTO public.who_global_data VALUES (31911, 0, 0, 0, 0, 137, 135);
INSERT INTO public.who_global_data VALUES (31912, 109, 14871, 3, 609, 137, 55);
INSERT INTO public.who_global_data VALUES (31913, 0, 57, 0, 2, 137, 88);
INSERT INTO public.who_global_data VALUES (31914, 85, 11120, 0, 264, 137, 108);
INSERT INTO public.who_global_data VALUES (31915, 888, 32817, 3, 192, 137, 48);
INSERT INTO public.who_global_data VALUES (31916, 0, 86380, 0, 705, 137, 3);
INSERT INTO public.who_global_data VALUES (31917, 0, 741, 0, 13, 137, 224);
INSERT INTO public.who_global_data VALUES (31918, 513, 298025, 5, 6340, 137, 110);
INSERT INTO public.who_global_data VALUES (31919, 0, 0, 0, 0, 137, 106);
INSERT INTO public.who_global_data VALUES (31920, 830, 94914, 16, 2046, 137, 89);
INSERT INTO public.who_global_data VALUES (31921, 8, 479, 0, 5, 137, 121);
INSERT INTO public.who_global_data VALUES (31922, 821, 19959, 15, 373, 137, 163);
INSERT INTO public.who_global_data VALUES (31923, 6708, 670145, 146, 29405, 137, 70);
INSERT INTO public.who_global_data VALUES (31924, 3669, 232072, 49, 3737, 137, 174);
INSERT INTO public.who_global_data VALUES (31925, 0, 0, 0, 0, 137, 175);
INSERT INTO public.who_global_data VALUES (31926, 691, 69820, 8, 2100, 137, 118);
INSERT INTO public.who_global_data VALUES (31927, 406, 59457, 4, 1833, 137, 189);
INSERT INTO public.who_global_data VALUES (31928, 43, 34241, 7, 455, 137, 124);
INSERT INTO public.who_global_data VALUES (31929, 217, 119637, 0, 201, 137, 192);
INSERT INTO public.who_global_data VALUES (31930, 168, 21010, 2, 333, 137, 41);
INSERT INTO public.who_global_data VALUES (31931, 534, 38906, 11, 1047, 137, 95);
INSERT INTO public.who_global_data VALUES (31932, 90, 2002, 0, 5, 137, 74);
INSERT INTO public.who_global_data VALUES (31933, 1339, 92595, 47, 3812, 137, 11);
INSERT INTO public.who_global_data VALUES (31934, 5205, 1020310, 110, 17759, 137, 87);
INSERT INTO public.who_global_data VALUES (31935, 49, 4304, 0, 18, 137, 214);
INSERT INTO public.who_global_data VALUES (31936, 0, 5, 0, 0, 137, 116);
INSERT INTO public.who_global_data VALUES (31937, 0, 18, 0, 0, 137, 157);
INSERT INTO public.who_global_data VALUES (31938, 0, 0, 0, 0, 137, 182);
INSERT INTO public.who_global_data VALUES (31939, 0, 17, 0, 0, 137, 186);
INSERT INTO public.who_global_data VALUES (31940, 0, 26, 0, 0, 137, 127);
INSERT INTO public.who_global_data VALUES (31941, 0, 239, 0, 6, 137, 232);
INSERT INTO public.who_global_data VALUES (31942, 0, 5, 0, 0, 137, 33);
INSERT INTO public.who_global_data VALUES (31943, 0, 61, 0, 0, 137, 97);
INSERT INTO public.who_global_data VALUES (31944, 0, 0, 0, 0, 137, 42);
INSERT INTO public.who_global_data VALUES (31945, 0, 735, 0, 42, 137, 198);
INSERT INTO public.who_global_data VALUES (31946, 0, 897, 0, 15, 137, 216);
INSERT INTO public.who_global_data VALUES (31947, 822, 319141, 33, 4015, 137, 164);
INSERT INTO public.who_global_data VALUES (31948, 55, 13881, 2, 289, 137, 235);
INSERT INTO public.who_global_data VALUES (31949, 96, 31772, 3, 721, 137, 67);
INSERT INTO public.who_global_data VALUES (31950, 0, 135, 0, 0, 137, 15);
INSERT INTO public.who_global_data VALUES (31951, 6, 2041, 0, 71, 137, 180);
INSERT INTO public.who_global_data VALUES (31952, 40, 56948, 0, 27, 137, 237);
INSERT INTO public.who_global_data VALUES (31953, 0, 4, 0, 0, 137, 25);
INSERT INTO public.who_global_data VALUES (31954, 9, 504, 0, 19, 137, 209);
INSERT INTO public.who_global_data VALUES (31955, 137, 4300, 0, 37, 137, 217);
INSERT INTO public.who_global_data VALUES (31956, 47, 3080, 0, 132, 137, 79);
INSERT INTO public.who_global_data VALUES (31957, 0, 0, 0, 0, 137, 143);
INSERT INTO public.who_global_data VALUES (31958, 22, 3332, 0, 97, 137, 229);
INSERT INTO public.who_global_data VALUES (31959, 2063, 635078, 289, 14678, 137, 141);
INSERT INTO public.who_global_data VALUES (31960, 8, 2544, 1, 48, 137, 197);
INSERT INTO public.who_global_data VALUES (31961, 10984, 529381, 74, 31162, 137, 221);
INSERT INTO public.who_global_data VALUES (31962, 4, 3115, 0, 12, 137, 150);
INSERT INTO public.who_global_data VALUES (31963, 218, 13407, 9, 832, 137, 56);
INSERT INTO public.who_global_data VALUES (31964, 66, 4215, 1, 73, 137, 167);
INSERT INTO public.who_global_data VALUES (31965, 286, 85067, 2, 5840, 137, 23);
INSERT INTO public.who_global_data VALUES (31966, 297, 43424, 1, 1731, 137, 222);
INSERT INTO public.who_global_data VALUES (31967, 68, 3041, 3, 127, 137, 219);
INSERT INTO public.who_global_data VALUES (31968, 34, 8724, 0, 69, 137, 7);
INSERT INTO public.who_global_data VALUES (31969, 7, 3438, 0, 58, 137, 161);
INSERT INTO public.who_global_data VALUES (31970, 1940, 342355, 10, 41537, 137, 149);
INSERT INTO public.who_global_data VALUES (31971, 0, 27, 0, 0, 137, 6);
INSERT INTO public.who_global_data VALUES (31972, 0, 1443, 0, 31, 137, 139);
INSERT INTO public.who_global_data VALUES (31973, 0, 0, 0, 0, 137, 211);
INSERT INTO public.who_global_data VALUES (31974, 0, 0, 0, 0, 137, 14);
INSERT INTO public.who_global_data VALUES (31975, 89, 2030, 2, 30, 137, 111);
INSERT INTO public.who_global_data VALUES (31976, 234, 4776, 6, 93, 137, 207);
INSERT INTO public.who_global_data VALUES (31977, 1612, 276555, 53, 6564, 137, 66);
INSERT INTO public.who_global_data VALUES (31978, 0, 0, 0, 0, 137, 173);
INSERT INTO public.who_global_data VALUES (31979, 22, 577, 1, 5, 137, 145);
INSERT INTO public.who_global_data VALUES (31980, 0, 0, 0, 0, 137, 65);
INSERT INTO public.who_global_data VALUES (31981, 65, 3353, 2, 35, 137, 184);
INSERT INTO public.who_global_data VALUES (31982, 2836, 133787, 50, 2811, 137, 98);
INSERT INTO public.who_global_data VALUES (31983, 612, 72766, 0, 387, 137, 104);
INSERT INTO public.who_global_data VALUES (31984, 0, 509, 0, 21, 137, 73);
INSERT INTO public.who_global_data VALUES (31985, 44563, 6095007, 1073, 185687, 137, 8);
INSERT INTO public.who_global_data VALUES (31986, 6, 1150, 1, 16, 137, 227);
INSERT INTO public.who_global_data VALUES (31987, 10, 1636, 0, 44, 137, 75);
INSERT INTO public.who_global_data VALUES (31988, 266, 43169, 2, 338, 137, 45);
INSERT INTO public.who_global_data VALUES (31989, 0, 0, 0, 0, 137, 133);
INSERT INTO public.who_global_data VALUES (31990, 994, 49877, 4, 402, 137, 202);
INSERT INTO public.who_global_data VALUES (31991, 3, 1049, 0, 35, 137, 129);
INSERT INTO public.who_global_data VALUES (31992, 0, 0, 0, 0, 137, 36);
INSERT INTO public.who_global_data VALUES (31993, 4, 1987, 1, 573, 137, 51);
INSERT INTO public.who_global_data VALUES (31994, 116, 12639, 0, 292, 137, 206);
INSERT INTO public.who_global_data VALUES (31995, 159, 6837, 0, 206, 137, 5);
INSERT INTO public.who_global_data VALUES (31996, 0, 38374, 0, 1413, 138, 103);
INSERT INTO public.who_global_data VALUES (31997, 116, 9844, 5, 301, 138, 58);
INSERT INTO public.who_global_data VALUES (31998, 311, 45469, 6, 1531, 138, 195);
INSERT INTO public.who_global_data VALUES (31999, 0, 0, 0, 0, 138, 115);
INSERT INTO public.who_global_data VALUES (32000, 9, 1208, 0, 53, 138, 99);
INSERT INTO public.who_global_data VALUES (32001, 28, 2805, 1, 113, 138, 153);
INSERT INTO public.who_global_data VALUES (32002, 0, 3, 0, 0, 138, 93);
INSERT INTO public.who_global_data VALUES (32003, 1, 95, 0, 3, 138, 84);
INSERT INTO public.who_global_data VALUES (32004, 10933, 439172, 184, 9155, 138, 78);
INSERT INTO public.who_global_data VALUES (32005, 190, 43774, 4, 886, 138, 170);
INSERT INTO public.who_global_data VALUES (32006, 107, 2211, 2, 12, 138, 32);
INSERT INTO public.who_global_data VALUES (32007, 126, 26049, 15, 678, 138, 155);
INSERT INTO public.who_global_data VALUES (32008, 312, 28495, 1, 735, 138, 82);
INSERT INTO public.who_global_data VALUES (32009, 167, 36899, 3, 541, 138, 16);
INSERT INTO public.who_global_data VALUES (32010, 61, 2337, 1, 47, 138, 72);
INSERT INTO public.who_global_data VALUES (32011, 626, 53433, 0, 190, 138, 43);
INSERT INTO public.who_global_data VALUES (32012, 2158, 319686, 32, 4383, 138, 120);
INSERT INTO public.who_global_data VALUES (32013, 1, 177, 0, 7, 138, 213);
INSERT INTO public.who_global_data VALUES (32014, 161, 72302, 5, 696, 138, 31);
INSERT INTO public.who_global_data VALUES (32015, 677, 87939, 4, 9912, 138, 204);
INSERT INTO public.who_global_data VALUES (32016, 51, 1101, 0, 13, 138, 152);
INSERT INTO public.who_global_data VALUES (32017, 0, 2194, 0, 40, 138, 144);
INSERT INTO public.who_global_data VALUES (32018, 0, 172, 0, 9, 138, 96);
INSERT INTO public.who_global_data VALUES (32019, 0, 227, 0, 0, 138, 47);
INSERT INTO public.who_global_data VALUES (32020, 661, 117928, 102, 5203, 138, 80);
INSERT INTO public.who_global_data VALUES (32021, 0, 9, 0, 0, 138, 159);
INSERT INTO public.who_global_data VALUES (32022, 287, 20861, 9, 630, 138, 27);
INSERT INTO public.who_global_data VALUES (32023, 0, 1724, 0, 6, 138, 146);
INSERT INTO public.who_global_data VALUES (32024, 46934, 3997865, 1184, 123780, 138, 71);
INSERT INTO public.who_global_data VALUES (32025, 0, 47, 0, 1, 138, 210);
INSERT INTO public.who_global_data VALUES (32026, 1, 145, 0, 3, 138, 54);
INSERT INTO public.who_global_data VALUES (32027, 163, 16617, 6, 648, 138, 147);
INSERT INTO public.who_global_data VALUES (32028, 3, 1378, 0, 55, 138, 2);
INSERT INTO public.who_global_data VALUES (32029, 3, 451, 0, 1, 138, 105);
INSERT INTO public.who_global_data VALUES (32030, 77, 4125, 0, 41, 138, 53);
INSERT INTO public.who_global_data VALUES (32031, 0, 274, 0, 0, 138, 81);
INSERT INTO public.who_global_data VALUES (32032, 144, 19604, 0, 415, 138, 223);
INSERT INTO public.who_global_data VALUES (32033, 498, 129923, 3, 9135, 138, 94);
INSERT INTO public.who_global_data VALUES (32034, 0, 205, 0, 1, 138, 154);
INSERT INTO public.who_global_data VALUES (32035, 17, 4729, 0, 62, 138, 83);
INSERT INTO public.who_global_data VALUES (32036, 1, 1018, 0, 77, 138, 194);
INSERT INTO public.who_global_data VALUES (32037, 1762, 416501, 78, 11422, 138, 136);
INSERT INTO public.who_global_data VALUES (32038, 33, 90475, 1, 4735, 138, 179);
INSERT INTO public.who_global_data VALUES (32039, 9270, 633339, 296, 20348, 138, 57);
INSERT INTO public.who_global_data VALUES (32040, 21, 448, 0, 7, 138, 35);
INSERT INTO public.who_global_data VALUES (32041, 0, 4628, 0, 82, 138, 228);
INSERT INTO public.who_global_data VALUES (32042, 0, 0, 0, 0, 138, 19);
INSERT INTO public.who_global_data VALUES (32043, 1121, 43305, 10, 453, 138, 22);
INSERT INTO public.who_global_data VALUES (32044, 58, 18161, 0, 117, 138, 1);
INSERT INTO public.who_global_data VALUES (32045, 369, 11094, 3, 194, 138, 21);
INSERT INTO public.who_global_data VALUES (32046, 88, 4214, 2, 100, 138, 234);
INSERT INTO public.who_global_data VALUES (32047, 4, 75, 0, 1, 138, 91);
INSERT INTO public.who_global_data VALUES (32048, 3, 1498, 0, 21, 138, 137);
INSERT INTO public.who_global_data VALUES (32049, 679, 26452, 1, 426, 138, 201);
INSERT INTO public.who_global_data VALUES (32050, 0, 0, 0, 0, 138, 171);
INSERT INTO public.who_global_data VALUES (32051, 0, 10113, 0, 259, 138, 92);
INSERT INTO public.who_global_data VALUES (32052, 179, 17374, 0, 626, 138, 112);
INSERT INTO public.who_global_data VALUES (32053, 0, 5387, 0, 60, 138, 62);
INSERT INTO public.who_global_data VALUES (32054, 0, 20, 0, 0, 138, 69);
INSERT INTO public.who_global_data VALUES (32055, 1002, 96629, 36, 1801, 138, 220);
INSERT INTO public.who_global_data VALUES (32056, 903, 116360, 29, 6648, 138, 100);
INSERT INTO public.who_global_data VALUES (32057, 145, 99425, 18, 5479, 138, 187);
INSERT INTO public.who_global_data VALUES (32058, 96, 26000, 8, 739, 138, 63);
INSERT INTO public.who_global_data VALUES (32059, 0, 4965, 0, 83, 138, 28);
INSERT INTO public.who_global_data VALUES (32060, 11, 330, 0, 0, 138, 172);
INSERT INTO public.who_global_data VALUES (32061, 26, 2441, 0, 64, 138, 17);
INSERT INTO public.who_global_data VALUES (32062, 52, 4720, 0, 94, 138, 226);
INSERT INTO public.who_global_data VALUES (32063, 804, 55213, 10, 856, 138, 236);
INSERT INTO public.who_global_data VALUES (32064, 0, 13, 0, 0, 138, 76);
INSERT INTO public.who_global_data VALUES (32065, 1, 412, 0, 0, 138, 30);
INSERT INTO public.who_global_data VALUES (32066, 2, 31, 0, 2, 138, 128);
INSERT INTO public.who_global_data VALUES (32067, 39, 8200, 0, 335, 138, 86);
INSERT INTO public.who_global_data VALUES (32068, 6799, 283265, -3, 30536, 138, 140);
INSERT INTO public.who_global_data VALUES (32069, 42, 9251, 0, 61, 138, 44);
INSERT INTO public.who_global_data VALUES (32070, 36, 658, 0, 0, 138, 113);
INSERT INTO public.who_global_data VALUES (32071, 0, 8538, 0, 53, 138, 29);
INSERT INTO public.who_global_data VALUES (32072, 34, 3101, 2, 99, 138, 125);
INSERT INTO public.who_global_data VALUES (32073, 28, 1596, 0, 19, 138, 131);
INSERT INTO public.who_global_data VALUES (32074, 1453, 247619, 1, 9322, 138, 46);
INSERT INTO public.who_global_data VALUES (32075, 253, 44713, 4, 280, 138, 10);
INSERT INTO public.who_global_data VALUES (32076, 5, 295, 0, 0, 138, 205);
INSERT INTO public.who_global_data VALUES (32077, 241, 10998, 5, 278, 138, 50);
INSERT INTO public.who_global_data VALUES (32078, 0, 14, 0, 0, 138, 20);
INSERT INTO public.who_global_data VALUES (32079, 0, 24, 0, 0, 138, 13);
INSERT INTO public.who_global_data VALUES (32080, 94, 1363, 2, 20, 138, 148);
INSERT INTO public.who_global_data VALUES (32081, 74, 1560, 0, 13, 138, 230);
INSERT INTO public.who_global_data VALUES (32082, 714, 76358, 14, 2804, 138, 190);
INSERT INTO public.who_global_data VALUES (32083, 0, 252, 0, 13, 138, 188);
INSERT INTO public.who_global_data VALUES (32084, 100, 9579, 2, 61, 138, 123);
INSERT INTO public.who_global_data VALUES (32085, 96, 2245, 5, 38, 138, 9);
INSERT INTO public.who_global_data VALUES (32086, 9, 1382, 0, 41, 138, 102);
INSERT INTO public.who_global_data VALUES (32087, 0, 8258, 0, 206, 138, 34);
INSERT INTO public.who_global_data VALUES (32088, 0, 12, 0, 0, 138, 212);
INSERT INTO public.who_global_data VALUES (32089, 757, 62526, 36, 1924, 138, 122);
INSERT INTO public.who_global_data VALUES (32090, 301, 6923, 1, 620, 138, 38);
INSERT INTO public.who_global_data VALUES (32091, 7, 2128, 0, 10, 138, 130);
INSERT INTO public.who_global_data VALUES (32092, 83341, 3936747, 1096, 68472, 138, 37);
INSERT INTO public.who_global_data VALUES (32093, 3622, 184268, 134, 7750, 138, 231);
INSERT INTO public.who_global_data VALUES (32094, 1994, 380746, 129, 21926, 138, 107);
INSERT INTO public.who_global_data VALUES (32095, 4755, 247039, 74, 7275, 138, 101);
INSERT INTO public.who_global_data VALUES (32096, 92, 29206, 0, 1777, 138, 132);
INSERT INTO public.who_global_data VALUES (32097, 0, 336, 0, 24, 138, 176);
INSERT INTO public.who_global_data VALUES (32098, 3193, 122359, 14, 983, 138, 200);
INSERT INTO public.who_global_data VALUES (32099, 1397, 272912, 10, 35507, 138, 169);
INSERT INTO public.who_global_data VALUES (32100, 140, 2823, 3, 27, 138, 225);
INSERT INTO public.who_global_data VALUES (32101, 669, 70268, 11, 1330, 138, 165);
INSERT INTO public.who_global_data VALUES (32102, 3, 382, 0, 32, 138, 233);
INSERT INTO public.who_global_data VALUES (32103, 72, 2301, 1, 16, 138, 215);
INSERT INTO public.who_global_data VALUES (32104, 501, 133425, 0, 1878, 138, 177);
INSERT INTO public.who_global_data VALUES (32105, 212, 34705, 4, 585, 138, 183);
INSERT INTO public.who_global_data VALUES (32106, 0, 0, 0, 0, 138, 203);
INSERT INTO public.who_global_data VALUES (32107, 78, 13748, 9, 538, 138, 162);
INSERT INTO public.who_global_data VALUES (32108, 900, 87378, 1, 536, 138, 12);
INSERT INTO public.who_global_data VALUES (32109, 92, 44227, 1, 1061, 138, 24);
INSERT INTO public.who_global_data VALUES (32110, 0, 22, 0, 0, 138, 119);
INSERT INTO public.who_global_data VALUES (32111, 4, 1410, 0, 34, 138, 39);
INSERT INTO public.who_global_data VALUES (32112, 588, 18953, 2, 179, 138, 26);
INSERT INTO public.who_global_data VALUES (32113, 63, 1148, 0, 31, 138, 59);
INSERT INTO public.who_global_data VALUES (32114, 1, 1306, 0, 82, 138, 77);
INSERT INTO public.who_global_data VALUES (32115, 672, 16445, 8, 262, 138, 134);
INSERT INTO public.who_global_data VALUES (32116, 0, 108, 0, 1, 138, 4);
INSERT INTO public.who_global_data VALUES (32117, 26, 2998, 0, 86, 138, 109);
INSERT INTO public.who_global_data VALUES (32118, 0, 6745, 0, 124, 138, 90);
INSERT INTO public.who_global_data VALUES (32119, 83, 15106, 1, 197, 138, 61);
INSERT INTO public.who_global_data VALUES (32120, 14, 5593, 0, 175, 138, 85);
INSERT INTO public.who_global_data VALUES (32121, 14, 9374, 0, 128, 138, 49);
INSERT INTO public.who_global_data VALUES (32122, 141, 8281, 0, 29, 138, 208);
INSERT INTO public.who_global_data VALUES (32123, 5, 2807, 0, 126, 138, 166);
INSERT INTO public.who_global_data VALUES (32124, 19, 1985, 0, 13, 138, 64);
INSERT INTO public.who_global_data VALUES (32125, 0, 0, 0, 0, 138, 199);
INSERT INTO public.who_global_data VALUES (32126, 7, 754, 0, 18, 138, 114);
INSERT INTO public.who_global_data VALUES (32127, 17, 7106, 1, 160, 138, 60);
INSERT INTO public.who_global_data VALUES (32128, 0, 356, 0, 10, 138, 68);
INSERT INTO public.who_global_data VALUES (32129, 73, 3374, 0, 40, 138, 158);
INSERT INTO public.who_global_data VALUES (32130, 4921, 610957, 575, 65816, 138, 52);
INSERT INTO public.who_global_data VALUES (32131, 0, 0, 0, 0, 138, 117);
INSERT INTO public.who_global_data VALUES (32132, 1, 146, 0, 1, 138, 126);
INSERT INTO public.who_global_data VALUES (32133, 0, 306, 0, 0, 138, 196);
INSERT INTO public.who_global_data VALUES (32134, 154, 5379, 2, 106, 138, 142);
INSERT INTO public.who_global_data VALUES (32135, 0, 13, 0, 1, 138, 185);
INSERT INTO public.who_global_data VALUES (32136, 1402, 66855, 37, 1253, 138, 138);
INSERT INTO public.who_global_data VALUES (32137, 90, 4207, 1, 26, 138, 181);
INSERT INTO public.who_global_data VALUES (32138, 75, 1133, 1, 7, 138, 178);
INSERT INTO public.who_global_data VALUES (32139, 238, 8082, 4, 86, 138, 168);
INSERT INTO public.who_global_data VALUES (32140, 0, 0, 0, 0, 138, 160);
INSERT INTO public.who_global_data VALUES (32141, 1228, 42877, 6, 257, 138, 151);
INSERT INTO public.who_global_data VALUES (32142, 599, 72377, 2, 6234, 138, 193);
INSERT INTO public.who_global_data VALUES (32143, 3, 26, 0, 0, 138, 18);
INSERT INTO public.who_global_data VALUES (32144, 5, 1413, 0, 22, 138, 40);
INSERT INTO public.who_global_data VALUES (32145, 0, 3773, 0, 141, 138, 218);
INSERT INTO public.who_global_data VALUES (32146, 1, 1177, 0, 69, 138, 191);
INSERT INTO public.who_global_data VALUES (32147, 125, 54588, 21, 1048, 138, 156);
INSERT INTO public.who_global_data VALUES (32148, 0, 0, 0, 0, 138, 135);
INSERT INTO public.who_global_data VALUES (32149, 162, 14762, 0, 606, 138, 55);
INSERT INTO public.who_global_data VALUES (32150, 0, 57, 0, 2, 138, 88);
INSERT INTO public.who_global_data VALUES (32151, 164, 11035, 0, 264, 138, 108);
INSERT INTO public.who_global_data VALUES (32152, 596, 31929, 5, 189, 138, 48);
INSERT INTO public.who_global_data VALUES (32153, 452, 86380, 16, 705, 138, 3);
INSERT INTO public.who_global_data VALUES (32154, 0, 741, 0, 13, 138, 224);
INSERT INTO public.who_global_data VALUES (32155, 498, 297512, 7, 6335, 138, 110);
INSERT INTO public.who_global_data VALUES (32156, 0, 0, 0, 0, 138, 106);
INSERT INTO public.who_global_data VALUES (32157, 532, 94084, 12, 2030, 138, 89);
INSERT INTO public.who_global_data VALUES (32158, 0, 471, 0, 5, 138, 121);
INSERT INTO public.who_global_data VALUES (32159, 800, 19138, 10, 358, 138, 163);
INSERT INTO public.who_global_data VALUES (32160, 6308, 663437, 191, 29259, 138, 70);
INSERT INTO public.who_global_data VALUES (32161, 1963, 228403, 65, 3688, 138, 174);
INSERT INTO public.who_global_data VALUES (32162, 0, 0, 0, 0, 138, 175);
INSERT INTO public.who_global_data VALUES (32163, 612, 69129, 14, 2092, 138, 118);
INSERT INTO public.who_global_data VALUES (32164, 418, 59051, 2, 1829, 138, 189);
INSERT INTO public.who_global_data VALUES (32165, 195, 34198, 5, 448, 138, 124);
INSERT INTO public.who_global_data VALUES (32166, 214, 119420, 2, 201, 138, 192);
INSERT INTO public.who_global_data VALUES (32167, 198, 20842, 2, 331, 138, 41);
INSERT INTO public.who_global_data VALUES (32168, 632, 38372, 12, 1036, 138, 95);
INSERT INTO public.who_global_data VALUES (32169, 116, 1912, 0, 5, 138, 74);
INSERT INTO public.who_global_data VALUES (32170, 1365, 91256, 44, 3765, 138, 11);
INSERT INTO public.who_global_data VALUES (32171, 5110, 1015105, 121, 17649, 138, 87);
INSERT INTO public.who_global_data VALUES (32172, 37, 4255, 1, 18, 138, 214);
INSERT INTO public.who_global_data VALUES (32173, 0, 5, 0, 0, 138, 116);
INSERT INTO public.who_global_data VALUES (32174, 0, 18, 0, 0, 138, 157);
INSERT INTO public.who_global_data VALUES (32175, 0, 0, 0, 0, 138, 182);
INSERT INTO public.who_global_data VALUES (32176, 0, 17, 0, 0, 138, 186);
INSERT INTO public.who_global_data VALUES (32177, 0, 26, 0, 0, 138, 127);
INSERT INTO public.who_global_data VALUES (32178, 26, 239, 1, 6, 138, 232);
INSERT INTO public.who_global_data VALUES (32179, 0, 5, 0, 0, 138, 33);
INSERT INTO public.who_global_data VALUES (32180, 0, 61, 0, 0, 138, 97);
INSERT INTO public.who_global_data VALUES (32181, 0, 0, 0, 0, 138, 42);
INSERT INTO public.who_global_data VALUES (32182, 0, 735, 0, 42, 138, 198);
INSERT INTO public.who_global_data VALUES (32183, 1, 897, 0, 15, 138, 216);
INSERT INTO public.who_global_data VALUES (32184, 833, 318319, 26, 3982, 138, 164);
INSERT INTO public.who_global_data VALUES (32185, 83, 13826, 0, 287, 138, 235);
INSERT INTO public.who_global_data VALUES (32186, 95, 31676, 2, 718, 138, 67);
INSERT INTO public.who_global_data VALUES (32187, 0, 135, 0, 0, 138, 15);
INSERT INTO public.who_global_data VALUES (32188, 6, 2035, 0, 71, 138, 180);
INSERT INTO public.who_global_data VALUES (32189, 48, 56908, 0, 27, 138, 237);
INSERT INTO public.who_global_data VALUES (32190, 0, 4, 0, 0, 138, 25);
INSERT INTO public.who_global_data VALUES (32191, 13, 495, 0, 19, 138, 209);
INSERT INTO public.who_global_data VALUES (32192, 121, 4163, 4, 37, 138, 217);
INSERT INTO public.who_global_data VALUES (32193, 53, 3033, 0, 132, 138, 79);
INSERT INTO public.who_global_data VALUES (32194, 0, 0, 0, 0, 138, 143);
INSERT INTO public.who_global_data VALUES (32195, 0, 3310, 0, 97, 138, 229);
INSERT INTO public.who_global_data VALUES (32196, 2420, 633015, 0, 14389, 138, 141);
INSERT INTO public.who_global_data VALUES (32197, 3, 2536, 0, 47, 138, 197);
INSERT INTO public.who_global_data VALUES (32198, 10776, 518397, 79, 31088, 138, 221);
INSERT INTO public.who_global_data VALUES (32199, 9, 3111, 0, 12, 138, 150);
INSERT INTO public.who_global_data VALUES (32200, 0, 13189, 0, 823, 138, 56);
INSERT INTO public.who_global_data VALUES (32201, 60, 4149, 0, 72, 138, 167);
INSERT INTO public.who_global_data VALUES (32202, 213, 84781, 2, 5838, 138, 23);
INSERT INTO public.who_global_data VALUES (32203, 472, 43127, 4, 1730, 138, 222);
INSERT INTO public.who_global_data VALUES (32204, 75, 2973, 4, 124, 138, 219);
INSERT INTO public.who_global_data VALUES (32205, 36, 8690, 0, 69, 138, 7);
INSERT INTO public.who_global_data VALUES (32206, 4, 3431, 0, 58, 138, 161);
INSERT INTO public.who_global_data VALUES (32207, 1735, 340415, 13, 41527, 138, 149);
INSERT INTO public.who_global_data VALUES (32208, 0, 27, 0, 0, 138, 6);
INSERT INTO public.who_global_data VALUES (32209, 27, 1443, 3, 31, 138, 139);
INSERT INTO public.who_global_data VALUES (32210, 0, 0, 0, 0, 138, 211);
INSERT INTO public.who_global_data VALUES (32211, 0, 0, 0, 0, 138, 14);
INSERT INTO public.who_global_data VALUES (32212, 102, 1941, 0, 28, 138, 111);
INSERT INTO public.who_global_data VALUES (32213, 148, 4542, 3, 87, 138, 207);
INSERT INTO public.who_global_data VALUES (32214, 1642, 274943, 49, 6511, 138, 66);
INSERT INTO public.who_global_data VALUES (32215, 0, 0, 0, 0, 138, 173);
INSERT INTO public.who_global_data VALUES (32216, 17, 555, 0, 4, 138, 145);
INSERT INTO public.who_global_data VALUES (32217, 0, 0, 0, 0, 138, 65);
INSERT INTO public.who_global_data VALUES (32218, 176, 3288, 1, 33, 138, 184);
INSERT INTO public.who_global_data VALUES (32219, 2723, 130951, 51, 2761, 138, 98);
INSERT INTO public.who_global_data VALUES (32220, 614, 72154, 0, 387, 138, 104);
INSERT INTO public.who_global_data VALUES (32221, 0, 509, 0, 21, 138, 73);
INSERT INTO public.who_global_data VALUES (32222, 39402, 6050444, 1004, 184614, 138, 8);
INSERT INTO public.who_global_data VALUES (32223, 1, 1144, 0, 15, 138, 227);
INSERT INTO public.who_global_data VALUES (32224, 15, 1626, 0, 44, 138, 75);
INSERT INTO public.who_global_data VALUES (32225, 363, 42903, 7, 336, 138, 45);
INSERT INTO public.who_global_data VALUES (32226, 0, 0, 0, 0, 138, 133);
INSERT INTO public.who_global_data VALUES (32227, 1127, 48883, 7, 398, 138, 202);
INSERT INTO public.who_global_data VALUES (32228, 0, 1046, 1, 35, 138, 129);
INSERT INTO public.who_global_data VALUES (32229, 0, 0, 0, 0, 138, 36);
INSERT INTO public.who_global_data VALUES (32230, 3, 1983, 0, 572, 138, 51);
INSERT INTO public.who_global_data VALUES (32231, 108, 12523, 0, 292, 138, 206);
INSERT INTO public.who_global_data VALUES (32232, 40, 6678, 0, 206, 138, 5);
INSERT INTO public.who_global_data VALUES (32233, 45, 38374, 0, 1413, 239, 103);
INSERT INTO public.who_global_data VALUES (32234, 122, 9728, 6, 296, 239, 58);
INSERT INTO public.who_global_data VALUES (32235, 325, 45158, 7, 1525, 239, 195);
INSERT INTO public.who_global_data VALUES (32236, 0, 0, 0, 0, 239, 115);
INSERT INTO public.who_global_data VALUES (32237, 15, 1199, 0, 53, 239, 99);
INSERT INTO public.who_global_data VALUES (32238, 48, 2777, 3, 112, 239, 153);
INSERT INTO public.who_global_data VALUES (32239, 0, 3, 0, 0, 239, 93);
INSERT INTO public.who_global_data VALUES (32240, 0, 94, 0, 3, 239, 84);
INSERT INTO public.who_global_data VALUES (32241, 10504, 428239, 241, 8971, 239, 78);
INSERT INTO public.who_global_data VALUES (32242, 196, 43584, 3, 882, 239, 170);
INSERT INTO public.who_global_data VALUES (32243, 98, 2104, 0, 10, 239, 32);
INSERT INTO public.who_global_data VALUES (32244, 104, 25923, 6, 663, 239, 155);
INSERT INTO public.who_global_data VALUES (32245, 442, 28183, 0, 734, 239, 82);
INSERT INTO public.who_global_data VALUES (32246, 154, 36732, 2, 538, 239, 16);
INSERT INTO public.who_global_data VALUES (32247, 59, 2276, 2, 46, 239, 72);
INSERT INTO public.who_global_data VALUES (32248, 367, 52807, 0, 190, 239, 43);
INSERT INTO public.who_global_data VALUES (32249, 2582, 317528, 35, 4351, 239, 120);
INSERT INTO public.who_global_data VALUES (32250, 2, 176, 0, 7, 239, 213);
INSERT INTO public.who_global_data VALUES (32251, 179, 72141, 5, 691, 239, 31);
INSERT INTO public.who_global_data VALUES (32252, 574, 87262, 2, 9908, 239, 204);
INSERT INTO public.who_global_data VALUES (32253, 43, 1050, 0, 13, 239, 152);
INSERT INTO public.who_global_data VALUES (32254, 0, 2194, 0, 40, 239, 144);
INSERT INTO public.who_global_data VALUES (32255, 0, 172, 0, 9, 239, 96);
INSERT INTO public.who_global_data VALUES (32256, 0, 227, 0, 0, 239, 47);
INSERT INTO public.who_global_data VALUES (32257, 669, 117267, 74, 5101, 239, 80);
INSERT INTO public.who_global_data VALUES (32258, 0, 9, 0, 0, 239, 159);
INSERT INTO public.who_global_data VALUES (32259, 283, 20574, 7, 621, 239, 27);
INSERT INTO public.who_global_data VALUES (32260, 0, 1724, 0, 6, 239, 146);
INSERT INTO public.who_global_data VALUES (32261, 42659, 3950931, 1215, 122596, 239, 71);
INSERT INTO public.who_global_data VALUES (32262, 0, 47, 0, 1, 239, 210);
INSERT INTO public.who_global_data VALUES (32263, 0, 144, 0, 3, 239, 54);
INSERT INTO public.who_global_data VALUES (32264, 188, 16454, 13, 642, 239, 147);
INSERT INTO public.who_global_data VALUES (32265, 5, 1375, 0, 55, 239, 2);
INSERT INTO public.who_global_data VALUES (32266, 0, 448, 0, 1, 239, 105);
INSERT INTO public.who_global_data VALUES (32267, 78, 4048, 1, 41, 239, 53);
INSERT INTO public.who_global_data VALUES (32268, 0, 274, 0, 0, 239, 81);
INSERT INTO public.who_global_data VALUES (32269, 0, 19460, 0, 415, 239, 223);
INSERT INTO public.who_global_data VALUES (32270, 477, 129425, 6, 9132, 239, 94);
INSERT INTO public.who_global_data VALUES (32271, 0, 205, 0, 1, 239, 154);
INSERT INTO public.who_global_data VALUES (32272, 1, 4712, 0, 62, 239, 83);
INSERT INTO public.who_global_data VALUES (32273, 0, 1017, 0, 77, 239, 194);
INSERT INTO public.who_global_data VALUES (32274, 1594, 414739, 23, 11344, 239, 136);
INSERT INTO public.who_global_data VALUES (32275, 20, 90442, 3, 4734, 239, 179);
INSERT INTO public.who_global_data VALUES (32276, 8901, 624069, 389, 20052, 239, 57);
INSERT INTO public.who_global_data VALUES (32277, 4, 427, 0, 7, 239, 35);
INSERT INTO public.who_global_data VALUES (32278, 0, 4628, 0, 82, 239, 228);
INSERT INTO public.who_global_data VALUES (32279, 0, 0, 0, 0, 239, 19);
INSERT INTO public.who_global_data VALUES (32280, 897, 42184, 7, 443, 239, 22);
INSERT INTO public.who_global_data VALUES (32281, 0, 18103, 0, 117, 239, 1);
INSERT INTO public.who_global_data VALUES (32282, 311, 10725, 4, 191, 239, 21);
INSERT INTO public.who_global_data VALUES (32283, 61, 4126, 3, 98, 239, 234);
INSERT INTO public.who_global_data VALUES (32284, 2, 71, 0, 1, 239, 91);
INSERT INTO public.who_global_data VALUES (32285, 5, 1495, 0, 21, 239, 137);
INSERT INTO public.who_global_data VALUES (32286, 656, 25773, 0, 425, 239, 201);
INSERT INTO public.who_global_data VALUES (32287, 0, 0, 0, 0, 239, 171);
INSERT INTO public.who_global_data VALUES (32288, 10, 10113, 0, 259, 239, 92);
INSERT INTO public.who_global_data VALUES (32289, 111, 17195, 1, 626, 239, 112);
INSERT INTO public.who_global_data VALUES (32290, 0, 5387, 0, 60, 239, 62);
INSERT INTO public.who_global_data VALUES (32291, 0, 20, 0, 0, 239, 69);
INSERT INTO public.who_global_data VALUES (32292, 648, 95627, 27, 1765, 239, 220);
INSERT INTO public.who_global_data VALUES (32293, 1148, 115457, 48, 6619, 239, 100);
INSERT INTO public.who_global_data VALUES (32294, 165, 99280, 21, 5461, 239, 187);
INSERT INTO public.who_global_data VALUES (32295, 84, 25904, 7, 731, 239, 63);
INSERT INTO public.who_global_data VALUES (32296, 0, 4965, 0, 83, 239, 28);
INSERT INTO public.who_global_data VALUES (32297, 0, 319, 0, 0, 239, 172);
INSERT INTO public.who_global_data VALUES (32298, 20, 2415, 0, 64, 239, 17);
INSERT INTO public.who_global_data VALUES (32299, 50, 4668, 0, 94, 239, 226);
INSERT INTO public.who_global_data VALUES (32300, 1105, 54409, 18, 846, 239, 236);
INSERT INTO public.who_global_data VALUES (32301, 0, 13, 0, 0, 239, 76);
INSERT INTO public.who_global_data VALUES (32302, 0, 411, 0, 0, 239, 30);
INSERT INTO public.who_global_data VALUES (32303, 0, 29, 0, 2, 239, 128);
INSERT INTO public.who_global_data VALUES (32304, 19, 8161, 0, 335, 239, 86);
INSERT INTO public.who_global_data VALUES (32305, 6748, 276466, 22, 30539, 239, 140);
INSERT INTO public.who_global_data VALUES (32306, 55, 9209, 1, 61, 239, 44);
INSERT INTO public.who_global_data VALUES (32307, 26, 622, 0, 0, 239, 113);
INSERT INTO public.who_global_data VALUES (32308, 5, 8538, 0, 53, 239, 29);
INSERT INTO public.who_global_data VALUES (32309, 38, 3067, 1, 97, 239, 125);
INSERT INTO public.who_global_data VALUES (32310, 20, 1568, 0, 19, 239, 131);
INSERT INTO public.who_global_data VALUES (32311, 1311, 246166, 8, 9321, 239, 46);
INSERT INTO public.who_global_data VALUES (32312, 255, 44460, 0, 276, 239, 10);
INSERT INTO public.who_global_data VALUES (32313, 2, 290, 0, 0, 239, 205);
INSERT INTO public.who_global_data VALUES (32314, 233, 10757, 2, 273, 239, 50);
INSERT INTO public.who_global_data VALUES (32315, 0, 14, 0, 0, 239, 20);
INSERT INTO public.who_global_data VALUES (32316, 0, 24, 0, 0, 239, 13);
INSERT INTO public.who_global_data VALUES (32317, 0, 1269, 0, 18, 239, 148);
INSERT INTO public.who_global_data VALUES (32318, 47, 1486, 0, 13, 239, 230);
INSERT INTO public.who_global_data VALUES (32319, 751, 75644, 12, 2790, 239, 190);
INSERT INTO public.who_global_data VALUES (32320, 0, 252, 0, 13, 239, 188);
INSERT INTO public.who_global_data VALUES (32321, 0, 9479, 0, 59, 239, 123);
INSERT INTO public.who_global_data VALUES (32322, 0, 2149, 0, 33, 239, 9);
INSERT INTO public.who_global_data VALUES (32323, 67, 1373, 2, 41, 239, 102);
INSERT INTO public.who_global_data VALUES (32324, 34, 8258, 5, 206, 239, 34);
INSERT INTO public.who_global_data VALUES (32325, 0, 12, 0, 0, 239, 212);
INSERT INTO public.who_global_data VALUES (32326, 755, 61769, 15, 1888, 239, 122);
INSERT INTO public.who_global_data VALUES (32327, 365, 6622, 3, 619, 239, 38);
INSERT INTO public.who_global_data VALUES (32328, 5, 2121, 0, 10, 239, 130);
INSERT INTO public.who_global_data VALUES (32329, 83883, 3853406, 1043, 67376, 239, 37);
INSERT INTO public.who_global_data VALUES (32330, 3075, 180646, 111, 7616, 239, 231);
INSERT INTO public.who_global_data VALUES (32331, 1858, 378752, 125, 21797, 239, 107);
INSERT INTO public.who_global_data VALUES (32332, 3946, 242284, 78, 7201, 239, 101);
INSERT INTO public.who_global_data VALUES (32333, 89, 29114, 0, 1777, 239, 132);
INSERT INTO public.who_global_data VALUES (32334, 0, 336, 0, 24, 239, 176);
INSERT INTO public.who_global_data VALUES (32335, 2252, 119166, 15, 969, 239, 200);
INSERT INTO public.who_global_data VALUES (32336, 1326, 271515, 6, 35497, 239, 169);
INSERT INTO public.who_global_data VALUES (32337, 224, 2683, 3, 24, 239, 225);
INSERT INTO public.who_global_data VALUES (32338, 598, 69599, 12, 1319, 239, 165);
INSERT INTO public.who_global_data VALUES (32339, 0, 379, 0, 32, 239, 233);
INSERT INTO public.who_global_data VALUES (32340, 64, 2229, 0, 15, 239, 215);
INSERT INTO public.who_global_data VALUES (32341, 570, 132924, 0, 1878, 239, 177);
INSERT INTO public.who_global_data VALUES (32342, 178, 34493, 4, 581, 239, 183);
INSERT INTO public.who_global_data VALUES (32343, 0, 0, 0, 0, 239, 203);
INSERT INTO public.who_global_data VALUES (32344, 112, 13670, 6, 529, 239, 162);
INSERT INTO public.who_global_data VALUES (32345, 667, 86478, 1, 535, 239, 12);
INSERT INTO public.who_global_data VALUES (32346, 99, 44135, 0, 1060, 239, 24);
INSERT INTO public.who_global_data VALUES (32347, 0, 22, 0, 0, 239, 119);
INSERT INTO public.who_global_data VALUES (32348, 2, 1406, 0, 34, 239, 39);
INSERT INTO public.who_global_data VALUES (32349, 598, 18365, 6, 177, 239, 26);
INSERT INTO public.who_global_data VALUES (32350, 0, 1085, 0, 31, 239, 59);
INSERT INTO public.who_global_data VALUES (32351, 0, 1305, 0, 82, 239, 77);
INSERT INTO public.who_global_data VALUES (32352, 617, 15773, 4, 254, 239, 134);
INSERT INTO public.who_global_data VALUES (32353, 0, 108, 0, 1, 239, 4);
INSERT INTO public.who_global_data VALUES (32354, 20, 2972, 0, 86, 239, 109);
INSERT INTO public.who_global_data VALUES (32355, 68, 6745, 0, 124, 239, 90);
INSERT INTO public.who_global_data VALUES (32356, 66, 15023, 1, 196, 239, 61);
INSERT INTO public.who_global_data VALUES (32357, 3, 5579, 0, 175, 239, 85);
INSERT INTO public.who_global_data VALUES (32358, 6, 9360, 0, 128, 239, 49);
INSERT INTO public.who_global_data VALUES (32359, 137, 8140, 0, 29, 239, 208);
INSERT INTO public.who_global_data VALUES (32360, 25, 2802, 0, 126, 239, 166);
INSERT INTO public.who_global_data VALUES (32361, 34, 1966, 0, 13, 239, 64);
INSERT INTO public.who_global_data VALUES (32362, 0, 0, 0, 0, 239, 199);
INSERT INTO public.who_global_data VALUES (32363, 132, 747, 2, 18, 239, 114);
INSERT INTO public.who_global_data VALUES (32364, 14, 7089, 0, 159, 239, 60);
INSERT INTO public.who_global_data VALUES (32365, 0, 356, 0, 10, 239, 68);
INSERT INTO public.who_global_data VALUES (32366, 0, 3301, 0, 40, 239, 158);
INSERT INTO public.who_global_data VALUES (32367, 6476, 606036, 827, 65241, 239, 52);
INSERT INTO public.who_global_data VALUES (32368, 0, 0, 0, 0, 239, 117);
INSERT INTO public.who_global_data VALUES (32369, 2, 145, 0, 1, 239, 126);
INSERT INTO public.who_global_data VALUES (32370, 2, 306, 0, 0, 239, 196);
INSERT INTO public.who_global_data VALUES (32371, 123, 5225, 0, 104, 239, 142);
INSERT INTO public.who_global_data VALUES (32372, 0, 13, 0, 1, 239, 185);
INSERT INTO public.who_global_data VALUES (32373, 1672, 65453, 32, 1216, 239, 138);
INSERT INTO public.who_global_data VALUES (32374, 78, 4117, 2, 25, 239, 181);
INSERT INTO public.who_global_data VALUES (32375, 120, 1058, 0, 6, 239, 178);
INSERT INTO public.who_global_data VALUES (32376, 152, 7844, 1, 82, 239, 168);
INSERT INTO public.who_global_data VALUES (32377, 0, 0, 0, 0, 239, 160);
INSERT INTO public.who_global_data VALUES (32378, 1120, 41649, 12, 251, 239, 151);
INSERT INTO public.who_global_data VALUES (32379, 721, 71778, 5, 6232, 239, 193);
INSERT INTO public.who_global_data VALUES (32380, 0, 23, 0, 0, 239, 18);
INSERT INTO public.who_global_data VALUES (32381, 2, 1408, 0, 22, 239, 40);
INSERT INTO public.who_global_data VALUES (32382, 0, 3773, 0, 141, 239, 218);
INSERT INTO public.who_global_data VALUES (32383, 0, 1176, 0, 69, 239, 191);
INSERT INTO public.who_global_data VALUES (32384, 216, 54463, 4, 1027, 239, 156);
INSERT INTO public.who_global_data VALUES (32385, 0, 0, 0, 0, 239, 135);
INSERT INTO public.who_global_data VALUES (32386, 145, 14600, 2, 606, 239, 55);
INSERT INTO public.who_global_data VALUES (32387, 0, 57, 0, 2, 239, 88);
INSERT INTO public.who_global_data VALUES (32388, 88, 10871, 0, 264, 239, 108);
INSERT INTO public.who_global_data VALUES (32389, 843, 31333, 4, 184, 239, 48);
INSERT INTO public.who_global_data VALUES (32390, 0, 85928, 0, 689, 239, 3);
INSERT INTO public.who_global_data VALUES (32391, 0, 741, 0, 13, 239, 224);
INSERT INTO public.who_global_data VALUES (32392, 424, 297014, 10, 6328, 239, 110);
INSERT INTO public.who_global_data VALUES (32393, 0, 0, 0, 0, 239, 106);
INSERT INTO public.who_global_data VALUES (32394, 570, 93552, 16, 2018, 239, 89);
INSERT INTO public.who_global_data VALUES (32395, 11, 471, 0, 5, 239, 121);
INSERT INTO public.who_global_data VALUES (32396, 676, 18338, 22, 348, 239, 163);
INSERT INTO public.who_global_data VALUES (32397, 5092, 657129, 124, 29068, 239, 70);
INSERT INTO public.who_global_data VALUES (32398, 2176, 226440, 26, 3623, 239, 174);
INSERT INTO public.who_global_data VALUES (32399, 0, 0, 0, 0, 239, 175);
INSERT INTO public.who_global_data VALUES (32400, 595, 68517, 20, 2078, 239, 118);
INSERT INTO public.who_global_data VALUES (32401, 390, 58633, 3, 1827, 239, 189);
INSERT INTO public.who_global_data VALUES (32402, 582, 34003, 8, 443, 239, 124);
INSERT INTO public.who_global_data VALUES (32403, 212, 119206, 1, 199, 239, 192);
INSERT INTO public.who_global_data VALUES (32404, 195, 20644, 3, 329, 239, 41);
INSERT INTO public.who_global_data VALUES (32405, 532, 37740, 16, 1024, 239, 95);
INSERT INTO public.who_global_data VALUES (32406, 82, 1796, 0, 5, 239, 74);
INSERT INTO public.who_global_data VALUES (32407, 1298, 89891, 40, 3721, 239, 11);
INSERT INTO public.who_global_data VALUES (32408, 4995, 1009995, 114, 17528, 239, 87);
INSERT INTO public.who_global_data VALUES (32409, 76, 4218, 1, 17, 239, 214);
INSERT INTO public.who_global_data VALUES (32410, 0, 5, 0, 0, 239, 116);
INSERT INTO public.who_global_data VALUES (32411, 0, 18, 0, 0, 239, 157);
INSERT INTO public.who_global_data VALUES (32412, 0, 0, 0, 0, 239, 182);
INSERT INTO public.who_global_data VALUES (32413, 0, 17, 0, 0, 239, 186);
INSERT INTO public.who_global_data VALUES (32414, 0, 26, 0, 0, 239, 127);
INSERT INTO public.who_global_data VALUES (32415, 0, 213, 0, 5, 239, 232);
INSERT INTO public.who_global_data VALUES (32416, 0, 5, 0, 0, 239, 33);
INSERT INTO public.who_global_data VALUES (32417, 1, 61, 0, 0, 239, 97);
INSERT INTO public.who_global_data VALUES (32418, 0, 0, 0, 0, 239, 42);
INSERT INTO public.who_global_data VALUES (32419, 0, 735, 0, 42, 239, 198);
INSERT INTO public.who_global_data VALUES (32420, 0, 896, 0, 15, 239, 216);
INSERT INTO public.who_global_data VALUES (32421, 816, 317486, 27, 3956, 239, 164);
INSERT INTO public.who_global_data VALUES (32422, 88, 13743, 3, 287, 239, 235);
INSERT INTO public.who_global_data VALUES (32423, 99, 31581, 1, 716, 239, 67);
INSERT INTO public.who_global_data VALUES (32424, 0, 135, 0, 0, 239, 15);
INSERT INTO public.who_global_data VALUES (32425, 1, 2029, 0, 71, 239, 180);
INSERT INTO public.who_global_data VALUES (32426, 8, 56860, 0, 27, 239, 237);
INSERT INTO public.who_global_data VALUES (32427, 0, 4, 0, 0, 239, 25);
INSERT INTO public.who_global_data VALUES (32428, 6, 482, 2, 19, 239, 209);
INSERT INTO public.who_global_data VALUES (32429, 53, 4042, 0, 33, 239, 217);
INSERT INTO public.who_global_data VALUES (32430, 55, 2980, 0, 132, 239, 79);
INSERT INTO public.who_global_data VALUES (32431, 0, 0, 0, 0, 239, 143);
INSERT INTO public.who_global_data VALUES (32432, 0, 3310, 0, 97, 239, 229);
INSERT INTO public.who_global_data VALUES (32433, 2336, 630595, 126, 14389, 239, 141);
INSERT INTO public.who_global_data VALUES (32434, 1, 2533, 0, 47, 239, 197);
INSERT INTO public.who_global_data VALUES (32435, 10496, 507621, 68, 31009, 239, 221);
INSERT INTO public.who_global_data VALUES (32436, 10, 3102, 0, 12, 239, 150);
INSERT INTO public.who_global_data VALUES (32437, 0, 13189, 0, 823, 239, 56);
INSERT INTO public.who_global_data VALUES (32438, 55, 4089, 1, 72, 239, 167);
INSERT INTO public.who_global_data VALUES (32439, 171, 84568, 3, 5836, 239, 23);
INSERT INTO public.who_global_data VALUES (32440, 370, 42655, 0, 1726, 239, 222);
INSERT INTO public.who_global_data VALUES (32441, 68, 2898, 4, 120, 239, 219);
INSERT INTO public.who_global_data VALUES (32442, 35, 8654, 0, 69, 239, 7);
INSERT INTO public.who_global_data VALUES (32443, 2, 3427, 0, 58, 239, 161);
INSERT INTO public.who_global_data VALUES (32444, 1508, 338680, 10, 41514, 239, 149);
INSERT INTO public.who_global_data VALUES (32445, 0, 27, 0, 0, 239, 6);
INSERT INTO public.who_global_data VALUES (32446, 16, 1416, 1, 28, 239, 139);
INSERT INTO public.who_global_data VALUES (32447, 0, 0, 0, 0, 239, 211);
INSERT INTO public.who_global_data VALUES (32448, 0, 0, 0, 0, 239, 14);
INSERT INTO public.who_global_data VALUES (32449, 66, 1839, 3, 28, 239, 111);
INSERT INTO public.who_global_data VALUES (32450, 198, 4394, 3, 84, 239, 207);
INSERT INTO public.who_global_data VALUES (32451, 1596, 273301, 45, 6462, 239, 66);
INSERT INTO public.who_global_data VALUES (32452, 0, 0, 0, 0, 239, 173);
INSERT INTO public.who_global_data VALUES (32453, 30, 538, 0, 4, 239, 145);
INSERT INTO public.who_global_data VALUES (32454, 0, 0, 0, 0, 239, 65);
INSERT INTO public.who_global_data VALUES (32455, 75, 3112, 0, 32, 239, 184);
INSERT INTO public.who_global_data VALUES (32456, 2430, 128228, 54, 2710, 239, 98);
INSERT INTO public.who_global_data VALUES (32457, 735, 71540, 3, 387, 239, 104);
INSERT INTO public.who_global_data VALUES (32458, 0, 509, 0, 21, 239, 73);
INSERT INTO public.who_global_data VALUES (32459, 42662, 6011042, 1025, 183610, 239, 8);
INSERT INTO public.who_global_data VALUES (32460, 4, 1143, 0, 15, 239, 227);
INSERT INTO public.who_global_data VALUES (32461, 16, 1611, 0, 44, 239, 75);
INSERT INTO public.who_global_data VALUES (32462, 170, 42540, 3, 329, 239, 45);
INSERT INTO public.who_global_data VALUES (32463, 0, 0, 0, 0, 239, 133);
INSERT INTO public.who_global_data VALUES (32464, 1028, 47756, 5, 391, 239, 202);
INSERT INTO public.who_global_data VALUES (32465, 2, 1046, 0, 34, 239, 129);
INSERT INTO public.who_global_data VALUES (32466, 0, 0, 0, 0, 239, 36);
INSERT INTO public.who_global_data VALUES (32467, 14, 1980, 1, 572, 239, 51);
INSERT INTO public.who_global_data VALUES (32468, 34, 12415, 2, 292, 239, 206);
INSERT INTO public.who_global_data VALUES (32469, 79, 6638, 3, 206, 239, 5);
INSERT INTO public.who_global_data VALUES (32470, 47, 38329, 3, 1413, 150, 103);
INSERT INTO public.who_global_data VALUES (32471, 93, 9606, 6, 290, 150, 58);
INSERT INTO public.who_global_data VALUES (32472, 339, 44833, 8, 1518, 150, 195);
INSERT INTO public.who_global_data VALUES (32473, 0, 0, 0, 0, 150, 115);
INSERT INTO public.who_global_data VALUES (32474, 8, 1184, 0, 53, 150, 99);
INSERT INTO public.who_global_data VALUES (32475, 75, 2729, 1, 109, 150, 153);
INSERT INTO public.who_global_data VALUES (32476, 0, 3, 0, 0, 150, 93);
INSERT INTO public.who_global_data VALUES (32477, 0, 94, 0, 3, 150, 84);
INSERT INTO public.who_global_data VALUES (32478, 9309, 417735, 232, 8730, 150, 78);
INSERT INTO public.who_global_data VALUES (32479, 197, 43388, 3, 879, 150, 170);
INSERT INTO public.who_global_data VALUES (32480, 9, 2006, 0, 10, 150, 32);
INSERT INTO public.who_global_data VALUES (32481, 73, 25819, 5, 657, 150, 155);
INSERT INTO public.who_global_data VALUES (32482, 337, 27741, 1, 734, 150, 82);
INSERT INTO public.who_global_data VALUES (32483, 143, 36578, 2, 536, 150, 16);
INSERT INTO public.who_global_data VALUES (32484, 50, 2217, 1, 44, 150, 72);
INSERT INTO public.who_global_data VALUES (32485, 468, 52440, 0, 190, 150, 43);
INSERT INTO public.who_global_data VALUES (32486, 1950, 314946, 35, 4316, 150, 120);
INSERT INTO public.who_global_data VALUES (32487, 1, 174, 0, 7, 150, 213);
INSERT INTO public.who_global_data VALUES (32488, 119, 71962, 5, 686, 150, 31);
INSERT INTO public.who_global_data VALUES (32489, 565, 86688, 3, 9906, 150, 204);
INSERT INTO public.who_global_data VALUES (32490, 14, 1007, 0, 13, 150, 152);
INSERT INTO public.who_global_data VALUES (32491, 49, 2194, 0, 40, 150, 144);
INSERT INTO public.who_global_data VALUES (32492, 3, 172, 0, 9, 150, 96);
INSERT INTO public.who_global_data VALUES (32493, 2, 227, 0, 0, 150, 47);
INSERT INTO public.who_global_data VALUES (32494, 630, 116598, 61, 5027, 150, 80);
INSERT INTO public.who_global_data VALUES (32495, 2, 9, 0, 0, 150, 159);
INSERT INTO public.who_global_data VALUES (32496, 271, 20291, 11, 614, 150, 27);
INSERT INTO public.who_global_data VALUES (32497, 0, 1724, 0, 6, 150, 146);
INSERT INTO public.who_global_data VALUES (32498, 45961, 3908272, 553, 121381, 150, 71);
INSERT INTO public.who_global_data VALUES (32499, 0, 47, 0, 1, 150, 210);
INSERT INTO public.who_global_data VALUES (32500, 0, 144, 0, 3, 150, 54);
INSERT INTO public.who_global_data VALUES (32501, 0, 16266, 0, 629, 150, 147);
INSERT INTO public.who_global_data VALUES (32502, 2, 1370, 0, 55, 150, 2);
INSERT INTO public.who_global_data VALUES (32503, 3, 448, 0, 1, 150, 105);
INSERT INTO public.who_global_data VALUES (32504, 86, 3970, 0, 40, 150, 53);
INSERT INTO public.who_global_data VALUES (32505, 0, 274, 0, 0, 150, 81);
INSERT INTO public.who_global_data VALUES (32506, 51, 19460, 1, 415, 150, 223);
INSERT INTO public.who_global_data VALUES (32507, 1008, 128948, 9, 9126, 150, 94);
INSERT INTO public.who_global_data VALUES (32508, 0, 205, 0, 1, 150, 154);
INSERT INTO public.who_global_data VALUES (32509, 0, 4711, 0, 62, 150, 83);
INSERT INTO public.who_global_data VALUES (32510, 4, 1017, 0, 77, 150, 194);
INSERT INTO public.who_global_data VALUES (32511, 1419, 413145, 32, 11321, 150, 136);
INSERT INTO public.who_global_data VALUES (32512, 20, 90422, 1, 4731, 150, 179);
INSERT INTO public.who_global_data VALUES (32513, 7230, 615168, 299, 19663, 150, 57);
INSERT INTO public.who_global_data VALUES (32514, 0, 423, 0, 7, 150, 35);
INSERT INTO public.who_global_data VALUES (32515, 649, 4628, 4, 82, 150, 228);
INSERT INTO public.who_global_data VALUES (32516, 0, 0, 0, 0, 150, 19);
INSERT INTO public.who_global_data VALUES (32517, 1588, 41287, 18, 436, 150, 22);
INSERT INTO public.who_global_data VALUES (32518, 155, 18103, 2, 117, 150, 1);
INSERT INTO public.who_global_data VALUES (32519, 145, 10414, 1, 187, 150, 21);
INSERT INTO public.who_global_data VALUES (32520, 33, 4065, 1, 95, 150, 234);
INSERT INTO public.who_global_data VALUES (32521, 1, 69, 0, 1, 150, 91);
INSERT INTO public.who_global_data VALUES (32522, 2, 1490, 0, 21, 150, 137);
INSERT INTO public.who_global_data VALUES (32523, 499, 25117, 1, 425, 150, 201);
INSERT INTO public.who_global_data VALUES (32524, 0, 0, 0, 0, 150, 171);
INSERT INTO public.who_global_data VALUES (32525, 7, 10103, 1, 259, 150, 92);
INSERT INTO public.who_global_data VALUES (32526, 99, 17084, 1, 625, 150, 112);
INSERT INTO public.who_global_data VALUES (32527, 0, 5387, 0, 60, 150, 62);
INSERT INTO public.who_global_data VALUES (32528, 0, 20, 0, 0, 150, 69);
INSERT INTO public.who_global_data VALUES (32529, 264, 94979, 28, 1738, 150, 220);
INSERT INTO public.who_global_data VALUES (32530, 542, 114309, 15, 6571, 150, 100);
INSERT INTO public.who_global_data VALUES (32531, 176, 99115, 19, 5440, 150, 187);
INSERT INTO public.who_global_data VALUES (32532, 91, 25820, 7, 724, 150, 63);
INSERT INTO public.who_global_data VALUES (32533, 24, 4965, 0, 83, 150, 28);
INSERT INTO public.who_global_data VALUES (32534, 0, 319, 0, 0, 150, 172);
INSERT INTO public.who_global_data VALUES (32535, 20, 2395, 0, 64, 150, 17);
INSERT INTO public.who_global_data VALUES (32536, 41, 4618, 3, 94, 150, 226);
INSERT INTO public.who_global_data VALUES (32537, 1173, 53304, 19, 828, 150, 236);
INSERT INTO public.who_global_data VALUES (32538, 0, 13, 0, 0, 150, 76);
INSERT INTO public.who_global_data VALUES (32539, 0, 411, 0, 0, 150, 30);
INSERT INTO public.who_global_data VALUES (32540, 1, 29, 0, 2, 150, 128);
INSERT INTO public.who_global_data VALUES (32541, 56, 8142, 0, 335, 150, 86);
INSERT INTO public.who_global_data VALUES (32542, 4765, 269718, 23, 30517, 150, 140);
INSERT INTO public.who_global_data VALUES (32543, 39, 9154, 1, 60, 150, 44);
INSERT INTO public.who_global_data VALUES (32544, 23, 596, 0, 0, 150, 113);
INSERT INTO public.who_global_data VALUES (32545, 0, 8533, 0, 53, 150, 29);
INSERT INTO public.who_global_data VALUES (32546, 66, 3029, 0, 96, 150, 125);
INSERT INTO public.who_global_data VALUES (32547, 38, 1548, 0, 19, 150, 131);
INSERT INTO public.who_global_data VALUES (32548, 1256, 244855, 11, 9313, 150, 46);
INSERT INTO public.who_global_data VALUES (32549, 0, 44205, 0, 276, 150, 10);
INSERT INTO public.who_global_data VALUES (32550, 3, 288, 0, 0, 150, 205);
INSERT INTO public.who_global_data VALUES (32551, 207, 10524, 5, 271, 150, 50);
INSERT INTO public.who_global_data VALUES (32552, 0, 14, 0, 0, 150, 20);
INSERT INTO public.who_global_data VALUES (32553, 0, 24, 0, 0, 150, 13);
INSERT INTO public.who_global_data VALUES (32554, 124, 1269, 2, 18, 150, 148);
INSERT INTO public.who_global_data VALUES (32555, 52, 1439, 3, 13, 150, 230);
INSERT INTO public.who_global_data VALUES (32556, 819, 74893, 18, 2778, 150, 190);
INSERT INTO public.who_global_data VALUES (32557, 0, 252, 0, 13, 150, 188);
INSERT INTO public.who_global_data VALUES (32558, 70, 9479, 0, 59, 150, 123);
INSERT INTO public.who_global_data VALUES (32559, 0, 2149, 0, 33, 150, 9);
INSERT INTO public.who_global_data VALUES (32560, 72, 1306, 2, 39, 150, 102);
INSERT INTO public.who_global_data VALUES (32561, 0, 8224, 0, 201, 150, 34);
INSERT INTO public.who_global_data VALUES (32562, 0, 12, 0, 0, 150, 212);
INSERT INTO public.who_global_data VALUES (32563, 840, 61014, 15, 1873, 150, 122);
INSERT INTO public.who_global_data VALUES (32564, 118, 6257, 1, 616, 150, 38);
INSERT INTO public.who_global_data VALUES (32565, 9, 2116, 0, 10, 150, 130);
INSERT INTO public.who_global_data VALUES (32566, 78357, 3769523, 1045, 66333, 150, 37);
INSERT INTO public.who_global_data VALUES (32567, 2775, 177571, 88, 7505, 150, 231);
INSERT INTO public.who_global_data VALUES (32568, 1682, 376894, 101, 21672, 150, 107);
INSERT INTO public.who_global_data VALUES (32569, 3404, 238338, 81, 7123, 150, 101);
INSERT INTO public.who_global_data VALUES (32570, 214, 29025, 0, 1777, 150, 132);
INSERT INTO public.who_global_data VALUES (32571, 0, 336, 0, 24, 150, 176);
INSERT INTO public.who_global_data VALUES (32572, 2178, 116914, 23, 954, 150, 200);
INSERT INTO public.who_global_data VALUES (32573, 975, 270189, 8, 35491, 150, 169);
INSERT INTO public.who_global_data VALUES (32574, 102, 2459, 0, 21, 150, 225);
INSERT INTO public.who_global_data VALUES (32575, 609, 69001, 11, 1307, 150, 165);
INSERT INTO public.who_global_data VALUES (32576, 5, 379, 0, 32, 150, 233);
INSERT INTO public.who_global_data VALUES (32577, 63, 2165, 0, 15, 150, 215);
INSERT INTO public.who_global_data VALUES (32578, 659, 132354, 0, 1878, 150, 177);
INSERT INTO public.who_global_data VALUES (32579, 114, 34315, 0, 577, 150, 183);
INSERT INTO public.who_global_data VALUES (32580, 0, 0, 0, 0, 150, 203);
INSERT INTO public.who_global_data VALUES (32581, 147, 13558, 8, 523, 150, 162);
INSERT INTO public.who_global_data VALUES (32582, 702, 85811, 3, 534, 150, 12);
INSERT INTO public.who_global_data VALUES (32583, 78, 44036, 0, 1060, 150, 24);
INSERT INTO public.who_global_data VALUES (32584, 0, 22, 0, 0, 150, 119);
INSERT INTO public.who_global_data VALUES (32585, 8, 1404, 0, 34, 150, 39);
INSERT INTO public.who_global_data VALUES (32586, 459, 17767, 4, 171, 150, 26);
INSERT INTO public.who_global_data VALUES (32587, 0, 1085, 0, 31, 150, 59);
INSERT INTO public.who_global_data VALUES (32588, 0, 1305, 0, 82, 150, 77);
INSERT INTO public.who_global_data VALUES (32589, 532, 15156, 8, 250, 150, 134);
INSERT INTO public.who_global_data VALUES (32590, 0, 108, 0, 1, 150, 4);
INSERT INTO public.who_global_data VALUES (32591, 29, 2952, 0, 86, 150, 109);
INSERT INTO public.who_global_data VALUES (32592, 0, 6677, 0, 124, 150, 90);
INSERT INTO public.who_global_data VALUES (32593, 94, 14957, 3, 195, 150, 61);
INSERT INTO public.who_global_data VALUES (32594, 10, 5576, 0, 175, 150, 85);
INSERT INTO public.who_global_data VALUES (32595, 14, 9354, 1, 128, 150, 49);
INSERT INTO public.who_global_data VALUES (32596, 199, 8003, 1, 29, 150, 208);
INSERT INTO public.who_global_data VALUES (32597, 1, 2777, 0, 126, 150, 166);
INSERT INTO public.who_global_data VALUES (32598, 21, 1932, 1, 13, 150, 64);
INSERT INTO public.who_global_data VALUES (32599, 0, 0, 0, 0, 150, 199);
INSERT INTO public.who_global_data VALUES (32600, 19, 615, 0, 16, 150, 114);
INSERT INTO public.who_global_data VALUES (32601, 27, 7075, 0, 159, 150, 60);
INSERT INTO public.who_global_data VALUES (32602, 0, 356, 0, 10, 150, 68);
INSERT INTO public.who_global_data VALUES (32603, 0, 3301, 0, 40, 150, 158);
INSERT INTO public.who_global_data VALUES (32604, 3719, 599560, 256, 64414, 150, 52);
INSERT INTO public.who_global_data VALUES (32605, 0, 0, 0, 0, 150, 117);
INSERT INTO public.who_global_data VALUES (32606, 2, 143, 0, 1, 150, 126);
INSERT INTO public.who_global_data VALUES (32607, 3, 304, 0, 0, 150, 196);
INSERT INTO public.who_global_data VALUES (32608, 125, 5102, 2, 104, 150, 142);
INSERT INTO public.who_global_data VALUES (32609, 0, 13, 0, 1, 150, 185);
INSERT INTO public.who_global_data VALUES (32610, 1191, 63781, 43, 1184, 150, 138);
INSERT INTO public.who_global_data VALUES (32611, 123, 4039, 0, 23, 150, 181);
INSERT INTO public.who_global_data VALUES (32612, 51, 938, 0, 6, 150, 178);
INSERT INTO public.who_global_data VALUES (32613, 142, 7692, 6, 81, 150, 168);
INSERT INTO public.who_global_data VALUES (32614, 0, 0, 0, 0, 150, 160);
INSERT INTO public.who_global_data VALUES (32615, 1069, 40529, 11, 239, 150, 151);
INSERT INTO public.who_global_data VALUES (32616, 467, 71057, 6, 6227, 150, 193);
INSERT INTO public.who_global_data VALUES (32617, 0, 23, 0, 0, 150, 18);
INSERT INTO public.who_global_data VALUES (32618, 5, 1406, 0, 22, 150, 40);
INSERT INTO public.who_global_data VALUES (32619, 114, 3773, 4, 141, 150, 218);
INSERT INTO public.who_global_data VALUES (32620, 0, 1176, 0, 69, 150, 191);
INSERT INTO public.who_global_data VALUES (32621, 239, 54247, 10, 1023, 150, 156);
INSERT INTO public.who_global_data VALUES (32622, 0, 0, 0, 0, 150, 135);
INSERT INTO public.who_global_data VALUES (32623, 114, 14455, 1, 604, 150, 55);
INSERT INTO public.who_global_data VALUES (32624, 1, 57, 0, 2, 150, 88);
INSERT INTO public.who_global_data VALUES (32625, 139, 10783, 0, 264, 150, 108);
INSERT INTO public.who_global_data VALUES (32626, 552, 30490, 7, 180, 150, 48);
INSERT INTO public.who_global_data VALUES (32627, 206, 85928, 4, 689, 150, 3);
INSERT INTO public.who_global_data VALUES (32628, 0, 741, 0, 13, 150, 224);
INSERT INTO public.who_global_data VALUES (32629, 441, 296590, 20, 6318, 150, 110);
INSERT INTO public.who_global_data VALUES (32630, 0, 0, 0, 0, 150, 106);
INSERT INTO public.who_global_data VALUES (32631, 917, 92982, 7, 2002, 150, 89);
INSERT INTO public.who_global_data VALUES (32632, 1, 460, 0, 5, 150, 121);
INSERT INTO public.who_global_data VALUES (32633, 557, 17662, 18, 326, 150, 163);
INSERT INTO public.who_global_data VALUES (32634, 4871, 652037, 156, 28944, 150, 70);
INSERT INTO public.who_global_data VALUES (32635, 3445, 224264, 39, 3597, 150, 174);
INSERT INTO public.who_global_data VALUES (32636, 0, 0, 0, 0, 150, 175);
INSERT INTO public.who_global_data VALUES (32637, 550, 67922, 19, 2058, 150, 118);
INSERT INTO public.who_global_data VALUES (32638, 231, 58243, 2, 1824, 150, 189);
INSERT INTO public.who_global_data VALUES (32639, 222, 33421, 1, 435, 150, 124);
INSERT INTO public.who_global_data VALUES (32640, 216, 118994, 1, 198, 150, 192);
INSERT INTO public.who_global_data VALUES (32641, 267, 20449, 2, 326, 150, 41);
INSERT INTO public.who_global_data VALUES (32642, 288, 37208, 13, 1008, 150, 95);
INSERT INTO public.who_global_data VALUES (32643, 35, 1714, 0, 5, 150, 74);
INSERT INTO public.who_global_data VALUES (32644, 1053, 88593, 60, 3681, 150, 11);
INSERT INTO public.who_global_data VALUES (32645, 4952, 1005000, 115, 17414, 150, 87);
INSERT INTO public.who_global_data VALUES (32646, 79, 4142, 0, 16, 150, 214);
INSERT INTO public.who_global_data VALUES (32647, 0, 5, 0, 0, 150, 116);
INSERT INTO public.who_global_data VALUES (32648, 0, 18, 0, 0, 150, 157);
INSERT INTO public.who_global_data VALUES (32649, 0, 0, 0, 0, 150, 182);
INSERT INTO public.who_global_data VALUES (32650, 0, 17, 0, 0, 150, 186);
INSERT INTO public.who_global_data VALUES (32651, 0, 26, 0, 0, 150, 127);
INSERT INTO public.who_global_data VALUES (32652, 0, 213, 0, 5, 150, 232);
INSERT INTO public.who_global_data VALUES (32653, 0, 5, 0, 0, 150, 33);
INSERT INTO public.who_global_data VALUES (32654, 0, 60, 0, 0, 150, 97);
INSERT INTO public.who_global_data VALUES (32655, 0, 0, 0, 0, 150, 42);
INSERT INTO public.who_global_data VALUES (32656, 0, 735, 0, 42, 150, 198);
INSERT INTO public.who_global_data VALUES (32657, 0, 896, 0, 15, 150, 216);
INSERT INTO public.who_global_data VALUES (32658, 898, 316670, 32, 3929, 150, 164);
INSERT INTO public.who_global_data VALUES (32659, 44, 13655, 0, 284, 150, 235);
INSERT INTO public.who_global_data VALUES (32660, 76, 31482, 2, 715, 150, 67);
INSERT INTO public.who_global_data VALUES (32661, 0, 135, 0, 0, 150, 15);
INSERT INTO public.who_global_data VALUES (32662, 2, 2028, 1, 71, 150, 180);
INSERT INTO public.who_global_data VALUES (32663, 40, 56852, 0, 27, 150, 237);
INSERT INTO public.who_global_data VALUES (32664, 0, 4, 0, 0, 150, 25);
INSERT INTO public.who_global_data VALUES (32665, 13, 476, 0, 17, 150, 209);
INSERT INTO public.who_global_data VALUES (32666, 72, 3989, 0, 33, 150, 217);
INSERT INTO public.who_global_data VALUES (32667, 41, 2925, 0, 132, 150, 79);
INSERT INTO public.who_global_data VALUES (32668, 0, 0, 0, 0, 150, 143);
INSERT INTO public.who_global_data VALUES (32669, 0, 3310, 0, 97, 150, 229);
INSERT INTO public.who_global_data VALUES (32670, 1218, 628259, 114, 14263, 150, 141);
INSERT INTO public.who_global_data VALUES (32671, 5, 2532, 0, 47, 150, 197);
INSERT INTO public.who_global_data VALUES (32672, 6687, 497125, 62, 30941, 150, 221);
INSERT INTO public.who_global_data VALUES (32673, 43, 3092, 0, 12, 150, 150);
INSERT INTO public.who_global_data VALUES (32674, 0, 13189, 0, 823, 150, 56);
INSERT INTO public.who_global_data VALUES (32675, 25, 4034, 4, 71, 150, 167);
INSERT INTO public.who_global_data VALUES (32676, 162, 84397, 2, 5833, 150, 23);
INSERT INTO public.who_global_data VALUES (32677, 216, 42285, 1, 1726, 150, 222);
INSERT INTO public.who_global_data VALUES (32678, 65, 2830, 4, 116, 150, 219);
INSERT INTO public.who_global_data VALUES (32679, 36, 8619, 1, 69, 150, 7);
INSERT INTO public.who_global_data VALUES (32680, 8, 3425, 0, 58, 150, 161);
INSERT INTO public.who_global_data VALUES (32681, 1295, 337172, 3, 41504, 150, 149);
INSERT INTO public.who_global_data VALUES (32682, 0, 27, 0, 0, 150, 6);
INSERT INTO public.who_global_data VALUES (32683, 4, 1400, 0, 27, 150, 139);
INSERT INTO public.who_global_data VALUES (32684, 0, 0, 0, 0, 150, 211);
INSERT INTO public.who_global_data VALUES (32685, 0, 0, 0, 0, 150, 14);
INSERT INTO public.who_global_data VALUES (32686, 46, 1773, 3, 25, 150, 111);
INSERT INTO public.who_global_data VALUES (32687, 233, 4196, 1, 81, 150, 207);
INSERT INTO public.who_global_data VALUES (32688, 1572, 271705, 47, 6417, 150, 66);
INSERT INTO public.who_global_data VALUES (32689, 0, 0, 0, 0, 150, 173);
INSERT INTO public.who_global_data VALUES (32690, 1, 508, 1, 4, 150, 145);
INSERT INTO public.who_global_data VALUES (32691, 0, 0, 0, 0, 150, 65);
INSERT INTO public.who_global_data VALUES (32692, 65, 3037, 0, 32, 150, 184);
INSERT INTO public.who_global_data VALUES (32693, 2495, 125798, 51, 2656, 150, 98);
INSERT INTO public.who_global_data VALUES (32694, 574, 70805, 0, 384, 150, 104);
INSERT INTO public.who_global_data VALUES (32695, 0, 509, 0, 21, 150, 73);
INSERT INTO public.who_global_data VALUES (32696, 31808, 5968380, 423, 182585, 150, 8);
INSERT INTO public.who_global_data VALUES (32697, 5, 1139, 1, 15, 150, 227);
INSERT INTO public.who_global_data VALUES (32698, 10, 1595, 0, 44, 150, 75);
INSERT INTO public.who_global_data VALUES (32699, 376, 42370, 4, 326, 150, 45);
INSERT INTO public.who_global_data VALUES (32700, 0, 0, 0, 0, 150, 133);
INSERT INTO public.who_global_data VALUES (32701, 860, 46728, 5, 386, 150, 202);
INSERT INTO public.who_global_data VALUES (32702, 0, 1044, 0, 34, 150, 129);
INSERT INTO public.who_global_data VALUES (32703, 0, 0, 0, 0, 150, 36);
INSERT INTO public.who_global_data VALUES (32704, 4, 1966, 4, 571, 150, 51);
INSERT INTO public.who_global_data VALUES (32705, 284, 12381, 2, 290, 150, 206);
INSERT INTO public.who_global_data VALUES (32706, 62, 6559, 1, 203, 150, 5);
INSERT INTO public.who_global_data VALUES (32707, 34, 38282, 4, 1410, 149, 103);
INSERT INTO public.who_global_data VALUES (32708, 133, 9513, 4, 284, 149, 58);
INSERT INTO public.who_global_data VALUES (32709, 348, 44494, 9, 1510, 149, 195);
INSERT INTO public.who_global_data VALUES (32710, 0, 0, 0, 0, 149, 115);
INSERT INTO public.who_global_data VALUES (32711, 52, 1176, 0, 53, 149, 99);
INSERT INTO public.who_global_data VALUES (32712, 30, 2654, 1, 108, 149, 153);
INSERT INTO public.who_global_data VALUES (32713, 0, 3, 0, 0, 149, 93);
INSERT INTO public.who_global_data VALUES (32714, 0, 94, 0, 3, 149, 84);
INSERT INTO public.who_global_data VALUES (32715, 7187, 408426, 97, 8498, 149, 78);
INSERT INTO public.who_global_data VALUES (32716, 97, 43191, 2, 876, 149, 170);
INSERT INTO public.who_global_data VALUES (32717, 149, 1997, 2, 10, 149, 32);
INSERT INTO public.who_global_data VALUES (32718, 76, 25746, 41, 652, 149, 155);
INSERT INTO public.who_global_data VALUES (32719, 186, 27404, 0, 733, 149, 82);
INSERT INTO public.who_global_data VALUES (32720, 126, 36435, 3, 534, 149, 16);
INSERT INTO public.who_global_data VALUES (32721, 32, 2167, 0, 43, 149, 72);
INSERT INTO public.who_global_data VALUES (32722, 398, 51972, 1, 190, 149, 43);
INSERT INTO public.who_global_data VALUES (32723, 2174, 312996, 33, 4281, 149, 120);
INSERT INTO public.who_global_data VALUES (32724, 0, 173, 0, 7, 149, 213);
INSERT INTO public.who_global_data VALUES (32725, 156, 71843, 5, 681, 149, 31);
INSERT INTO public.who_global_data VALUES (32726, 634, 86123, 3, 9903, 149, 204);
INSERT INTO public.who_global_data VALUES (32727, 29, 993, 0, 13, 149, 152);
INSERT INTO public.who_global_data VALUES (32728, 0, 2145, 0, 40, 149, 144);
INSERT INTO public.who_global_data VALUES (32729, 0, 169, 0, 9, 149, 96);
INSERT INTO public.who_global_data VALUES (32730, 1, 225, 0, 0, 149, 47);
INSERT INTO public.who_global_data VALUES (32731, 614, 115968, 28, 4966, 149, 80);
INSERT INTO public.who_global_data VALUES (32732, 0, 7, 0, 0, 149, 159);
INSERT INTO public.who_global_data VALUES (32733, 231, 20020, 11, 603, 149, 27);
INSERT INTO public.who_global_data VALUES (32734, 91, 1724, 0, 6, 149, 146);
INSERT INTO public.who_global_data VALUES (32735, 16158, 3862311, 366, 120828, 149, 71);
INSERT INTO public.who_global_data VALUES (32736, 10, 47, 0, 1, 149, 210);
INSERT INTO public.who_global_data VALUES (32737, 0, 144, 0, 3, 149, 54);
INSERT INTO public.who_global_data VALUES (32738, 76, 16266, 16, 629, 149, 147);
INSERT INTO public.who_global_data VALUES (32739, 0, 1368, 0, 55, 149, 2);
INSERT INTO public.who_global_data VALUES (32740, 0, 445, 0, 1, 149, 105);
INSERT INTO public.who_global_data VALUES (32741, 32, 3884, 0, 40, 149, 53);
INSERT INTO public.who_global_data VALUES (32742, 0, 274, 0, 0, 149, 81);
INSERT INTO public.who_global_data VALUES (32743, 267, 19409, 3, 414, 149, 223);
INSERT INTO public.who_global_data VALUES (32744, 267, 127940, 4, 9117, 149, 94);
INSERT INTO public.who_global_data VALUES (32745, 0, 205, 0, 1, 149, 154);
INSERT INTO public.who_global_data VALUES (32746, 11, 4711, 1, 62, 149, 83);
INSERT INTO public.who_global_data VALUES (32747, 1, 1013, 0, 77, 149, 194);
INSERT INTO public.who_global_data VALUES (32748, 1752, 411726, 45, 11289, 149, 136);
INSERT INTO public.who_global_data VALUES (32749, 19, 90402, 1, 4730, 149, 179);
INSERT INTO public.who_global_data VALUES (32750, 8024, 607938, 300, 19364, 149, 57);
INSERT INTO public.who_global_data VALUES (32751, 0, 423, 0, 7, 149, 35);
INSERT INTO public.who_global_data VALUES (32752, 0, 3979, 0, 78, 149, 228);
INSERT INTO public.who_global_data VALUES (32753, 0, 0, 0, 0, 149, 19);
INSERT INTO public.who_global_data VALUES (32754, 0, 39699, 0, 418, 149, 22);
INSERT INTO public.who_global_data VALUES (32755, 0, 17948, 0, 115, 149, 1);
INSERT INTO public.who_global_data VALUES (32756, 146, 10269, 2, 186, 149, 21);
INSERT INTO public.who_global_data VALUES (32757, 59, 4032, 0, 94, 149, 234);
INSERT INTO public.who_global_data VALUES (32758, 13, 68, 0, 1, 149, 91);
INSERT INTO public.who_global_data VALUES (32759, 1, 1488, 0, 21, 149, 137);
INSERT INTO public.who_global_data VALUES (32760, 251, 24618, 1, 424, 149, 201);
INSERT INTO public.who_global_data VALUES (32761, 0, 0, 0, 0, 149, 171);
INSERT INTO public.who_global_data VALUES (32762, 103, 10096, 3, 258, 149, 92);
INSERT INTO public.who_global_data VALUES (32763, 285, 16985, 0, 624, 149, 112);
INSERT INTO public.who_global_data VALUES (32764, 2, 5387, 0, 60, 149, 62);
INSERT INTO public.who_global_data VALUES (32765, 0, 20, 0, 0, 149, 69);
INSERT INTO public.who_global_data VALUES (32766, 480, 94715, 29, 1710, 149, 220);
INSERT INTO public.who_global_data VALUES (32767, 119, 113767, 1, 6556, 149, 100);
INSERT INTO public.who_global_data VALUES (32768, 212, 98939, 22, 5421, 149, 187);
INSERT INTO public.who_global_data VALUES (32769, 94, 25729, 4, 717, 149, 63);
INSERT INTO public.who_global_data VALUES (32770, 0, 4941, 0, 83, 149, 28);
INSERT INTO public.who_global_data VALUES (32771, 1, 319, 0, 0, 149, 172);
INSERT INTO public.who_global_data VALUES (32772, 2, 2375, 0, 64, 149, 17);
INSERT INTO public.who_global_data VALUES (32773, 16, 4577, 0, 91, 149, 226);
INSERT INTO public.who_global_data VALUES (32774, 1009, 52131, 16, 809, 149, 236);
INSERT INTO public.who_global_data VALUES (32775, 0, 13, 0, 0, 149, 76);
INSERT INTO public.who_global_data VALUES (32776, 0, 411, 0, 0, 149, 30);
INSERT INTO public.who_global_data VALUES (32777, 0, 28, 0, 2, 149, 128);
INSERT INTO public.who_global_data VALUES (32778, 9, 8086, 0, 335, 149, 86);
INSERT INTO public.who_global_data VALUES (32779, 2998, 264953, 27, 30494, 149, 140);
INSERT INTO public.who_global_data VALUES (32780, 39, 9115, 1, 59, 149, 44);
INSERT INTO public.who_global_data VALUES (32781, 46, 573, 0, 0, 149, 113);
INSERT INTO public.who_global_data VALUES (32782, 28, 8533, 0, 53, 149, 29);
INSERT INTO public.who_global_data VALUES (32783, 166, 2963, 0, 96, 149, 125);
INSERT INTO public.who_global_data VALUES (32784, 23, 1510, 0, 19, 149, 131);
INSERT INTO public.who_global_data VALUES (32785, 1218, 243599, 4, 9302, 149, 46);
INSERT INTO public.who_global_data VALUES (32786, 0, 44205, 0, 276, 149, 10);
INSERT INTO public.who_global_data VALUES (32787, 10, 285, 0, 0, 149, 205);
INSERT INTO public.who_global_data VALUES (32788, 183, 10317, 4, 266, 149, 50);
INSERT INTO public.who_global_data VALUES (32789, 0, 14, 0, 0, 149, 20);
INSERT INTO public.who_global_data VALUES (32790, 0, 24, 0, 0, 149, 13);
INSERT INTO public.who_global_data VALUES (32791, 0, 1145, 0, 16, 149, 148);
INSERT INTO public.who_global_data VALUES (32792, 48, 1387, 0, 10, 149, 230);
INSERT INTO public.who_global_data VALUES (32793, 162, 74074, 20, 2760, 149, 190);
INSERT INTO public.who_global_data VALUES (32794, 0, 252, 0, 13, 149, 188);
INSERT INTO public.who_global_data VALUES (32795, 38, 9409, 0, 59, 149, 123);
INSERT INTO public.who_global_data VALUES (32796, 0, 2149, 0, 33, 149, 9);
INSERT INTO public.who_global_data VALUES (32797, 50, 1234, 2, 37, 149, 102);
INSERT INTO public.who_global_data VALUES (32798, 15, 8224, 0, 201, 149, 34);
INSERT INTO public.who_global_data VALUES (32799, 0, 12, 0, 0, 149, 212);
INSERT INTO public.who_global_data VALUES (32800, 529, 60174, 16, 1858, 149, 122);
INSERT INTO public.who_global_data VALUES (32801, 178, 6139, 1, 615, 149, 38);
INSERT INTO public.who_global_data VALUES (32802, 2, 2107, 0, 10, 149, 130);
INSERT INTO public.who_global_data VALUES (32803, 69921, 3691166, 819, 65288, 149, 37);
INSERT INTO public.who_global_data VALUES (32804, 2743, 174796, 74, 7417, 149, 231);
INSERT INTO public.who_global_data VALUES (32805, 1642, 375212, 109, 21571, 149, 107);
INSERT INTO public.who_global_data VALUES (32806, 3757, 234934, 83, 7042, 149, 101);
INSERT INTO public.who_global_data VALUES (32807, 51, 28811, 0, 1777, 149, 132);
INSERT INTO public.who_global_data VALUES (32808, 0, 336, 0, 24, 149, 176);
INSERT INTO public.who_global_data VALUES (32809, 1101, 114736, 14, 931, 149, 200);
INSERT INTO public.who_global_data VALUES (32810, 996, 269214, 6, 35483, 149, 169);
INSERT INTO public.who_global_data VALUES (32811, 244, 2357, 2, 21, 149, 225);
INSERT INTO public.who_global_data VALUES (32812, 527, 68392, 17, 1296, 149, 165);
INSERT INTO public.who_global_data VALUES (32813, 0, 374, 0, 32, 149, 233);
INSERT INTO public.who_global_data VALUES (32814, 68, 2102, 0, 15, 149, 215);
INSERT INTO public.who_global_data VALUES (32815, 99, 131695, 0, 1878, 149, 177);
INSERT INTO public.who_global_data VALUES (32816, 144, 34201, 3, 577, 149, 183);
INSERT INTO public.who_global_data VALUES (32817, 0, 0, 0, 0, 149, 203);
INSERT INTO public.who_global_data VALUES (32818, 120, 13411, 9, 515, 149, 162);
INSERT INTO public.who_global_data VALUES (32819, 473, 85109, 1, 531, 149, 12);
INSERT INTO public.who_global_data VALUES (32820, 60, 43958, 1, 1060, 149, 24);
INSERT INTO public.who_global_data VALUES (32821, 0, 22, 0, 0, 149, 119);
INSERT INTO public.who_global_data VALUES (32822, 3, 1396, 0, 34, 149, 39);
INSERT INTO public.who_global_data VALUES (32823, 438, 17308, 7, 167, 149, 26);
INSERT INTO public.who_global_data VALUES (32824, 19, 1085, 0, 31, 149, 59);
INSERT INTO public.who_global_data VALUES (32825, 2, 1305, 0, 82, 149, 77);
INSERT INTO public.who_global_data VALUES (32826, 658, 14624, 5, 242, 149, 134);
INSERT INTO public.who_global_data VALUES (32827, 0, 108, 0, 1, 149, 4);
INSERT INTO public.who_global_data VALUES (32828, 23, 2923, 0, 86, 149, 109);
INSERT INTO public.who_global_data VALUES (32829, 52, 6677, 0, 124, 149, 90);
INSERT INTO public.who_global_data VALUES (32830, 20, 14863, 1, 192, 149, 61);
INSERT INTO public.who_global_data VALUES (32831, 30, 5566, 1, 175, 149, 85);
INSERT INTO public.who_global_data VALUES (32832, 6, 9340, 1, 127, 149, 49);
INSERT INTO public.who_global_data VALUES (32833, 137, 7804, 0, 28, 149, 208);
INSERT INTO public.who_global_data VALUES (32834, 3, 2776, 0, 126, 149, 166);
INSERT INTO public.who_global_data VALUES (32835, 26, 1911, 0, 12, 149, 64);
INSERT INTO public.who_global_data VALUES (32836, 0, 0, 0, 0, 149, 199);
INSERT INTO public.who_global_data VALUES (32837, 0, 596, 0, 16, 149, 114);
INSERT INTO public.who_global_data VALUES (32838, 26, 7048, 0, 159, 149, 60);
INSERT INTO public.who_global_data VALUES (32839, 10, 356, 0, 10, 149, 68);
INSERT INTO public.who_global_data VALUES (32840, 0, 3301, 0, 40, 149, 158);
INSERT INTO public.who_global_data VALUES (32841, 4129, 595841, 339, 64158, 149, 52);
INSERT INTO public.who_global_data VALUES (32842, 0, 0, 0, 0, 149, 117);
INSERT INTO public.who_global_data VALUES (32843, 7, 141, 0, 1, 149, 126);
INSERT INTO public.who_global_data VALUES (32844, 0, 301, 0, 0, 149, 196);
INSERT INTO public.who_global_data VALUES (32845, 72, 4977, 2, 102, 149, 142);
INSERT INTO public.who_global_data VALUES (32846, 0, 13, 0, 1, 149, 185);
INSERT INTO public.who_global_data VALUES (32847, 1191, 62590, 30, 1141, 149, 138);
INSERT INTO public.who_global_data VALUES (32848, 95, 3916, 0, 23, 149, 181);
INSERT INTO public.who_global_data VALUES (32849, 112, 887, 0, 6, 149, 178);
INSERT INTO public.who_global_data VALUES (32850, 185, 7550, 3, 75, 149, 168);
INSERT INTO public.who_global_data VALUES (32851, 0, 0, 0, 0, 149, 160);
INSERT INTO public.who_global_data VALUES (32852, 899, 39460, 7, 228, 149, 151);
INSERT INTO public.who_global_data VALUES (32853, 526, 70590, 0, 6221, 149, 193);
INSERT INTO public.who_global_data VALUES (32854, 0, 23, 0, 0, 149, 18);
INSERT INTO public.who_global_data VALUES (32855, 14, 1401, 0, 22, 149, 40);
INSERT INTO public.who_global_data VALUES (32856, 0, 3659, 0, 137, 149, 218);
INSERT INTO public.who_global_data VALUES (32857, 1, 1176, 0, 69, 149, 191);
INSERT INTO public.who_global_data VALUES (32858, 143, 54008, 0, 1013, 149, 156);
INSERT INTO public.who_global_data VALUES (32859, 0, 0, 0, 0, 149, 135);
INSERT INTO public.who_global_data VALUES (32860, 11, 14341, 3, 603, 149, 55);
INSERT INTO public.who_global_data VALUES (32861, 0, 56, 0, 2, 149, 88);
INSERT INTO public.who_global_data VALUES (32862, 101, 10644, 0, 264, 149, 108);
INSERT INTO public.who_global_data VALUES (32863, 875, 29938, 4, 173, 149, 48);
INSERT INTO public.who_global_data VALUES (32864, 178, 85722, 8, 685, 149, 3);
INSERT INTO public.who_global_data VALUES (32865, 0, 741, 0, 13, 149, 224);
INSERT INTO public.who_global_data VALUES (32866, 300, 296149, 4, 6298, 149, 110);
INSERT INTO public.who_global_data VALUES (32867, 0, 0, 0, 0, 149, 106);
INSERT INTO public.who_global_data VALUES (32868, 728, 92065, 12, 1995, 149, 89);
INSERT INTO public.who_global_data VALUES (32869, 0, 459, 0, 5, 149, 121);
INSERT INTO public.who_global_data VALUES (32870, 631, 17105, 14, 308, 149, 163);
INSERT INTO public.who_global_data VALUES (32871, 7731, 647166, 181, 28788, 149, 70);
INSERT INTO public.who_global_data VALUES (32872, 3423, 220819, 38, 3558, 149, 174);
INSERT INTO public.who_global_data VALUES (32873, 0, 0, 0, 0, 149, 175);
INSERT INTO public.who_global_data VALUES (32874, 502, 67372, 6, 2039, 149, 118);
INSERT INTO public.who_global_data VALUES (32875, 244, 58012, 3, 1822, 149, 189);
INSERT INTO public.who_global_data VALUES (32876, 351, 33199, 0, 434, 149, 124);
INSERT INTO public.who_global_data VALUES (32877, 203, 118778, 0, 197, 149, 192);
INSERT INTO public.who_global_data VALUES (32878, 235, 20182, 0, 324, 149, 41);
INSERT INTO public.who_global_data VALUES (32879, 220, 36920, 3, 995, 149, 95);
INSERT INTO public.who_global_data VALUES (32880, 45, 1679, 1, 5, 149, 74);
INSERT INTO public.who_global_data VALUES (32881, 755, 87540, 43, 3621, 149, 11);
INSERT INTO public.who_global_data VALUES (32882, 4729, 1000048, 123, 17299, 149, 87);
INSERT INTO public.who_global_data VALUES (32883, 43, 4063, 0, 16, 149, 214);
INSERT INTO public.who_global_data VALUES (32884, 0, 5, 0, 0, 149, 116);
INSERT INTO public.who_global_data VALUES (32885, 0, 18, 0, 0, 149, 157);
INSERT INTO public.who_global_data VALUES (32886, 0, 0, 0, 0, 149, 182);
INSERT INTO public.who_global_data VALUES (32887, 0, 17, 0, 0, 149, 186);
INSERT INTO public.who_global_data VALUES (32888, 0, 26, 0, 0, 149, 127);
INSERT INTO public.who_global_data VALUES (32889, 0, 213, 0, 5, 149, 232);
INSERT INTO public.who_global_data VALUES (32890, 0, 5, 0, 0, 149, 33);
INSERT INTO public.who_global_data VALUES (32891, 0, 60, 0, 0, 149, 97);
INSERT INTO public.who_global_data VALUES (32892, 0, 0, 0, 0, 149, 42);
INSERT INTO public.who_global_data VALUES (32893, 0, 735, 0, 42, 149, 198);
INSERT INTO public.who_global_data VALUES (32894, 0, 896, 0, 15, 149, 216);
INSERT INTO public.who_global_data VALUES (32895, 951, 315772, 27, 3897, 149, 164);
INSERT INTO public.who_global_data VALUES (32896, 55, 13611, 0, 284, 149, 235);
INSERT INTO public.who_global_data VALUES (32897, 41, 31406, 2, 713, 149, 67);
INSERT INTO public.who_global_data VALUES (32898, 4, 135, 0, 0, 149, 15);
INSERT INTO public.who_global_data VALUES (32899, 4, 2026, 0, 70, 149, 180);
INSERT INTO public.who_global_data VALUES (32900, 41, 56812, 0, 27, 149, 237);
INSERT INTO public.who_global_data VALUES (32901, 0, 4, 0, 0, 149, 25);
INSERT INTO public.who_global_data VALUES (32902, 19, 463, 0, 17, 149, 209);
INSERT INTO public.who_global_data VALUES (32903, 41, 3917, 0, 33, 149, 217);
INSERT INTO public.who_global_data VALUES (32904, 18, 2884, 0, 132, 149, 79);
INSERT INTO public.who_global_data VALUES (32905, 0, 0, 0, 0, 149, 143);
INSERT INTO public.who_global_data VALUES (32906, 0, 3310, 0, 97, 149, 229);
INSERT INTO public.who_global_data VALUES (32907, 1985, 627041, 121, 14149, 149, 141);
INSERT INTO public.who_global_data VALUES (32908, 0, 2527, 0, 47, 149, 197);
INSERT INTO public.who_global_data VALUES (32909, 5180, 490438, 53, 30879, 149, 221);
INSERT INTO public.who_global_data VALUES (32910, 37, 3049, 0, 12, 149, 150);
INSERT INTO public.who_global_data VALUES (32911, 0, 13189, 0, 823, 149, 56);
INSERT INTO public.who_global_data VALUES (32912, 55, 4009, 0, 67, 149, 167);
INSERT INTO public.who_global_data VALUES (32913, 48, 84235, 3, 5831, 149, 23);
INSERT INTO public.who_global_data VALUES (32914, 163, 42069, 1, 1725, 149, 222);
INSERT INTO public.who_global_data VALUES (32915, 62, 2765, 3, 112, 149, 219);
INSERT INTO public.who_global_data VALUES (32916, 33, 8583, 0, 68, 149, 7);
INSERT INTO public.who_global_data VALUES (32917, 5, 3417, 0, 58, 149, 161);
INSERT INTO public.who_global_data VALUES (32918, 1406, 335877, 2, 41501, 149, 149);
INSERT INTO public.who_global_data VALUES (32919, 0, 27, 0, 0, 149, 6);
INSERT INTO public.who_global_data VALUES (32920, 0, 1396, 0, 27, 149, 139);
INSERT INTO public.who_global_data VALUES (32921, 0, 0, 0, 0, 149, 211);
INSERT INTO public.who_global_data VALUES (32922, 0, 0, 0, 0, 149, 14);
INSERT INTO public.who_global_data VALUES (32923, 44, 1727, 1, 22, 149, 111);
INSERT INTO public.who_global_data VALUES (32924, 160, 3963, 3, 80, 149, 207);
INSERT INTO public.who_global_data VALUES (32925, 1587, 270133, 44, 6370, 149, 66);
INSERT INTO public.who_global_data VALUES (32926, 0, 0, 0, 0, 149, 173);
INSERT INTO public.who_global_data VALUES (32927, 2, 507, 0, 3, 149, 145);
INSERT INTO public.who_global_data VALUES (32928, 0, 0, 0, 0, 149, 65);
INSERT INTO public.who_global_data VALUES (32929, 84, 2972, 2, 32, 149, 184);
INSERT INTO public.who_global_data VALUES (32930, 2088, 123303, 48, 2605, 149, 98);
INSERT INTO public.who_global_data VALUES (32931, 541, 70231, 2, 384, 149, 104);
INSERT INTO public.who_global_data VALUES (32932, 0, 509, 0, 21, 149, 73);
INSERT INTO public.who_global_data VALUES (32933, 37068, 5936572, 473, 182162, 149, 8);
INSERT INTO public.who_global_data VALUES (32934, 5, 1134, 0, 14, 149, 227);
INSERT INTO public.who_global_data VALUES (32935, 15, 1585, 0, 44, 149, 75);
INSERT INTO public.who_global_data VALUES (32936, 343, 41994, 5, 322, 149, 45);
INSERT INTO public.who_global_data VALUES (32937, 0, 0, 0, 0, 149, 133);
INSERT INTO public.who_global_data VALUES (32938, 922, 45868, 6, 381, 149, 202);
INSERT INTO public.who_global_data VALUES (32939, 4, 1044, 2, 34, 149, 129);
INSERT INTO public.who_global_data VALUES (32940, 0, 0, 0, 0, 149, 36);
INSERT INTO public.who_global_data VALUES (32941, 5, 1962, 2, 567, 149, 51);
INSERT INTO public.who_global_data VALUES (32942, 72, 12097, 1, 288, 149, 206);
INSERT INTO public.who_global_data VALUES (32943, 85, 6497, 6, 202, 149, 5);
INSERT INTO public.who_global_data VALUES (32944, 19, 38248, 0, 1406, 21, 103);
INSERT INTO public.who_global_data VALUES (32945, 101, 9380, 5, 280, 21, 58);
INSERT INTO public.who_global_data VALUES (32946, 364, 44146, 10, 1501, 21, 195);
INSERT INTO public.who_global_data VALUES (32947, 0, 0, 0, 0, 21, 115);
INSERT INTO public.who_global_data VALUES (32948, 0, 1124, 0, 53, 21, 99);
INSERT INTO public.who_global_data VALUES (32949, 73, 2624, 0, 107, 21, 153);
INSERT INTO public.who_global_data VALUES (32950, 0, 3, 0, 0, 21, 93);
INSERT INTO public.who_global_data VALUES (32951, 0, 94, 0, 3, 21, 84);
INSERT INTO public.who_global_data VALUES (32952, 9230, 401239, 96, 8401, 21, 78);
INSERT INTO public.who_global_data VALUES (32953, 31, 43094, 2, 874, 21, 170);
INSERT INTO public.who_global_data VALUES (32954, 0, 1848, 0, 8, 21, 32);
INSERT INTO public.who_global_data VALUES (32955, 123, 25670, 11, 611, 21, 155);
INSERT INTO public.who_global_data VALUES (32956, 281, 27218, 0, 733, 21, 82);
INSERT INTO public.who_global_data VALUES (32957, 135, 36309, 2, 531, 21, 16);
INSERT INTO public.who_global_data VALUES (32958, 78, 2135, 3, 43, 21, 72);
INSERT INTO public.who_global_data VALUES (32959, 183, 51574, 0, 189, 21, 43);
INSERT INTO public.who_global_data VALUES (32960, 1897, 310822, 42, 4248, 21, 120);
INSERT INTO public.who_global_data VALUES (32961, 7, 173, 0, 7, 21, 213);
INSERT INTO public.who_global_data VALUES (32962, 164, 71687, 5, 676, 21, 31);
INSERT INTO public.who_global_data VALUES (32963, 117, 85489, 1, 9900, 21, 204);
INSERT INTO public.who_global_data VALUES (32964, 94, 964, 1, 13, 21, 152);
INSERT INTO public.who_global_data VALUES (32965, 0, 2145, 0, 40, 21, 144);
INSERT INTO public.who_global_data VALUES (32966, 1, 169, 0, 9, 21, 96);
INSERT INTO public.who_global_data VALUES (32967, 29, 224, 0, 0, 21, 47);
INSERT INTO public.who_global_data VALUES (32968, 945, 115354, 92, 4938, 21, 80);
INSERT INTO public.who_global_data VALUES (32969, 1, 7, 0, 0, 21, 159);
INSERT INTO public.who_global_data VALUES (32970, 243, 19789, 4, 592, 21, 27);
INSERT INTO public.who_global_data VALUES (32971, 0, 1633, 0, 6, 21, 146);
INSERT INTO public.who_global_data VALUES (32972, 41350, 3846153, 958, 120462, 21, 71);
INSERT INTO public.who_global_data VALUES (32973, 2, 37, 0, 1, 21, 210);
INSERT INTO public.who_global_data VALUES (32974, 0, 144, 0, 3, 21, 54);
INSERT INTO public.who_global_data VALUES (32975, 26, 16190, 8, 613, 21, 147);
INSERT INTO public.who_global_data VALUES (32976, 11, 1368, 0, 55, 21, 2);
INSERT INTO public.who_global_data VALUES (32977, 0, 445, 0, 1, 21, 105);
INSERT INTO public.who_global_data VALUES (32978, 74, 3852, 1, 40, 21, 53);
INSERT INTO public.who_global_data VALUES (32979, 1, 274, 0, 0, 21, 81);
INSERT INTO public.who_global_data VALUES (32980, 0, 19142, 0, 411, 21, 223);
INSERT INTO public.who_global_data VALUES (32981, 315, 127673, 5, 9113, 21, 94);
INSERT INTO public.who_global_data VALUES (32982, 0, 205, 0, 1, 21, 154);
INSERT INTO public.who_global_data VALUES (32983, 0, 4700, 0, 61, 21, 83);
INSERT INTO public.who_global_data VALUES (32984, 4, 1012, 0, 77, 21, 194);
INSERT INTO public.who_global_data VALUES (32985, 1965, 409974, 63, 11244, 21, 136);
INSERT INTO public.who_global_data VALUES (32986, 32, 90383, 1, 4729, 21, 179);
INSERT INTO public.who_global_data VALUES (32987, 9394, 599914, 297, 19064, 21, 57);
INSERT INTO public.who_global_data VALUES (32988, 0, 423, 0, 7, 21, 35);
INSERT INTO public.who_global_data VALUES (32989, 0, 3979, 0, 78, 21, 228);
INSERT INTO public.who_global_data VALUES (32990, 0, 0, 0, 0, 21, 19);
INSERT INTO public.who_global_data VALUES (32991, 1214, 39699, 11, 418, 21, 22);
INSERT INTO public.who_global_data VALUES (32992, 55, 17948, 0, 115, 21, 1);
INSERT INTO public.who_global_data VALUES (32993, 262, 10123, 1, 184, 21, 21);
INSERT INTO public.who_global_data VALUES (32994, 48, 3973, 0, 94, 21, 234);
INSERT INTO public.who_global_data VALUES (32995, 0, 55, 0, 1, 21, 91);
INSERT INTO public.who_global_data VALUES (32996, 4, 1487, 0, 21, 21, 137);
INSERT INTO public.who_global_data VALUES (32997, 273, 24367, 2, 423, 21, 201);
INSERT INTO public.who_global_data VALUES (32998, 0, 0, 0, 0, 21, 171);
INSERT INTO public.who_global_data VALUES (32999, 0, 9993, 0, 255, 21, 92);
INSERT INTO public.who_global_data VALUES (33000, 0, 16700, 0, 624, 21, 112);
INSERT INTO public.who_global_data VALUES (33001, 0, 5385, 0, 60, 21, 62);
INSERT INTO public.who_global_data VALUES (33002, 0, 20, 0, 0, 21, 69);
INSERT INTO public.who_global_data VALUES (33003, 509, 94235, 8, 1681, 21, 220);
INSERT INTO public.who_global_data VALUES (33004, 742, 113648, 18, 6555, 21, 100);
INSERT INTO public.who_global_data VALUES (33005, 230, 98727, 23, 5399, 21, 187);
INSERT INTO public.who_global_data VALUES (33006, 98, 25635, 5, 713, 21, 63);
INSERT INTO public.who_global_data VALUES (33007, 0, 4941, 0, 83, 21, 28);
INSERT INTO public.who_global_data VALUES (33008, 0, 318, 0, 0, 21, 172);
INSERT INTO public.who_global_data VALUES (33009, 10, 2373, 0, 64, 21, 17);
INSERT INTO public.who_global_data VALUES (33010, 51, 4561, 0, 91, 21, 226);
INSERT INTO public.who_global_data VALUES (33011, 1468, 51122, 23, 793, 21, 236);
INSERT INTO public.who_global_data VALUES (33012, 0, 13, 0, 0, 21, 76);
INSERT INTO public.who_global_data VALUES (33013, 0, 411, 0, 0, 21, 30);
INSERT INTO public.who_global_data VALUES (33014, 0, 28, 0, 2, 21, 128);
INSERT INTO public.who_global_data VALUES (33015, 28, 8077, 0, 335, 21, 86);
INSERT INTO public.who_global_data VALUES (33016, 5126, 261955, 2, 30467, 21, 140);
INSERT INTO public.who_global_data VALUES (33017, 0, 9076, 0, 58, 21, 44);
INSERT INTO public.who_global_data VALUES (33018, 45, 527, 0, 0, 21, 113);
INSERT INTO public.who_global_data VALUES (33019, 0, 8505, 0, 53, 21, 29);
INSERT INTO public.who_global_data VALUES (33020, 0, 2797, 0, 96, 21, 125);
INSERT INTO public.who_global_data VALUES (33021, 18, 1487, 0, 19, 21, 131);
INSERT INTO public.who_global_data VALUES (33022, 610, 242381, 3, 9298, 21, 46);
INSERT INTO public.who_global_data VALUES (33023, 256, 44205, 6, 276, 21, 10);
INSERT INTO public.who_global_data VALUES (33024, 1, 275, 0, 0, 21, 205);
INSERT INTO public.who_global_data VALUES (33025, 157, 10134, 2, 262, 21, 50);
INSERT INTO public.who_global_data VALUES (33026, 0, 14, 0, 0, 21, 20);
INSERT INTO public.who_global_data VALUES (33027, 0, 24, 0, 0, 21, 13);
INSERT INTO public.who_global_data VALUES (33028, 210, 1145, 1, 16, 21, 148);
INSERT INTO public.who_global_data VALUES (33029, 0, 1339, 0, 10, 21, 230);
INSERT INTO public.who_global_data VALUES (33030, 233, 73912, 12, 2740, 21, 190);
INSERT INTO public.who_global_data VALUES (33031, 0, 252, 0, 13, 21, 188);
INSERT INTO public.who_global_data VALUES (33032, 120, 9371, 0, 59, 21, 123);
INSERT INTO public.who_global_data VALUES (33033, 0, 2149, 0, 33, 21, 9);
INSERT INTO public.who_global_data VALUES (33034, 4, 1184, 0, 35, 21, 102);
INSERT INTO public.who_global_data VALUES (33035, 35, 8209, 0, 201, 21, 34);
INSERT INTO public.who_global_data VALUES (33036, 0, 12, 0, 0, 21, 212);
INSERT INTO public.who_global_data VALUES (33037, 835, 59645, 15, 1842, 21, 122);
INSERT INTO public.who_global_data VALUES (33038, 292, 5961, 0, 614, 21, 38);
INSERT INTO public.who_global_data VALUES (33039, 5, 2105, 0, 10, 21, 130);
INSERT INTO public.who_global_data VALUES (33040, 78512, 3621245, 971, 64469, 21, 37);
INSERT INTO public.who_global_data VALUES (33041, 2858, 172053, 82, 7343, 21, 231);
INSERT INTO public.who_global_data VALUES (33042, 1754, 373570, 103, 21462, 21, 107);
INSERT INTO public.who_global_data VALUES (33043, 3731, 231177, 68, 6959, 21, 101);
INSERT INTO public.who_global_data VALUES (33044, 40, 28760, 0, 1777, 21, 132);
INSERT INTO public.who_global_data VALUES (33045, 0, 336, 0, 24, 21, 176);
INSERT INTO public.who_global_data VALUES (33046, 910, 113635, 5, 917, 21, 200);
INSERT INTO public.who_global_data VALUES (33047, 1365, 268218, 4, 35477, 21, 169);
INSERT INTO public.who_global_data VALUES (33048, 102, 2113, 0, 19, 21, 225);
INSERT INTO public.who_global_data VALUES (33049, 601, 67865, 15, 1279, 21, 165);
INSERT INTO public.who_global_data VALUES (33050, 0, 374, 0, 32, 21, 233);
INSERT INTO public.who_global_data VALUES (33051, 73, 2034, 0, 15, 21, 215);
INSERT INTO public.who_global_data VALUES (33052, 87, 131596, 0, 1878, 21, 177);
INSERT INTO public.who_global_data VALUES (33053, 263, 34057, 2, 574, 21, 183);
INSERT INTO public.who_global_data VALUES (33054, 0, 0, 0, 0, 21, 203);
INSERT INTO public.who_global_data VALUES (33055, 119, 13291, 8, 506, 21, 162);
INSERT INTO public.who_global_data VALUES (33056, 412, 84636, 2, 530, 21, 12);
INSERT INTO public.who_global_data VALUES (33057, 78, 43898, 0, 1059, 21, 24);
INSERT INTO public.who_global_data VALUES (33058, 0, 22, 0, 0, 21, 119);
INSERT INTO public.who_global_data VALUES (33059, 18, 1393, 0, 34, 21, 39);
INSERT INTO public.who_global_data VALUES (33060, 595, 16870, 5, 160, 21, 26);
INSERT INTO public.who_global_data VALUES (33061, 0, 1066, 0, 31, 21, 59);
INSERT INTO public.who_global_data VALUES (33062, 0, 1303, 0, 82, 21, 77);
INSERT INTO public.who_global_data VALUES (33063, 543, 13966, 5, 237, 21, 134);
INSERT INTO public.who_global_data VALUES (33064, 1, 108, 0, 1, 21, 4);
INSERT INTO public.who_global_data VALUES (33065, 32, 2900, 0, 86, 21, 109);
INSERT INTO public.who_global_data VALUES (33066, 45, 6625, 0, 124, 21, 90);
INSERT INTO public.who_global_data VALUES (33067, 52, 14843, 1, 191, 21, 61);
INSERT INTO public.who_global_data VALUES (33068, 8, 5536, 0, 174, 21, 85);
INSERT INTO public.who_global_data VALUES (33069, 17, 9334, 1, 126, 21, 49);
INSERT INTO public.who_global_data VALUES (33070, 89, 7667, 0, 28, 21, 208);
INSERT INTO public.who_global_data VALUES (33071, 16, 2773, 0, 126, 21, 166);
INSERT INTO public.who_global_data VALUES (33072, 21, 1885, 1, 12, 21, 64);
INSERT INTO public.who_global_data VALUES (33073, 0, 0, 0, 0, 21, 199);
INSERT INTO public.who_global_data VALUES (33074, 0, 596, 0, 16, 21, 114);
INSERT INTO public.who_global_data VALUES (33075, 10, 7022, 1, 159, 21, 60);
INSERT INTO public.who_global_data VALUES (33076, 0, 346, 0, 10, 21, 68);
INSERT INTO public.who_global_data VALUES (33077, 0, 3301, 0, 40, 21, 158);
INSERT INTO public.who_global_data VALUES (33078, 5974, 591712, 673, 63819, 21, 52);
INSERT INTO public.who_global_data VALUES (33079, 0, 0, 0, 0, 21, 117);
INSERT INTO public.who_global_data VALUES (33080, 1, 134, 0, 1, 21, 126);
INSERT INTO public.who_global_data VALUES (33081, 0, 301, 0, 0, 21, 196);
INSERT INTO public.who_global_data VALUES (33082, 88, 4905, 1, 100, 21, 142);
INSERT INTO public.who_global_data VALUES (33083, 0, 13, 0, 1, 21, 185);
INSERT INTO public.who_global_data VALUES (33084, 1343, 61399, 33, 1111, 21, 138);
INSERT INTO public.who_global_data VALUES (33085, 61, 3821, 1, 23, 21, 181);
INSERT INTO public.who_global_data VALUES (33086, 26, 775, 0, 6, 21, 178);
INSERT INTO public.who_global_data VALUES (33087, 249, 7365, 3, 72, 21, 168);
INSERT INTO public.who_global_data VALUES (33088, 0, 0, 0, 0, 21, 160);
INSERT INTO public.who_global_data VALUES (33089, 1221, 38561, 14, 221, 21, 151);
INSERT INTO public.who_global_data VALUES (33090, 506, 70064, 0, 6221, 21, 193);
INSERT INTO public.who_global_data VALUES (33091, 0, 23, 0, 0, 21, 18);
INSERT INTO public.who_global_data VALUES (33092, 9, 1387, 0, 22, 21, 40);
INSERT INTO public.who_global_data VALUES (33093, 0, 3659, 0, 137, 21, 218);
INSERT INTO public.who_global_data VALUES (33094, 0, 1175, 0, 69, 21, 191);
INSERT INTO public.who_global_data VALUES (33095, 138, 53865, 2, 1013, 21, 156);
INSERT INTO public.who_global_data VALUES (33096, 0, 0, 0, 0, 21, 135);
INSERT INTO public.who_global_data VALUES (33097, 37, 14330, 4, 600, 21, 55);
INSERT INTO public.who_global_data VALUES (33098, 0, 56, 0, 2, 21, 88);
INSERT INTO public.who_global_data VALUES (33099, 0, 10543, 0, 264, 21, 108);
INSERT INTO public.who_global_data VALUES (33100, 536, 29063, 5, 169, 21, 48);
INSERT INTO public.who_global_data VALUES (33101, 539, 85544, 27, 677, 21, 3);
INSERT INTO public.who_global_data VALUES (33102, 0, 741, 0, 13, 21, 224);
INSERT INTO public.who_global_data VALUES (33103, 213, 295849, 6, 6294, 21, 110);
INSERT INTO public.who_global_data VALUES (33104, 0, 0, 0, 0, 21, 106);
INSERT INTO public.who_global_data VALUES (33105, 713, 91337, 17, 1983, 21, 89);
INSERT INTO public.who_global_data VALUES (33106, 0, 459, 0, 5, 21, 121);
INSERT INTO public.who_global_data VALUES (33107, 600, 16474, 14, 294, 21, 163);
INSERT INTO public.who_global_data VALUES (33108, 9474, 639435, 136, 28607, 21, 70);
INSERT INTO public.who_global_data VALUES (33109, 4265, 217396, 101, 3520, 21, 174);
INSERT INTO public.who_global_data VALUES (33110, 0, 0, 0, 0, 21, 175);
INSERT INTO public.who_global_data VALUES (33111, 631, 66870, 1, 2033, 21, 118);
INSERT INTO public.who_global_data VALUES (33112, 320, 57768, 1, 1819, 21, 189);
INSERT INTO public.who_global_data VALUES (33113, 298, 32848, 6, 434, 21, 124);
INSERT INTO public.who_global_data VALUES (33114, 168, 118575, 1, 197, 21, 192);
INSERT INTO public.who_global_data VALUES (33115, 248, 19947, 1, 324, 21, 41);
INSERT INTO public.who_global_data VALUES (33116, 296, 36700, 2, 992, 21, 95);
INSERT INTO public.who_global_data VALUES (33117, 77, 1634, 1, 4, 21, 74);
INSERT INTO public.who_global_data VALUES (33118, 952, 86785, 39, 3578, 21, 11);
INSERT INTO public.who_global_data VALUES (33119, 4993, 995319, 83, 17176, 21, 87);
INSERT INTO public.who_global_data VALUES (33120, 177, 4020, 0, 16, 21, 214);
INSERT INTO public.who_global_data VALUES (33121, 0, 5, 0, 0, 21, 116);
INSERT INTO public.who_global_data VALUES (33122, 0, 18, 0, 0, 21, 157);
INSERT INTO public.who_global_data VALUES (33123, 0, 0, 0, 0, 21, 182);
INSERT INTO public.who_global_data VALUES (33124, 0, 17, 0, 0, 21, 186);
INSERT INTO public.who_global_data VALUES (33125, 0, 26, 0, 0, 21, 127);
INSERT INTO public.who_global_data VALUES (33126, 0, 213, 0, 5, 21, 232);
INSERT INTO public.who_global_data VALUES (33127, 0, 5, 0, 0, 21, 33);
INSERT INTO public.who_global_data VALUES (33128, 0, 60, 0, 0, 21, 97);
INSERT INTO public.who_global_data VALUES (33129, 0, 0, 0, 0, 21, 42);
INSERT INTO public.who_global_data VALUES (33130, 2, 735, 0, 42, 21, 198);
INSERT INTO public.who_global_data VALUES (33131, 1, 896, 0, 15, 21, 216);
INSERT INTO public.who_global_data VALUES (33132, 910, 314821, 30, 3870, 21, 164);
INSERT INTO public.who_global_data VALUES (33133, 100, 13556, 2, 284, 21, 235);
INSERT INTO public.who_global_data VALUES (33134, 83, 31365, 1, 711, 21, 67);
INSERT INTO public.who_global_data VALUES (33135, 0, 131, 0, 0, 21, 15);
INSERT INTO public.who_global_data VALUES (33136, 3, 2022, 0, 70, 21, 180);
INSERT INTO public.who_global_data VALUES (33137, 54, 56771, 0, 27, 21, 237);
INSERT INTO public.who_global_data VALUES (33138, 0, 4, 0, 0, 21, 25);
INSERT INTO public.who_global_data VALUES (33139, 0, 444, 0, 17, 21, 209);
INSERT INTO public.who_global_data VALUES (33140, 34, 3876, 0, 33, 21, 217);
INSERT INTO public.who_global_data VALUES (33141, 31, 2866, 0, 132, 21, 79);
INSERT INTO public.who_global_data VALUES (33142, 0, 0, 0, 0, 21, 143);
INSERT INTO public.who_global_data VALUES (33143, 0, 3310, 0, 97, 21, 229);
INSERT INTO public.who_global_data VALUES (33144, 2505, 625056, 47, 14028, 21, 141);
INSERT INTO public.who_global_data VALUES (33145, 8, 2527, 0, 47, 21, 197);
INSERT INTO public.who_global_data VALUES (33146, 6859, 485258, 47, 30826, 21, 221);
INSERT INTO public.who_global_data VALUES (33147, 17, 3012, 0, 12, 21, 150);
INSERT INTO public.who_global_data VALUES (33148, 0, 13189, 0, 823, 21, 56);
INSERT INTO public.who_global_data VALUES (33149, 106, 3954, 1, 67, 21, 167);
INSERT INTO public.who_global_data VALUES (33150, 131, 84187, 1, 5828, 21, 23);
INSERT INTO public.who_global_data VALUES (33151, 291, 41906, 0, 1724, 21, 222);
INSERT INTO public.who_global_data VALUES (33152, 75, 2703, 3, 109, 21, 219);
INSERT INTO public.who_global_data VALUES (33153, 34, 8550, 0, 68, 21, 7);
INSERT INTO public.who_global_data VALUES (33154, 1, 3412, 0, 58, 21, 161);
INSERT INTO public.who_global_data VALUES (33155, 1715, 334471, 1, 41499, 21, 149);
INSERT INTO public.who_global_data VALUES (33156, 0, 27, 0, 0, 21, 6);
INSERT INTO public.who_global_data VALUES (33157, 6, 1396, 0, 27, 21, 139);
INSERT INTO public.who_global_data VALUES (33158, 0, 0, 0, 0, 21, 211);
INSERT INTO public.who_global_data VALUES (33159, 0, 0, 0, 0, 21, 14);
INSERT INTO public.who_global_data VALUES (33160, 106, 1683, 2, 21, 21, 111);
INSERT INTO public.who_global_data VALUES (33161, 118, 3803, 1, 77, 21, 207);
INSERT INTO public.who_global_data VALUES (33162, 1482, 268546, 42, 6326, 21, 66);
INSERT INTO public.who_global_data VALUES (33163, 0, 0, 0, 0, 21, 173);
INSERT INTO public.who_global_data VALUES (33164, 15, 505, 0, 3, 21, 145);
INSERT INTO public.who_global_data VALUES (33165, 0, 0, 0, 0, 21, 65);
INSERT INTO public.who_global_data VALUES (33166, 132, 2888, 2, 30, 21, 184);
INSERT INTO public.who_global_data VALUES (33167, 2141, 121215, 30, 2557, 21, 98);
INSERT INTO public.who_global_data VALUES (33168, 362, 69690, 3, 382, 21, 104);
INSERT INTO public.who_global_data VALUES (33169, 0, 509, 0, 21, 21, 73);
INSERT INTO public.who_global_data VALUES (33170, 43983, 5899504, 1000, 181689, 21, 8);
INSERT INTO public.who_global_data VALUES (33171, 11, 1129, 0, 14, 21, 227);
INSERT INTO public.who_global_data VALUES (33172, 14, 1570, 1, 44, 21, 75);
INSERT INTO public.who_global_data VALUES (33173, 348, 41651, 6, 317, 21, 45);
INSERT INTO public.who_global_data VALUES (33174, 0, 0, 0, 0, 21, 133);
INSERT INTO public.who_global_data VALUES (33175, 1067, 44946, 17, 375, 21, 202);
INSERT INTO public.who_global_data VALUES (33176, 0, 1040, 0, 32, 21, 129);
INSERT INTO public.who_global_data VALUES (33177, 0, 0, 0, 0, 21, 36);
INSERT INTO public.who_global_data VALUES (33178, 7, 1957, 1, 565, 21, 51);
INSERT INTO public.who_global_data VALUES (33179, 123, 12025, 3, 287, 21, 206);
INSERT INTO public.who_global_data VALUES (33180, 6, 6412, 0, 196, 21, 5);
INSERT INTO public.who_global_data VALUES (33181, 0, 38229, 0, 1406, 20, 103);
INSERT INTO public.who_global_data VALUES (33182, 84, 9279, 4, 275, 20, 58);
INSERT INTO public.who_global_data VALUES (33183, 379, 43782, 8, 1491, 20, 195);
INSERT INTO public.who_global_data VALUES (33184, 0, 0, 0, 0, 20, 115);
INSERT INTO public.who_global_data VALUES (33185, 0, 1124, 0, 53, 20, 99);
INSERT INTO public.who_global_data VALUES (33186, 80, 2551, 1, 107, 20, 153);
INSERT INTO public.who_global_data VALUES (33187, 0, 3, 0, 0, 20, 93);
INSERT INTO public.who_global_data VALUES (33188, 0, 94, 0, 3, 20, 84);
INSERT INTO public.who_global_data VALUES (33189, 11717, 392009, 176, 8305, 20, 78);
INSERT INTO public.who_global_data VALUES (33190, 124, 43063, 5, 872, 20, 170);
INSERT INTO public.who_global_data VALUES (33191, 0, 1848, 0, 8, 20, 32);
INSERT INTO public.who_global_data VALUES (33192, 99, 25547, 17, 600, 20, 155);
INSERT INTO public.who_global_data VALUES (33193, 174, 26937, 0, 733, 20, 82);
INSERT INTO public.who_global_data VALUES (33194, 188, 36174, 2, 529, 20, 16);
INSERT INTO public.who_global_data VALUES (33195, 37, 2057, -10, 40, 20, 72);
INSERT INTO public.who_global_data VALUES (33196, 278, 51391, 0, 189, 20, 43);
INSERT INTO public.who_global_data VALUES (33197, 2131, 308925, 32, 4206, 20, 120);
INSERT INTO public.who_global_data VALUES (33198, 1, 166, 0, 7, 20, 213);
INSERT INTO public.who_global_data VALUES (33199, 177, 71523, 4, 671, 20, 31);
INSERT INTO public.who_global_data VALUES (33200, 195, 85372, 6, 9899, 20, 204);
INSERT INTO public.who_global_data VALUES (33201, 52, 870, 0, 12, 20, 152);
INSERT INTO public.who_global_data VALUES (33202, 0, 2145, 0, 40, 20, 144);
INSERT INTO public.who_global_data VALUES (33203, 0, 168, 0, 9, 20, 96);
INSERT INTO public.who_global_data VALUES (33204, 0, 195, 0, 0, 20, 47);
INSERT INTO public.who_global_data VALUES (33205, 1280, 114409, 55, 4846, 20, 80);
INSERT INTO public.who_global_data VALUES (33206, 0, 6, 0, 0, 20, 159);
INSERT INTO public.who_global_data VALUES (33207, 334, 19546, 3, 588, 20, 27);
INSERT INTO public.who_global_data VALUES (33208, 0, 1633, 0, 6, 20, 146);
INSERT INTO public.who_global_data VALUES (33209, 43412, 3804803, 855, 119504, 20, 71);
INSERT INTO public.who_global_data VALUES (33210, 0, 35, 0, 1, 20, 210);
INSERT INTO public.who_global_data VALUES (33211, 0, 144, 0, 3, 20, 54);
INSERT INTO public.who_global_data VALUES (33212, 99, 16164, 2, 605, 20, 147);
INSERT INTO public.who_global_data VALUES (33213, 0, 1357, 0, 55, 20, 2);
INSERT INTO public.who_global_data VALUES (33214, 6, 445, 0, 1, 20, 105);
INSERT INTO public.who_global_data VALUES (33215, 33, 3778, 1, 39, 20, 53);
INSERT INTO public.who_global_data VALUES (33216, 0, 273, 0, 0, 20, 81);
INSERT INTO public.who_global_data VALUES (33217, 0, 19142, 0, 411, 20, 223);
INSERT INTO public.who_global_data VALUES (33218, 510, 127358, 6, 9108, 20, 94);
INSERT INTO public.who_global_data VALUES (33219, 0, 205, 0, 1, 20, 154);
INSERT INTO public.who_global_data VALUES (33220, 0, 4700, 0, 61, 20, 83);
INSERT INTO public.who_global_data VALUES (33221, 0, 1008, 0, 77, 20, 194);
INSERT INTO public.who_global_data VALUES (33222, 2037, 408009, 49, 11181, 20, 136);
INSERT INTO public.who_global_data VALUES (33223, 28, 90351, 3, 4728, 20, 179);
INSERT INTO public.who_global_data VALUES (33224, 8498, 590520, 299, 18767, 20, 57);
INSERT INTO public.who_global_data VALUES (33225, 1, 423, 0, 7, 20, 35);
INSERT INTO public.who_global_data VALUES (33226, 0, 3979, 0, 78, 20, 228);
INSERT INTO public.who_global_data VALUES (33227, 0, 0, 0, 0, 20, 19);
INSERT INTO public.who_global_data VALUES (33228, 1193, 38485, 10, 407, 20, 22);
INSERT INTO public.who_global_data VALUES (33229, 191, 17893, 0, 115, 20, 1);
INSERT INTO public.who_global_data VALUES (33230, 312, 9861, 3, 183, 20, 21);
INSERT INTO public.who_global_data VALUES (33231, 59, 3925, 2, 94, 20, 234);
INSERT INTO public.who_global_data VALUES (33232, 0, 55, 0, 1, 20, 91);
INSERT INTO public.who_global_data VALUES (33233, 2, 1483, 0, 21, 20, 137);
INSERT INTO public.who_global_data VALUES (33234, 317, 24094, 2, 421, 20, 201);
INSERT INTO public.who_global_data VALUES (33235, 0, 0, 0, 0, 20, 171);
INSERT INTO public.who_global_data VALUES (33236, 0, 9993, 0, 255, 20, 92);
INSERT INTO public.who_global_data VALUES (33237, 0, 16700, 0, 624, 20, 112);
INSERT INTO public.who_global_data VALUES (33238, 2, 5385, 0, 60, 20, 62);
INSERT INTO public.who_global_data VALUES (33239, 0, 20, 0, 0, 20, 69);
INSERT INTO public.who_global_data VALUES (33240, 336, 93726, 25, 1673, 20, 220);
INSERT INTO public.who_global_data VALUES (33241, 765, 112906, 33, 6537, 20, 100);
INSERT INTO public.who_global_data VALUES (33242, 212, 98497, 14, 5376, 20, 187);
INSERT INTO public.who_global_data VALUES (33243, 122, 25537, 6, 708, 20, 63);
INSERT INTO public.who_global_data VALUES (33244, 0, 4941, 0, 83, 20, 28);
INSERT INTO public.who_global_data VALUES (33245, 3, 318, 0, 0, 20, 172);
INSERT INTO public.who_global_data VALUES (33246, 20, 2363, 0, 64, 20, 17);
INSERT INTO public.who_global_data VALUES (33247, 49, 4510, -2, 91, 20, 226);
INSERT INTO public.who_global_data VALUES (33248, 1514, 49654, 12, 770, 20, 236);
INSERT INTO public.who_global_data VALUES (33249, 0, 13, 0, 0, 20, 76);
INSERT INTO public.who_global_data VALUES (33250, 0, 411, 0, 0, 20, 30);
INSERT INTO public.who_global_data VALUES (33251, 0, 28, 0, 2, 20, 128);
INSERT INTO public.who_global_data VALUES (33252, 7, 8049, 0, 335, 20, 86);
INSERT INTO public.who_global_data VALUES (33253, 5313, 256829, 5, 30465, 20, 140);
INSERT INTO public.who_global_data VALUES (33254, 54, 9076, 0, 58, 20, 44);
INSERT INTO public.who_global_data VALUES (33255, 0, 482, 0, 0, 20, 113);
INSERT INTO public.who_global_data VALUES (33256, 37, 8505, 0, 53, 20, 29);
INSERT INTO public.who_global_data VALUES (33257, 0, 2797, 0, 96, 20, 125);
INSERT INTO public.who_global_data VALUES (33258, 7, 1469, 0, 19, 20, 131);
INSERT INTO public.who_global_data VALUES (33259, 785, 241771, 6, 9295, 20, 46);
INSERT INTO public.who_global_data VALUES (33260, 108, 43949, 0, 270, 20, 10);
INSERT INTO public.who_global_data VALUES (33261, 2, 274, 0, 0, 20, 205);
INSERT INTO public.who_global_data VALUES (33262, 177, 9977, 1, 260, 20, 50);
INSERT INTO public.who_global_data VALUES (33263, 0, 14, 0, 0, 20, 20);
INSERT INTO public.who_global_data VALUES (33264, 0, 24, 0, 0, 20, 13);
INSERT INTO public.who_global_data VALUES (33265, 0, 935, 0, 15, 20, 148);
INSERT INTO public.who_global_data VALUES (33266, 60, 1339, 0, 10, 20, 230);
INSERT INTO public.who_global_data VALUES (33267, 758, 73679, 19, 2728, 20, 190);
INSERT INTO public.who_global_data VALUES (33268, 0, 252, 0, 13, 20, 188);
INSERT INTO public.who_global_data VALUES (33269, 0, 9251, 0, 59, 20, 123);
INSERT INTO public.who_global_data VALUES (33270, 0, 2149, 0, 33, 20, 9);
INSERT INTO public.who_global_data VALUES (33271, 40, 1180, 3, 35, 20, 102);
INSERT INTO public.who_global_data VALUES (33272, 13, 8174, 0, 201, 20, 34);
INSERT INTO public.who_global_data VALUES (33273, 0, 12, 0, 0, 20, 212);
INSERT INTO public.who_global_data VALUES (33274, 1141, 58810, 24, 1827, 20, 122);
INSERT INTO public.who_global_data VALUES (33275, 158, 5669, 0, 614, 20, 38);
INSERT INTO public.who_global_data VALUES (33276, 8, 2100, 0, 10, 20, 130);
INSERT INTO public.who_global_data VALUES (33277, 78761, 3542733, 948, 63498, 20, 37);
INSERT INTO public.who_global_data VALUES (33278, 3308, 169195, 92, 7261, 20, 231);
INSERT INTO public.who_global_data VALUES (33279, 1905, 371816, 110, 21359, 20, 107);
INSERT INTO public.who_global_data VALUES (33280, 3834, 227446, 77, 6891, 20, 101);
INSERT INTO public.who_global_data VALUES (33281, 141, 28720, 0, 1777, 20, 132);
INSERT INTO public.who_global_data VALUES (33282, 0, 336, 0, 24, 20, 176);
INSERT INTO public.who_global_data VALUES (33283, 1832, 112725, 12, 912, 20, 200);
INSERT INTO public.who_global_data VALUES (33284, 1444, 266853, 1, 35473, 20, 169);
INSERT INTO public.who_global_data VALUES (33285, 141, 2011, 0, 19, 20, 225);
INSERT INTO public.who_global_data VALUES (33286, 841, 67264, 9, 1264, 20, 165);
INSERT INTO public.who_global_data VALUES (33287, 1, 374, 0, 32, 20, 233);
INSERT INTO public.who_global_data VALUES (33288, 24, 1961, 0, 15, 20, 215);
INSERT INTO public.who_global_data VALUES (33289, 167, 131509, 97, 1878, 20, 177);
INSERT INTO public.who_global_data VALUES (33290, 164, 33794, 5, 572, 20, 183);
INSERT INTO public.who_global_data VALUES (33291, 0, 0, 0, 0, 20, 203);
INSERT INTO public.who_global_data VALUES (33292, 115, 13172, 9, 498, 20, 162);
INSERT INTO public.who_global_data VALUES (33293, 646, 84224, 3, 528, 20, 12);
INSERT INTO public.who_global_data VALUES (33294, 108, 43820, 1, 1059, 20, 24);
INSERT INTO public.who_global_data VALUES (33295, 0, 22, 0, 0, 20, 119);
INSERT INTO public.who_global_data VALUES (33296, 0, 1375, 0, 34, 20, 39);
INSERT INTO public.who_global_data VALUES (33297, 662, 16275, 7, 155, 20, 26);
INSERT INTO public.who_global_data VALUES (33298, 15, 1066, 1, 31, 20, 59);
INSERT INTO public.who_global_data VALUES (33299, 13, 1303, 0, 82, 20, 77);
INSERT INTO public.who_global_data VALUES (33300, 465, 13423, 1, 232, 20, 134);
INSERT INTO public.who_global_data VALUES (33301, 1, 107, 0, 1, 20, 4);
INSERT INTO public.who_global_data VALUES (33302, 35, 2868, 0, 86, 20, 109);
INSERT INTO public.who_global_data VALUES (33303, 0, 6580, 0, 124, 20, 90);
INSERT INTO public.who_global_data VALUES (33304, 95, 14791, 3, 190, 20, 61);
INSERT INTO public.who_global_data VALUES (33305, 5, 5528, 0, 174, 20, 85);
INSERT INTO public.who_global_data VALUES (33306, 11, 9317, 0, 125, 20, 49);
INSERT INTO public.who_global_data VALUES (33307, 109, 7578, 0, 28, 20, 208);
INSERT INTO public.who_global_data VALUES (33308, 21, 2757, 0, 126, 20, 166);
INSERT INTO public.who_global_data VALUES (33309, 15, 1864, 1, 11, 20, 64);
INSERT INTO public.who_global_data VALUES (33310, 0, 0, 0, 0, 20, 199);
INSERT INTO public.who_global_data VALUES (33311, 0, 596, 0, 16, 20, 114);
INSERT INTO public.who_global_data VALUES (33312, 0, 7012, 0, 158, 20, 60);
INSERT INTO public.who_global_data VALUES (33313, 0, 346, 0, 10, 20, 68);
INSERT INTO public.who_global_data VALUES (33314, 0, 3301, 0, 40, 20, 158);
INSERT INTO public.who_global_data VALUES (33315, 5824, 585738, 552, 63146, 20, 52);
INSERT INTO public.who_global_data VALUES (33316, 0, 0, 0, 0, 20, 117);
INSERT INTO public.who_global_data VALUES (33317, 5, 133, 0, 1, 20, 126);
INSERT INTO public.who_global_data VALUES (33318, 0, 301, 0, 0, 20, 196);
INSERT INTO public.who_global_data VALUES (33319, 40, 4817, 3, 99, 20, 142);
INSERT INTO public.who_global_data VALUES (33320, 0, 13, 0, 1, 20, 185);
INSERT INTO public.who_global_data VALUES (33321, 1567, 60056, 26, 1078, 20, 138);
INSERT INTO public.who_global_data VALUES (33322, 63, 3760, 1, 22, 20, 181);
INSERT INTO public.who_global_data VALUES (33323, 93, 749, 0, 6, 20, 178);
INSERT INTO public.who_global_data VALUES (33324, 210, 7116, 4, 69, 20, 168);
INSERT INTO public.who_global_data VALUES (33325, 0, 0, 0, 0, 20, 160);
INSERT INTO public.who_global_data VALUES (33326, 884, 37340, 12, 207, 20, 151);
INSERT INTO public.who_global_data VALUES (33327, 503, 69558, 4, 6221, 20, 193);
INSERT INTO public.who_global_data VALUES (33328, 0, 23, 0, 0, 20, 18);
INSERT INTO public.who_global_data VALUES (33329, 2, 1378, 0, 22, 20, 40);
INSERT INTO public.who_global_data VALUES (33330, 0, 3659, 0, 137, 20, 218);
INSERT INTO public.who_global_data VALUES (33331, 2, 1175, 0, 69, 20, 191);
INSERT INTO public.who_global_data VALUES (33332, 250, 53727, 0, 1011, 20, 156);
INSERT INTO public.who_global_data VALUES (33333, 0, 0, 0, 0, 20, 135);
INSERT INTO public.who_global_data VALUES (33334, 130, 14293, 6, 596, 20, 55);
INSERT INTO public.who_global_data VALUES (33335, 2, 56, 0, 2, 20, 88);
INSERT INTO public.who_global_data VALUES (33336, 0, 10543, 0, 264, 20, 108);
INSERT INTO public.who_global_data VALUES (33337, 417, 28527, 2, 164, 20, 48);
INSERT INTO public.who_global_data VALUES (33338, 0, 85005, 0, 650, 20, 3);
INSERT INTO public.who_global_data VALUES (33339, 0, 741, 0, 13, 20, 224);
INSERT INTO public.who_global_data VALUES (33340, 264, 295636, 4, 6288, 20, 110);
INSERT INTO public.who_global_data VALUES (33341, 0, 0, 0, 0, 20, 106);
INSERT INTO public.who_global_data VALUES (33342, 642, 90624, 18, 1966, 20, 89);
INSERT INTO public.who_global_data VALUES (33343, 6, 459, 0, 5, 20, 121);
INSERT INTO public.who_global_data VALUES (33344, 584, 15874, 15, 280, 20, 163);
INSERT INTO public.who_global_data VALUES (33345, 7964, 629961, 194, 28471, 20, 70);
INSERT INTO public.who_global_data VALUES (33346, 3587, 213131, 94, 3419, 20, 174);
INSERT INTO public.who_global_data VALUES (33347, 0, 0, 0, 0, 20, 175);
INSERT INTO public.who_global_data VALUES (33348, 759, 66239, 14, 2032, 20, 118);
INSERT INTO public.who_global_data VALUES (33349, 374, 57448, 3, 1818, 20, 189);
INSERT INTO public.who_global_data VALUES (33350, 562, 32550, 4, 428, 20, 124);
INSERT INTO public.who_global_data VALUES (33351, 211, 118407, 0, 196, 20, 192);
INSERT INTO public.who_global_data VALUES (33352, 299, 19699, 2, 323, 20, 41);
INSERT INTO public.who_global_data VALUES (33353, 500, 36404, 9, 990, 20, 95);
INSERT INTO public.who_global_data VALUES (33354, 70, 1557, 1, 3, 20, 74);
INSERT INTO public.who_global_data VALUES (33355, 1365, 85833, 32, 3539, 20, 11);
INSERT INTO public.who_global_data VALUES (33356, 4980, 990326, 68, 17093, 20, 87);
INSERT INTO public.who_global_data VALUES (33357, 101, 3843, 0, 16, 20, 214);
INSERT INTO public.who_global_data VALUES (33358, 0, 5, 0, 0, 20, 116);
INSERT INTO public.who_global_data VALUES (33359, 1, 18, 0, 0, 20, 157);
INSERT INTO public.who_global_data VALUES (33360, 0, 0, 0, 0, 20, 182);
INSERT INTO public.who_global_data VALUES (33361, 0, 17, 0, 0, 20, 186);
INSERT INTO public.who_global_data VALUES (33362, 0, 26, 0, 0, 20, 127);
INSERT INTO public.who_global_data VALUES (33363, 15, 213, 0, 5, 20, 232);
INSERT INTO public.who_global_data VALUES (33364, 0, 5, 0, 0, 20, 33);
INSERT INTO public.who_global_data VALUES (33365, 0, 60, 0, 0, 20, 97);
INSERT INTO public.who_global_data VALUES (33366, 0, 0, 0, 0, 20, 42);
INSERT INTO public.who_global_data VALUES (33367, 0, 733, 0, 42, 20, 198);
INSERT INTO public.who_global_data VALUES (33368, 0, 895, 0, 15, 20, 216);
INSERT INTO public.who_global_data VALUES (33369, 987, 313911, 27, 3840, 20, 164);
INSERT INTO public.who_global_data VALUES (33370, 72, 13456, 3, 282, 20, 235);
INSERT INTO public.who_global_data VALUES (33371, 75, 31282, 1, 710, 20, 67);
INSERT INTO public.who_global_data VALUES (33372, 0, 131, 0, 0, 20, 15);
INSERT INTO public.who_global_data VALUES (33373, 4, 2019, 0, 70, 20, 180);
INSERT INTO public.who_global_data VALUES (33374, 51, 56717, 0, 27, 20, 237);
INSERT INTO public.who_global_data VALUES (33375, 0, 4, 0, 0, 20, 25);
INSERT INTO public.who_global_data VALUES (33376, 0, 444, 0, 17, 20, 209);
INSERT INTO public.who_global_data VALUES (33377, 114, 3842, 0, 33, 20, 217);
INSERT INTO public.who_global_data VALUES (33378, 37, 2835, 0, 132, 20, 79);
INSERT INTO public.who_global_data VALUES (33379, 0, 0, 0, 0, 20, 143);
INSERT INTO public.who_global_data VALUES (33380, 35, 3310, 2, 97, 20, 229);
INSERT INTO public.who_global_data VALUES (33381, 2419, 622551, 238, 13981, 20, 141);
INSERT INTO public.who_global_data VALUES (33382, 0, 2519, 0, 47, 20, 197);
INSERT INTO public.who_global_data VALUES (33383, 11984, 478399, 66, 30779, 20, 221);
INSERT INTO public.who_global_data VALUES (33384, 7, 2995, 0, 12, 20, 150);
INSERT INTO public.who_global_data VALUES (33385, 0, 13189, 0, 823, 20, 56);
INSERT INTO public.who_global_data VALUES (33386, 55, 3848, 0, 66, 20, 167);
INSERT INTO public.who_global_data VALUES (33387, 179, 84056, 1, 5827, 20, 23);
INSERT INTO public.who_global_data VALUES (33388, 375, 41615, 0, 1724, 20, 222);
INSERT INTO public.who_global_data VALUES (33389, 65, 2628, 3, 106, 20, 219);
INSERT INTO public.who_global_data VALUES (33390, 35, 8516, 0, 68, 20, 7);
INSERT INTO public.who_global_data VALUES (33391, 0, 3411, 0, 58, 20, 161);
INSERT INTO public.who_global_data VALUES (33392, 1108, 332756, 12, 41498, 20, 149);
INSERT INTO public.who_global_data VALUES (33393, 0, 27, 0, 0, 20, 6);
INSERT INTO public.who_global_data VALUES (33394, 49, 1390, 0, 27, 20, 139);
INSERT INTO public.who_global_data VALUES (33395, 0, 0, 0, 0, 20, 211);
INSERT INTO public.who_global_data VALUES (33396, 0, 0, 0, 0, 20, 14);
INSERT INTO public.who_global_data VALUES (33397, 65, 1577, 2, 19, 20, 111);
INSERT INTO public.who_global_data VALUES (33398, 113, 3685, 0, 76, 20, 207);
INSERT INTO public.who_global_data VALUES (33399, 1549, 267064, 39, 6284, 20, 66);
INSERT INTO public.who_global_data VALUES (33400, 0, 0, 0, 0, 20, 173);
INSERT INTO public.who_global_data VALUES (33401, 8, 490, 0, 3, 20, 145);
INSERT INTO public.who_global_data VALUES (33402, 0, 0, 0, 0, 20, 65);
INSERT INTO public.who_global_data VALUES (33403, 0, 2756, 0, 28, 20, 184);
INSERT INTO public.who_global_data VALUES (33404, 2096, 119074, 35, 2527, 20, 98);
INSERT INTO public.who_global_data VALUES (33405, 427, 69328, 0, 379, 20, 104);
INSERT INTO public.who_global_data VALUES (33406, 0, 509, 0, 21, 20, 73);
INSERT INTO public.who_global_data VALUES (33407, 44002, 5855521, 973, 180689, 20, 8);
INSERT INTO public.who_global_data VALUES (33408, 43, 1118, 0, 14, 20, 227);
INSERT INTO public.who_global_data VALUES (33409, 5, 1556, 0, 43, 20, 75);
INSERT INTO public.who_global_data VALUES (33410, 350, 41303, 6, 311, 20, 45);
INSERT INTO public.who_global_data VALUES (33411, 0, 0, 0, 0, 20, 133);
INSERT INTO public.who_global_data VALUES (33412, 981, 43879, 0, 358, 20, 202);
INSERT INTO public.who_global_data VALUES (33413, 2, 1040, 2, 32, 20, 129);
INSERT INTO public.who_global_data VALUES (33414, 0, 0, 0, 0, 20, 36);
INSERT INTO public.who_global_data VALUES (33415, 3, 1950, 0, 564, 20, 51);
INSERT INTO public.who_global_data VALUES (33416, 123, 11902, 1, 284, 20, 206);
INSERT INTO public.who_global_data VALUES (33417, 18, 6406, 1, 196, 20, 5);
INSERT INTO public.who_global_data VALUES (33418, 3, 38229, 0, 1406, 297, 103);
INSERT INTO public.who_global_data VALUES (33419, 112, 9195, 5, 271, 297, 58);
INSERT INTO public.who_global_data VALUES (33420, 387, 43403, 8, 1483, 297, 195);
INSERT INTO public.who_global_data VALUES (33421, 0, 0, 0, 0, 297, 115);
INSERT INTO public.who_global_data VALUES (33422, 13, 1124, 0, 53, 297, 99);
INSERT INTO public.who_global_data VALUES (33423, 56, 2471, 1, 106, 297, 153);
INSERT INTO public.who_global_data VALUES (33424, 0, 3, 0, 0, 297, 93);
INSERT INTO public.who_global_data VALUES (33425, 0, 94, 0, 3, 297, 84);
INSERT INTO public.who_global_data VALUES (33426, 10104, 380292, 185, 8129, 297, 78);
INSERT INTO public.who_global_data VALUES (33427, 175, 42939, 3, 867, 297, 170);
INSERT INTO public.who_global_data VALUES (33428, 88, 1848, 0, 8, 297, 32);
INSERT INTO public.who_global_data VALUES (33429, 126, 25448, 11, 583, 297, 155);
INSERT INTO public.who_global_data VALUES (33430, 382, 26763, 0, 733, 297, 82);
INSERT INTO public.who_global_data VALUES (33431, 142, 35986, 3, 527, 297, 16);
INSERT INTO public.who_global_data VALUES (33432, 97, 2020, 2, 50, 297, 72);
INSERT INTO public.who_global_data VALUES (33433, 357, 51113, 1, 189, 297, 43);
INSERT INTO public.who_global_data VALUES (33434, 2211, 306794, 47, 4174, 297, 120);
INSERT INTO public.who_global_data VALUES (33435, 0, 165, 0, 7, 297, 213);
INSERT INTO public.who_global_data VALUES (33436, 181, 71346, 5, 667, 297, 31);
INSERT INTO public.who_global_data VALUES (33437, 614, 85177, 4, 9893, 297, 204);
INSERT INTO public.who_global_data VALUES (33438, 58, 818, 1, 12, 297, 152);
INSERT INTO public.who_global_data VALUES (33439, 0, 2145, 0, 40, 297, 144);
INSERT INTO public.who_global_data VALUES (33440, 0, 168, 0, 9, 297, 96);
INSERT INTO public.who_global_data VALUES (33441, 11, 195, 0, 0, 297, 47);
INSERT INTO public.who_global_data VALUES (33442, 1035, 113129, 65, 4791, 297, 80);
INSERT INTO public.who_global_data VALUES (33443, 0, 6, 0, 0, 297, 159);
INSERT INTO public.who_global_data VALUES (33444, 294, 19212, 9, 585, 297, 27);
INSERT INTO public.who_global_data VALUES (33445, 0, 1633, 0, 6, 297, 146);
INSERT INTO public.who_global_data VALUES (33446, 44235, 3761391, 984, 118649, 297, 71);
INSERT INTO public.who_global_data VALUES (33447, 9, 35, 0, 1, 297, 210);
INSERT INTO public.who_global_data VALUES (33448, 0, 144, 0, 3, 297, 54);
INSERT INTO public.who_global_data VALUES (33449, 157, 16065, 9, 603, 297, 147);
INSERT INTO public.who_global_data VALUES (33450, 5, 1357, 0, 55, 297, 2);
INSERT INTO public.who_global_data VALUES (33451, 6, 439, 0, 1, 297, 105);
INSERT INTO public.who_global_data VALUES (33452, 46, 3745, 0, 38, 297, 53);
INSERT INTO public.who_global_data VALUES (33453, 0, 273, 0, 0, 297, 81);
INSERT INTO public.who_global_data VALUES (33454, 169, 19142, 1, 411, 297, 223);
INSERT INTO public.who_global_data VALUES (33455, 431, 126848, 8, 9102, 297, 94);
INSERT INTO public.who_global_data VALUES (33456, 0, 205, 0, 1, 297, 154);
INSERT INTO public.who_global_data VALUES (33457, 2, 4700, 0, 61, 297, 83);
INSERT INTO public.who_global_data VALUES (33458, 4, 1008, 0, 77, 297, 194);
INSERT INTO public.who_global_data VALUES (33459, 1870, 405972, 60, 11132, 297, 136);
INSERT INTO public.who_global_data VALUES (33460, 22, 90323, 3, 4725, 297, 179);
INSERT INTO public.who_global_data VALUES (33461, 9752, 582022, 284, 18468, 297, 57);
INSERT INTO public.who_global_data VALUES (33462, 5, 422, 0, 7, 297, 35);
INSERT INTO public.who_global_data VALUES (33463, 0, 3979, 0, 78, 297, 228);
INSERT INTO public.who_global_data VALUES (33464, 0, 0, 0, 0, 297, 19);
INSERT INTO public.who_global_data VALUES (33465, 985, 37292, 11, 397, 297, 22);
INSERT INTO public.who_global_data VALUES (33466, 0, 17702, 0, 115, 297, 1);
INSERT INTO public.who_global_data VALUES (33467, 357, 9549, 3, 180, 297, 21);
INSERT INTO public.who_global_data VALUES (33468, 60, 3866, 0, 92, 297, 234);
INSERT INTO public.who_global_data VALUES (33469, 2, 55, 0, 1, 297, 91);
INSERT INTO public.who_global_data VALUES (33470, 0, 1481, 0, 21, 297, 137);
INSERT INTO public.who_global_data VALUES (33471, 477, 23777, 1, 419, 297, 201);
INSERT INTO public.who_global_data VALUES (33472, 0, 0, 0, 0, 297, 171);
INSERT INTO public.who_global_data VALUES (33473, 79, 9993, 0, 255, 297, 92);
INSERT INTO public.who_global_data VALUES (33474, 73, 16700, 0, 624, 297, 112);
INSERT INTO public.who_global_data VALUES (33475, 0, 5383, 0, 60, 297, 62);
INSERT INTO public.who_global_data VALUES (33476, 0, 20, 0, 0, 297, 69);
INSERT INTO public.who_global_data VALUES (33477, 426, 93390, 18, 1648, 297, 220);
INSERT INTO public.who_global_data VALUES (33478, 922, 112141, 33, 6504, 297, 100);
INSERT INTO public.who_global_data VALUES (33479, 223, 98285, 20, 5362, 297, 187);
INSERT INTO public.who_global_data VALUES (33480, 131, 25415, 8, 702, 297, 63);
INSERT INTO public.who_global_data VALUES (33481, 13, 4941, 0, 83, 297, 28);
INSERT INTO public.who_global_data VALUES (33482, 0, 315, 0, 0, 297, 172);
INSERT INTO public.who_global_data VALUES (33483, 18, 2343, 0, 64, 297, 17);
INSERT INTO public.who_global_data VALUES (33484, 28, 4461, 4, 93, 297, 226);
INSERT INTO public.who_global_data VALUES (33485, 1733, 48140, 13, 758, 297, 236);
INSERT INTO public.who_global_data VALUES (33486, 0, 13, 0, 0, 297, 76);
INSERT INTO public.who_global_data VALUES (33487, 0, 411, 0, 0, 297, 30);
INSERT INTO public.who_global_data VALUES (33488, 0, 28, 0, 2, 297, 128);
INSERT INTO public.who_global_data VALUES (33489, 23, 8042, 0, 335, 297, 86);
INSERT INTO public.who_global_data VALUES (33490, 7262, 251516, 20, 30460, 297, 140);
INSERT INTO public.who_global_data VALUES (33491, 40, 9022, 0, 58, 297, 44);
INSERT INTO public.who_global_data VALUES (33492, 35, 482, 0, 0, 297, 113);
INSERT INTO public.who_global_data VALUES (33493, 0, 8468, 0, 53, 297, 29);
INSERT INTO public.who_global_data VALUES (33494, 54, 2797, 3, 96, 297, 125);
INSERT INTO public.who_global_data VALUES (33495, 7, 1462, 0, 19, 297, 131);
INSERT INTO public.who_global_data VALUES (33496, 1479, 240986, 1, 9289, 297, 46);
INSERT INTO public.who_global_data VALUES (33497, 0, 43841, 0, 270, 297, 10);
INSERT INTO public.who_global_data VALUES (33498, 2, 272, 0, 0, 297, 205);
INSERT INTO public.who_global_data VALUES (33499, 269, 9800, 5, 259, 297, 50);
INSERT INTO public.who_global_data VALUES (33500, 0, 14, 0, 0, 297, 20);
INSERT INTO public.who_global_data VALUES (33501, 0, 24, 0, 0, 297, 13);
INSERT INTO public.who_global_data VALUES (33502, 0, 935, 0, 15, 297, 148);
INSERT INTO public.who_global_data VALUES (33503, 55, 1279, 0, 10, 297, 230);
INSERT INTO public.who_global_data VALUES (33504, 1065, 72921, 24, 2709, 297, 190);
INSERT INTO public.who_global_data VALUES (33505, 0, 252, 0, 13, 297, 188);
INSERT INTO public.who_global_data VALUES (33506, 38, 9251, 1, 59, 297, 123);
INSERT INTO public.who_global_data VALUES (33507, 0, 2149, 0, 33, 297, 9);
INSERT INTO public.who_global_data VALUES (33508, 47, 1140, 1, 32, 297, 102);
INSERT INTO public.who_global_data VALUES (33509, 10, 8161, 1, 201, 297, 34);
INSERT INTO public.who_global_data VALUES (33510, 0, 12, 0, 0, 297, 212);
INSERT INTO public.who_global_data VALUES (33511, 1020, 57669, 56, 1803, 297, 122);
INSERT INTO public.who_global_data VALUES (33512, 132, 5511, 0, 614, 297, 38);
INSERT INTO public.who_global_data VALUES (33513, 5, 2092, 0, 10, 297, 130);
INSERT INTO public.who_global_data VALUES (33514, 76472, 3463972, 1021, 62550, 297, 37);
INSERT INTO public.who_global_data VALUES (33515, 3003, 165887, 105, 7169, 297, 231);
INSERT INTO public.who_global_data VALUES (33516, 2115, 369911, 112, 21249, 297, 107);
INSERT INTO public.who_global_data VALUES (33517, 4177, 223612, 74, 6814, 297, 101);
INSERT INTO public.who_global_data VALUES (33518, 126, 28579, 0, 1777, 297, 132);
INSERT INTO public.who_global_data VALUES (33519, 0, 336, 0, 24, 297, 176);
INSERT INTO public.who_global_data VALUES (33520, 2071, 110893, 11, 900, 297, 200);
INSERT INTO public.who_global_data VALUES (33521, 1460, 265409, 9, 35472, 297, 169);
INSERT INTO public.who_global_data VALUES (33522, 66, 1870, 0, 19, 297, 225);
INSERT INTO public.who_global_data VALUES (33523, 850, 66423, 17, 1255, 297, 165);
INSERT INTO public.who_global_data VALUES (33524, 1, 373, 0, 32, 297, 233);
INSERT INTO public.who_global_data VALUES (33525, 68, 1937, 0, 15, 297, 215);
INSERT INTO public.who_global_data VALUES (33526, 669, 131342, 0, 1781, 297, 177);
INSERT INTO public.who_global_data VALUES (33527, 241, 33630, 0, 567, 297, 183);
INSERT INTO public.who_global_data VALUES (33528, 0, 0, 0, 0, 297, 203);
INSERT INTO public.who_global_data VALUES (33529, 119, 13057, 1, 489, 297, 162);
INSERT INTO public.who_global_data VALUES (33530, 633, 83578, 3, 525, 297, 12);
INSERT INTO public.who_global_data VALUES (33531, 125, 43712, 0, 1058, 297, 24);
INSERT INTO public.who_global_data VALUES (33532, 0, 22, 0, 0, 297, 119);
INSERT INTO public.who_global_data VALUES (33533, 9, 1375, 0, 34, 297, 39);
INSERT INTO public.who_global_data VALUES (33534, 676, 15613, 2, 148, 297, 26);
INSERT INTO public.who_global_data VALUES (33535, 0, 1051, 0, 30, 297, 59);
INSERT INTO public.who_global_data VALUES (33536, 0, 1290, 0, 82, 297, 77);
INSERT INTO public.who_global_data VALUES (33537, 329, 12958, 5, 231, 297, 134);
INSERT INTO public.who_global_data VALUES (33538, 0, 106, 0, 1, 297, 4);
INSERT INTO public.who_global_data VALUES (33539, 29, 2833, 0, 86, 297, 109);
INSERT INTO public.who_global_data VALUES (33540, 37, 6580, 0, 124, 297, 90);
INSERT INTO public.who_global_data VALUES (33541, 104, 14696, 3, 187, 297, 61);
INSERT INTO public.who_global_data VALUES (33542, 27, 5523, 1, 174, 297, 85);
INSERT INTO public.who_global_data VALUES (33543, 10, 9306, 0, 125, 297, 49);
INSERT INTO public.who_global_data VALUES (33544, 140, 7469, 0, 28, 297, 208);
INSERT INTO public.who_global_data VALUES (33545, 6, 2736, 0, 126, 297, 166);
INSERT INTO public.who_global_data VALUES (33546, 28, 1849, 0, 10, 297, 64);
INSERT INTO public.who_global_data VALUES (33547, 0, 0, 0, 0, 297, 199);
INSERT INTO public.who_global_data VALUES (33548, 0, 596, 0, 16, 297, 114);
INSERT INTO public.who_global_data VALUES (33549, 35, 7012, 0, 158, 297, 60);
INSERT INTO public.who_global_data VALUES (33550, 0, 346, 0, 10, 297, 68);
INSERT INTO public.who_global_data VALUES (33551, 0, 3301, 0, 40, 297, 158);
INSERT INTO public.who_global_data VALUES (33552, 6026, 579914, 518, 62594, 297, 52);
INSERT INTO public.who_global_data VALUES (33553, 0, 0, 0, 0, 297, 117);
INSERT INTO public.who_global_data VALUES (33554, 0, 128, 0, 1, 297, 126);
INSERT INTO public.who_global_data VALUES (33555, 0, 301, 0, 0, 297, 196);
INSERT INTO public.who_global_data VALUES (33556, 89, 4777, 4, 96, 297, 142);
INSERT INTO public.who_global_data VALUES (33557, 0, 13, 0, 1, 297, 185);
INSERT INTO public.who_global_data VALUES (33558, 1404, 58489, 41, 1052, 297, 138);
INSERT INTO public.who_global_data VALUES (33559, 46, 3697, 0, 21, 297, 181);
INSERT INTO public.who_global_data VALUES (33560, 28, 656, 0, 6, 297, 178);
INSERT INTO public.who_global_data VALUES (33561, 194, 6906, 5, 65, 297, 168);
INSERT INTO public.who_global_data VALUES (33562, 0, 0, 0, 0, 297, 160);
INSERT INTO public.who_global_data VALUES (33563, 927, 36456, 12, 195, 297, 151);
INSERT INTO public.who_global_data VALUES (33564, 501, 69055, 3, 6217, 297, 193);
INSERT INTO public.who_global_data VALUES (33565, 0, 23, 0, 0, 297, 18);
INSERT INTO public.who_global_data VALUES (33566, 13, 1376, 0, 22, 297, 40);
INSERT INTO public.who_global_data VALUES (33567, 0, 3659, 0, 137, 297, 218);
INSERT INTO public.who_global_data VALUES (33568, 0, 1173, 0, 69, 297, 191);
INSERT INTO public.who_global_data VALUES (33569, 160, 53477, 0, 1011, 297, 156);
INSERT INTO public.who_global_data VALUES (33570, 0, 0, 0, 0, 297, 135);
INSERT INTO public.who_global_data VALUES (33571, 159, 14163, 5, 590, 297, 55);
INSERT INTO public.who_global_data VALUES (33572, 0, 54, 0, 2, 297, 88);
INSERT INTO public.who_global_data VALUES (33573, 38, 10543, 0, 264, 297, 108);
INSERT INTO public.who_global_data VALUES (33574, 724, 28110, 4, 162, 297, 48);
INSERT INTO public.who_global_data VALUES (33575, 0, 85005, 0, 650, 297, 3);
INSERT INTO public.who_global_data VALUES (33576, 0, 741, 0, 13, 297, 224);
INSERT INTO public.who_global_data VALUES (33577, 319, 295372, 1, 6284, 297, 110);
INSERT INTO public.who_global_data VALUES (33578, 0, 0, 0, 0, 297, 106);
INSERT INTO public.who_global_data VALUES (33579, 900, 89982, 16, 1948, 297, 89);
INSERT INTO public.who_global_data VALUES (33580, 29, 453, 1, 5, 297, 121);
INSERT INTO public.who_global_data VALUES (33581, 418, 15290, 18, 265, 297, 163);
INSERT INTO public.who_global_data VALUES (33582, 8619, 621997, 153, 28277, 297, 70);
INSERT INTO public.who_global_data VALUES (33583, 3963, 209544, 91, 3325, 297, 174);
INSERT INTO public.who_global_data VALUES (33584, 0, 0, 0, 0, 297, 175);
INSERT INTO public.who_global_data VALUES (33585, 791, 65480, 8, 2018, 297, 118);
INSERT INTO public.who_global_data VALUES (33586, 401, 57074, 6, 1815, 297, 189);
INSERT INTO public.who_global_data VALUES (33587, 605, 31988, 12, 424, 297, 124);
INSERT INTO public.who_global_data VALUES (33588, 208, 118196, 1, 196, 297, 192);
INSERT INTO public.who_global_data VALUES (33589, 323, 19400, 5, 321, 297, 41);
INSERT INTO public.who_global_data VALUES (33590, 358, 35904, 4, 981, 297, 95);
INSERT INTO public.who_global_data VALUES (33591, 77, 1487, 0, 2, 297, 74);
INSERT INTO public.who_global_data VALUES (33592, 1318, 84468, 48, 3507, 297, 11);
INSERT INTO public.who_global_data VALUES (33593, 4941, 985346, 111, 17025, 297, 87);
INSERT INTO public.who_global_data VALUES (33594, 70, 3742, 1, 16, 297, 214);
INSERT INTO public.who_global_data VALUES (33595, 0, 5, 0, 0, 297, 116);
INSERT INTO public.who_global_data VALUES (33596, 0, 17, 0, 0, 297, 157);
INSERT INTO public.who_global_data VALUES (33597, 0, 0, 0, 0, 297, 182);
INSERT INTO public.who_global_data VALUES (33598, 0, 17, 0, 0, 297, 186);
INSERT INTO public.who_global_data VALUES (33599, 0, 26, 0, 0, 297, 127);
INSERT INTO public.who_global_data VALUES (33600, 0, 198, 0, 5, 297, 232);
INSERT INTO public.who_global_data VALUES (33601, 0, 5, 0, 0, 297, 33);
INSERT INTO public.who_global_data VALUES (33602, 0, 60, 0, 0, 297, 97);
INSERT INTO public.who_global_data VALUES (33603, 0, 0, 0, 0, 297, 42);
INSERT INTO public.who_global_data VALUES (33604, 1, 733, 0, 42, 297, 198);
INSERT INTO public.who_global_data VALUES (33605, 1, 895, 0, 15, 297, 216);
INSERT INTO public.who_global_data VALUES (33606, 1069, 312924, 28, 3813, 297, 164);
INSERT INTO public.who_global_data VALUES (33607, 90, 13384, 2, 279, 297, 235);
INSERT INTO public.who_global_data VALUES (33608, 108, 31207, 2, 709, 297, 67);
INSERT INTO public.who_global_data VALUES (33609, 0, 131, 0, 0, 297, 15);
INSERT INTO public.who_global_data VALUES (33610, 2, 2015, 0, 70, 297, 180);
INSERT INTO public.who_global_data VALUES (33611, 94, 56666, 0, 27, 297, 237);
INSERT INTO public.who_global_data VALUES (33612, 0, 4, 0, 0, 297, 25);
INSERT INTO public.who_global_data VALUES (33613, 2, 444, 0, 17, 297, 209);
INSERT INTO public.who_global_data VALUES (33614, 102, 3728, 0, 33, 297, 217);
INSERT INTO public.who_global_data VALUES (33615, 42, 2798, 0, 132, 297, 79);
INSERT INTO public.who_global_data VALUES (33616, 0, 0, 0, 0, 297, 143);
INSERT INTO public.who_global_data VALUES (33617, 6, 3275, 2, 95, 297, 229);
INSERT INTO public.who_global_data VALUES (33618, 4431, 620132, 241, 13743, 297, 141);
INSERT INTO public.who_global_data VALUES (33619, 1, 2519, 0, 47, 297, 197);
INSERT INTO public.who_global_data VALUES (33620, 10382, 466415, 46, 30713, 297, 221);
INSERT INTO public.who_global_data VALUES (33621, 2, 2988, 0, 12, 297, 150);
INSERT INTO public.who_global_data VALUES (33622, 0, 13189, 0, 823, 297, 56);
INSERT INTO public.who_global_data VALUES (33623, 69, 3793, 4, 66, 297, 167);
INSERT INTO public.who_global_data VALUES (33624, 202, 83877, 1, 5826, 297, 23);
INSERT INTO public.who_global_data VALUES (33625, 340, 41240, 1, 1724, 297, 222);
INSERT INTO public.who_global_data VALUES (33626, 59, 2563, 3, 103, 297, 219);
INSERT INTO public.who_global_data VALUES (33627, 32, 8481, 0, 68, 297, 7);
INSERT INTO public.who_global_data VALUES (33628, 1, 3411, 0, 58, 297, 161);
INSERT INTO public.who_global_data VALUES (33629, 1276, 331648, 9, 41486, 297, 149);
INSERT INTO public.who_global_data VALUES (33630, 0, 27, 0, 0, 297, 6);
INSERT INTO public.who_global_data VALUES (33631, 15, 1341, 0, 27, 297, 139);
INSERT INTO public.who_global_data VALUES (33632, 0, 0, 0, 0, 297, 211);
INSERT INTO public.who_global_data VALUES (33633, 0, 0, 0, 0, 297, 14);
INSERT INTO public.who_global_data VALUES (33634, 83, 1512, 2, 17, 297, 111);
INSERT INTO public.who_global_data VALUES (33635, 111, 3572, 2, 76, 297, 207);
INSERT INTO public.who_global_data VALUES (33636, 1517, 265515, 36, 6245, 297, 66);
INSERT INTO public.who_global_data VALUES (33637, 0, 0, 0, 0, 297, 173);
INSERT INTO public.who_global_data VALUES (33638, 18, 482, 0, 3, 297, 145);
INSERT INTO public.who_global_data VALUES (33639, 0, 0, 0, 0, 297, 65);
INSERT INTO public.who_global_data VALUES (33640, 232, 2756, 2, 28, 297, 184);
INSERT INTO public.who_global_data VALUES (33641, 2481, 116978, 41, 2492, 297, 98);
INSERT INTO public.who_global_data VALUES (33642, 390, 68901, 1, 379, 297, 104);
INSERT INTO public.who_global_data VALUES (33643, 0, 509, 0, 21, 297, 73);
INSERT INTO public.who_global_data VALUES (33644, 46194, 5811519, 1155, 179716, 297, 8);
INSERT INTO public.who_global_data VALUES (33645, 23, 1075, 0, 14, 297, 227);
INSERT INTO public.who_global_data VALUES (33646, 8, 1551, 0, 43, 297, 75);
INSERT INTO public.who_global_data VALUES (33647, 340, 40953, 5, 305, 297, 45);
INSERT INTO public.who_global_data VALUES (33648, 0, 0, 0, 0, 297, 133);
INSERT INTO public.who_global_data VALUES (33649, 933, 42898, 7, 358, 297, 202);
INSERT INTO public.who_global_data VALUES (33650, 2, 1038, 0, 30, 297, 129);
INSERT INTO public.who_global_data VALUES (33651, 0, 0, 0, 0, 297, 36);
INSERT INTO public.who_global_data VALUES (33652, 10, 1947, 1, 564, 297, 51);
INSERT INTO public.who_global_data VALUES (33653, 178, 11779, 1, 283, 297, 206);
INSERT INTO public.who_global_data VALUES (33654, 96, 6388, 6, 195, 297, 5);
INSERT INTO public.who_global_data VALUES (33655, 11, 38226, 1, 1406, 93, 103);
INSERT INTO public.who_global_data VALUES (33656, 156, 9083, 3, 266, 93, 58);
INSERT INTO public.who_global_data VALUES (33657, 397, 43016, 10, 1475, 93, 195);
INSERT INTO public.who_global_data VALUES (33658, 0, 0, 0, 0, 93, 115);
INSERT INTO public.who_global_data VALUES (33659, 13, 1111, 0, 53, 93, 99);
INSERT INTO public.who_global_data VALUES (33660, 83, 2415, 2, 105, 93, 153);
INSERT INTO public.who_global_data VALUES (33661, 0, 3, 0, 0, 93, 93);
INSERT INTO public.who_global_data VALUES (33662, 0, 94, 0, 3, 93, 84);
INSERT INTO public.who_global_data VALUES (33663, 10550, 370188, 283, 7944, 93, 78);
INSERT INTO public.who_global_data VALUES (33664, 181, 42764, 5, 864, 93, 170);
INSERT INTO public.who_global_data VALUES (33665, 90, 1760, 0, 8, 93, 32);
INSERT INTO public.who_global_data VALUES (33666, 117, 25322, 23, 572, 93, 155);
INSERT INTO public.who_global_data VALUES (33667, 227, 26381, 0, 733, 93, 82);
INSERT INTO public.who_global_data VALUES (33668, 137, 35844, 2, 524, 93, 16);
INSERT INTO public.who_global_data VALUES (33669, 110, 1923, 0, 48, 93, 72);
INSERT INTO public.who_global_data VALUES (33670, 363, 50756, 2, 188, 93, 43);
INSERT INTO public.who_global_data VALUES (33671, 2436, 304583, 45, 4127, 93, 120);
INSERT INTO public.who_global_data VALUES (33672, 1, 165, 0, 7, 93, 213);
INSERT INTO public.who_global_data VALUES (33673, 191, 71165, 5, 662, 93, 31);
INSERT INTO public.who_global_data VALUES (33674, 535, 84563, 3, 9889, 93, 204);
INSERT INTO public.who_global_data VALUES (33675, 30, 760, 1, 11, 93, 152);
INSERT INTO public.who_global_data VALUES (33676, 0, 2145, 0, 40, 93, 144);
INSERT INTO public.who_global_data VALUES (33677, 0, 168, 0, 9, 93, 96);
INSERT INTO public.who_global_data VALUES (33678, 1, 184, 0, 0, 93, 47);
INSERT INTO public.who_global_data VALUES (33679, 1095, 112094, 62, 4726, 93, 80);
INSERT INTO public.who_global_data VALUES (33680, 1, 6, 0, 0, 93, 159);
INSERT INTO public.who_global_data VALUES (33681, 310, 18918, 11, 576, 93, 27);
INSERT INTO public.who_global_data VALUES (33682, 0, 1633, 0, 6, 93, 146);
INSERT INTO public.who_global_data VALUES (33683, 47161, 3717156, 1085, 117665, 93, 71);
INSERT INTO public.who_global_data VALUES (33684, 0, 26, 0, 1, 93, 210);
INSERT INTO public.who_global_data VALUES (33685, 0, 144, 0, 3, 93, 54);
INSERT INTO public.who_global_data VALUES (33686, 157, 15908, 8, 594, 93, 147);
INSERT INTO public.who_global_data VALUES (33687, 0, 1352, 0, 55, 93, 2);
INSERT INTO public.who_global_data VALUES (33688, 2, 433, 0, 1, 93, 105);
INSERT INTO public.who_global_data VALUES (33689, 69, 3699, 0, 38, 93, 53);
INSERT INTO public.who_global_data VALUES (33690, 0, 273, 0, 0, 93, 81);
INSERT INTO public.who_global_data VALUES (33691, 0, 18973, 0, 410, 93, 223);
INSERT INTO public.who_global_data VALUES (33692, 448, 126417, 4, 9094, 93, 94);
INSERT INTO public.who_global_data VALUES (33693, 0, 205, 0, 1, 93, 154);
INSERT INTO public.who_global_data VALUES (33694, 0, 4698, 0, 61, 93, 83);
INSERT INTO public.who_global_data VALUES (33695, 6, 1004, 0, 77, 93, 194);
INSERT INTO public.who_global_data VALUES (33696, 1737, 404102, 82, 11072, 93, 136);
INSERT INTO public.who_global_data VALUES (33697, 30, 90301, 2, 4722, 93, 179);
INSERT INTO public.who_global_data VALUES (33698, 10142, 572270, 295, 18184, 93, 57);
INSERT INTO public.who_global_data VALUES (33699, 0, 417, 0, 7, 93, 35);
INSERT INTO public.who_global_data VALUES (33700, 0, 3979, 0, 78, 93, 228);
INSERT INTO public.who_global_data VALUES (33701, 0, 0, 0, 0, 93, 19);
INSERT INTO public.who_global_data VALUES (33702, 1002, 36307, 10, 386, 93, 22);
INSERT INTO public.who_global_data VALUES (33703, 99, 17702, 1, 115, 93, 1);
INSERT INTO public.who_global_data VALUES (33704, 304, 9192, 2, 177, 93, 21);
INSERT INTO public.who_global_data VALUES (33705, 47, 3806, 0, 92, 93, 234);
INSERT INTO public.who_global_data VALUES (33706, 4, 53, 0, 1, 93, 91);
INSERT INTO public.who_global_data VALUES (33707, 0, 1481, 0, 21, 93, 137);
INSERT INTO public.who_global_data VALUES (33708, 349, 23300, 0, 418, 93, 201);
INSERT INTO public.who_global_data VALUES (33709, 0, 0, 0, 0, 93, 171);
INSERT INTO public.who_global_data VALUES (33710, 3, 9914, 1, 255, 93, 92);
INSERT INTO public.who_global_data VALUES (33711, 90, 16627, 1, 624, 93, 112);
INSERT INTO public.who_global_data VALUES (33712, 0, 5383, 0, 60, 93, 62);
INSERT INTO public.who_global_data VALUES (33713, 0, 20, 0, 0, 93, 69);
INSERT INTO public.who_global_data VALUES (33714, 407, 92964, 17, 1630, 93, 220);
INSERT INTO public.who_global_data VALUES (33715, 670, 111219, 61, 6471, 93, 100);
INSERT INTO public.who_global_data VALUES (33716, 237, 98062, 25, 5342, 93, 187);
INSERT INTO public.who_global_data VALUES (33717, 144, 25284, 7, 694, 93, 63);
INSERT INTO public.who_global_data VALUES (33718, 2, 4928, 0, 83, 93, 28);
INSERT INTO public.who_global_data VALUES (33719, 0, 315, 0, 0, 93, 172);
INSERT INTO public.who_global_data VALUES (33720, 14, 2325, 0, 64, 93, 17);
INSERT INTO public.who_global_data VALUES (33721, 46, 4433, 1, 89, 93, 226);
INSERT INTO public.who_global_data VALUES (33722, 1186, 46407, 20, 745, 93, 236);
INSERT INTO public.who_global_data VALUES (33723, 0, 13, 0, 0, 93, 76);
INSERT INTO public.who_global_data VALUES (33724, 0, 411, 0, 0, 93, 30);
INSERT INTO public.who_global_data VALUES (33725, 0, 28, 0, 2, 93, 128);
INSERT INTO public.who_global_data VALUES (33726, 17, 8019, 0, 335, 93, 86);
INSERT INTO public.who_global_data VALUES (33727, 5963, 244254, 29, 30440, 93, 140);
INSERT INTO public.who_global_data VALUES (33728, 46, 8982, 2, 58, 93, 44);
INSERT INTO public.who_global_data VALUES (33729, 32, 447, 0, 0, 93, 113);
INSERT INTO public.who_global_data VALUES (33730, 0, 8468, 0, 53, 93, 29);
INSERT INTO public.who_global_data VALUES (33731, 35, 2743, 0, 93, 93, 125);
INSERT INTO public.who_global_data VALUES (33732, 8, 1455, 0, 19, 93, 131);
INSERT INTO public.who_global_data VALUES (33733, 1571, 239507, 3, 9288, 93, 46);
INSERT INTO public.who_global_data VALUES (33734, 72, 43841, 0, 270, 93, 10);
INSERT INTO public.who_global_data VALUES (33735, 14, 270, 0, 0, 93, 205);
INSERT INTO public.who_global_data VALUES (33736, 251, 9531, 6, 254, 93, 50);
INSERT INTO public.who_global_data VALUES (33737, 0, 14, 0, 0, 93, 20);
INSERT INTO public.who_global_data VALUES (33738, 0, 24, 0, 0, 93, 13);
INSERT INTO public.who_global_data VALUES (33739, 0, 935, 0, 15, 93, 148);
INSERT INTO public.who_global_data VALUES (33740, 112, 1224, 1, 10, 93, 230);
INSERT INTO public.who_global_data VALUES (33741, 1142, 71856, 23, 2685, 93, 190);
INSERT INTO public.who_global_data VALUES (33742, 0, 252, 0, 13, 93, 188);
INSERT INTO public.who_global_data VALUES (33743, 46, 9213, 1, 58, 93, 123);
INSERT INTO public.who_global_data VALUES (33744, 0, 2149, 0, 33, 93, 9);
INSERT INTO public.who_global_data VALUES (33745, 33, 1093, 0, 31, 93, 102);
INSERT INTO public.who_global_data VALUES (33746, 29, 8151, 3, 200, 93, 34);
INSERT INTO public.who_global_data VALUES (33747, 0, 12, 0, 0, 93, 212);
INSERT INTO public.who_global_data VALUES (33748, 772, 56649, 44, 1747, 93, 122);
INSERT INTO public.who_global_data VALUES (33749, 91, 5379, 0, 614, 93, 38);
INSERT INTO public.who_global_data VALUES (33750, 5, 2087, 0, 10, 93, 130);
INSERT INTO public.who_global_data VALUES (33751, 77266, 3387500, 1057, 61529, 93, 37);
INSERT INTO public.who_global_data VALUES (33752, 2719, 162884, 120, 7064, 93, 231);
INSERT INTO public.who_global_data VALUES (33753, 2190, 367796, 117, 21137, 93, 107);
INSERT INTO public.who_global_data VALUES (33754, 3651, 219435, 72, 6740, 93, 101);
INSERT INTO public.who_global_data VALUES (33755, 90, 28453, 0, 1777, 93, 132);
INSERT INTO public.who_global_data VALUES (33756, 0, 336, 0, 24, 93, 176);
INSERT INTO public.who_global_data VALUES (33757, 1953, 108822, 11, 889, 93, 200);
INSERT INTO public.who_global_data VALUES (33758, 1409, 263949, 5, 35463, 93, 169);
INSERT INTO public.who_global_data VALUES (33759, 72, 1804, 0, 19, 93, 225);
INSERT INTO public.who_global_data VALUES (33760, 905, 65573, 12, 1238, 93, 165);
INSERT INTO public.who_global_data VALUES (33761, 3, 372, 0, 32, 93, 233);
INSERT INTO public.who_global_data VALUES (33762, 45, 1869, 0, 15, 93, 215);
INSERT INTO public.who_global_data VALUES (33763, 633, 130673, 0, 1781, 93, 177);
INSERT INTO public.who_global_data VALUES (33764, 373, 33389, 3, 567, 93, 183);
INSERT INTO public.who_global_data VALUES (33765, 0, 0, 0, 0, 93, 203);
INSERT INTO public.who_global_data VALUES (33766, 141, 12938, 6, 488, 93, 162);
INSERT INTO public.who_global_data VALUES (33767, 674, 82945, 1, 522, 93, 12);
INSERT INTO public.who_global_data VALUES (33768, 128, 43587, 0, 1058, 93, 24);
INSERT INTO public.who_global_data VALUES (33769, 0, 22, 0, 0, 93, 119);
INSERT INTO public.who_global_data VALUES (33770, 6, 1366, 1, 34, 93, 39);
INSERT INTO public.who_global_data VALUES (33771, 689, 14937, 7, 146, 93, 26);
INSERT INTO public.who_global_data VALUES (33772, 0, 1051, 0, 30, 93, 59);
INSERT INTO public.who_global_data VALUES (33773, 0, 1290, 0, 82, 93, 77);
INSERT INTO public.who_global_data VALUES (33774, 355, 12629, 7, 226, 93, 134);
INSERT INTO public.who_global_data VALUES (33775, 1, 106, 0, 1, 93, 4);
INSERT INTO public.who_global_data VALUES (33776, 48, 2804, 1, 86, 93, 109);
INSERT INTO public.who_global_data VALUES (33777, -1385, 6543, 0, 124, 93, 90);
INSERT INTO public.who_global_data VALUES (33778, 38, 14592, 3, 184, 93, 61);
INSERT INTO public.who_global_data VALUES (33779, 22, 5496, 0, 173, 93, 85);
INSERT INTO public.who_global_data VALUES (33780, 5, 9296, 0, 125, 93, 49);
INSERT INTO public.who_global_data VALUES (33781, 104, 7329, 0, 28, 93, 208);
INSERT INTO public.who_global_data VALUES (33782, 13, 2730, 0, 126, 93, 166);
INSERT INTO public.who_global_data VALUES (33783, 32, 1821, 0, 10, 93, 64);
INSERT INTO public.who_global_data VALUES (33784, 0, 0, 0, 0, 93, 199);
INSERT INTO public.who_global_data VALUES (33785, 0, 596, 0, 16, 93, 114);
INSERT INTO public.who_global_data VALUES (33786, 0, 6977, 0, 158, 93, 60);
INSERT INTO public.who_global_data VALUES (33787, 0, 346, 0, 10, 93, 68);
INSERT INTO public.who_global_data VALUES (33788, 64, 3301, 1, 40, 93, 158);
INSERT INTO public.who_global_data VALUES (33789, 5267, 573888, 626, 62076, 93, 52);
INSERT INTO public.who_global_data VALUES (33790, 0, 0, 0, 0, 93, 117);
INSERT INTO public.who_global_data VALUES (33791, 3, 128, 0, 1, 93, 126);
INSERT INTO public.who_global_data VALUES (33792, 1, 301, 0, 0, 93, 196);
INSERT INTO public.who_global_data VALUES (33793, 71, 4688, 2, 92, 93, 142);
INSERT INTO public.who_global_data VALUES (33794, 0, 13, 0, 1, 93, 185);
INSERT INTO public.who_global_data VALUES (33795, 1221, 57085, 27, 1011, 93, 138);
INSERT INTO public.who_global_data VALUES (33796, 61, 3651, 0, 21, 93, 181);
INSERT INTO public.who_global_data VALUES (33797, 48, 628, 0, 6, 93, 178);
INSERT INTO public.who_global_data VALUES (33798, 281, 6712, 1, 60, 93, 168);
INSERT INTO public.who_global_data VALUES (33799, 0, 0, 0, 0, 93, 160);
INSERT INTO public.who_global_data VALUES (33800, 1111, 35529, 8, 183, 93, 151);
INSERT INTO public.who_global_data VALUES (33801, 509, 68554, 3, 6214, 93, 193);
INSERT INTO public.who_global_data VALUES (33802, 0, 23, 0, 0, 93, 18);
INSERT INTO public.who_global_data VALUES (33803, 12, 1363, 0, 22, 93, 40);
INSERT INTO public.who_global_data VALUES (33804, 0, 3659, 0, 137, 93, 218);
INSERT INTO public.who_global_data VALUES (33805, 0, 1173, 0, 69, 93, 191);
INSERT INTO public.who_global_data VALUES (33806, 296, 53317, 1, 1011, 93, 156);
INSERT INTO public.who_global_data VALUES (33807, 0, 0, 0, 0, 93, 135);
INSERT INTO public.who_global_data VALUES (33808, 90, 14004, 7, 585, 93, 55);
INSERT INTO public.who_global_data VALUES (33809, 0, 54, 0, 2, 93, 88);
INSERT INTO public.who_global_data VALUES (33810, 51, 10505, 0, 264, 93, 108);
INSERT INTO public.who_global_data VALUES (33811, 622, 27386, 6, 158, 93, 48);
INSERT INTO public.who_global_data VALUES (33812, 187, 85005, 4, 650, 93, 3);
INSERT INTO public.who_global_data VALUES (33813, 0, 741, 0, 13, 93, 224);
INSERT INTO public.who_global_data VALUES (33814, 415, 295053, 9, 6283, 93, 110);
INSERT INTO public.who_global_data VALUES (33815, 0, 0, 0, 0, 93, 106);
INSERT INTO public.who_global_data VALUES (33816, 701, 89082, 13, 1932, 93, 89);
INSERT INTO public.who_global_data VALUES (33817, 5, 424, 0, 4, 93, 121);
INSERT INTO public.who_global_data VALUES (33818, 644, 14872, 16, 247, 93, 163);
INSERT INTO public.who_global_data VALUES (33819, 5996, 613378, 123, 28124, 93, 70);
INSERT INTO public.who_global_data VALUES (33820, 3220, 205581, 97, 3234, 93, 174);
INSERT INTO public.who_global_data VALUES (33821, 0, 0, 0, 0, 93, 175);
INSERT INTO public.who_global_data VALUES (33822, 887, 64689, 16, 2010, 93, 118);
INSERT INTO public.who_global_data VALUES (33823, 399, 56673, 2, 1809, 93, 189);
INSERT INTO public.who_global_data VALUES (33824, 639, 31383, 8, 412, 93, 124);
INSERT INTO public.who_global_data VALUES (33825, 246, 117988, 1, 195, 93, 192);
INSERT INTO public.who_global_data VALUES (33826, 371, 19077, 3, 316, 93, 41);
INSERT INTO public.who_global_data VALUES (33827, 564, 35546, 10, 977, 93, 95);
INSERT INTO public.who_global_data VALUES (33828, 38, 1410, 0, 2, 93, 74);
INSERT INTO public.who_global_data VALUES (33829, 1504, 83150, 38, 3459, 93, 11);
INSERT INTO public.who_global_data VALUES (33830, 4829, 980405, 110, 16914, 93, 87);
INSERT INTO public.who_global_data VALUES (33831, 47, 3672, 0, 15, 93, 214);
INSERT INTO public.who_global_data VALUES (33832, 0, 5, 0, 0, 93, 116);
INSERT INTO public.who_global_data VALUES (33833, 0, 17, 0, 0, 93, 157);
INSERT INTO public.who_global_data VALUES (33834, 0, 0, 0, 0, 93, 182);
INSERT INTO public.who_global_data VALUES (33835, 0, 17, 0, 0, 93, 186);
INSERT INTO public.who_global_data VALUES (33836, 0, 26, 0, 0, 93, 127);
INSERT INTO public.who_global_data VALUES (33837, 0, 198, 0, 5, 93, 232);
INSERT INTO public.who_global_data VALUES (33838, 0, 5, 0, 0, 93, 33);
INSERT INTO public.who_global_data VALUES (33839, 2, 60, 0, 0, 93, 97);
INSERT INTO public.who_global_data VALUES (33840, 0, 0, 0, 0, 93, 42);
INSERT INTO public.who_global_data VALUES (33841, 2, 732, 0, 42, 93, 198);
INSERT INTO public.who_global_data VALUES (33842, 2, 894, 0, 15, 93, 216);
INSERT INTO public.who_global_data VALUES (33843, 1019, 311855, 30, 3785, 93, 164);
INSERT INTO public.who_global_data VALUES (33844, 108, 13294, 2, 277, 93, 235);
INSERT INTO public.who_global_data VALUES (33845, 125, 31099, 0, 707, 93, 67);
INSERT INTO public.who_global_data VALUES (33846, 0, 131, 0, 0, 93, 15);
INSERT INTO public.who_global_data VALUES (33847, 10, 2013, 1, 70, 93, 180);
INSERT INTO public.who_global_data VALUES (33848, 77, 56572, 0, 27, 93, 237);
INSERT INTO public.who_global_data VALUES (33849, 0, 4, 0, 0, 93, 25);
INSERT INTO public.who_global_data VALUES (33850, 24, 442, 0, 17, 93, 209);
INSERT INTO public.who_global_data VALUES (33851, 90, 3626, 0, 33, 93, 217);
INSERT INTO public.who_global_data VALUES (33852, 33, 2756, 0, 132, 93, 79);
INSERT INTO public.who_global_data VALUES (33853, 0, 0, 0, 0, 93, 143);
INSERT INTO public.who_global_data VALUES (33854, 0, 3269, 0, 93, 93, 229);
INSERT INTO public.who_global_data VALUES (33855, 0, 615701, 0, 13502, 93, 141);
INSERT INTO public.who_global_data VALUES (33856, 4, 2518, 0, 47, 93, 197);
INSERT INTO public.who_global_data VALUES (33857, 10403, 456033, 49, 30667, 93, 221);
INSERT INTO public.who_global_data VALUES (33858, 2, 2986, 0, 12, 93, 150);
INSERT INTO public.who_global_data VALUES (33859, 107, 13189, 0, 823, 93, 56);
INSERT INTO public.who_global_data VALUES (33860, 26, 3724, 1, 62, 93, 167);
INSERT INTO public.who_global_data VALUES (33861, 244, 83675, 2, 5825, 93, 23);
INSERT INTO public.who_global_data VALUES (33862, 360, 40900, 1, 1723, 93, 222);
INSERT INTO public.who_global_data VALUES (33863, 64, 2504, 2, 100, 93, 219);
INSERT INTO public.who_global_data VALUES (33864, 36, 8449, 1, 68, 93, 7);
INSERT INTO public.who_global_data VALUES (33865, 6, 3410, 0, 58, 93, 161);
INSERT INTO public.who_global_data VALUES (33866, 1522, 330372, 12, 41477, 93, 149);
INSERT INTO public.who_global_data VALUES (33867, 0, 27, 0, 0, 93, 6);
INSERT INTO public.who_global_data VALUES (33868, 17, 1326, 0, 27, 93, 139);
INSERT INTO public.who_global_data VALUES (33869, 0, 0, 0, 0, 93, 211);
INSERT INTO public.who_global_data VALUES (33870, 0, 0, 0, 0, 93, 14);
INSERT INTO public.who_global_data VALUES (33871, 45, 1429, 0, 15, 93, 111);
INSERT INTO public.who_global_data VALUES (33872, 138, 3461, 1, 74, 93, 207);
INSERT INTO public.who_global_data VALUES (33873, 1491, 263998, 26, 6209, 93, 66);
INSERT INTO public.who_global_data VALUES (33874, 0, 0, 0, 0, 93, 173);
INSERT INTO public.who_global_data VALUES (33875, 33, 464, 1, 3, 93, 145);
INSERT INTO public.who_global_data VALUES (33876, 0, 0, 0, 0, 93, 65);
INSERT INTO public.who_global_data VALUES (33877, 0, 2524, 0, 26, 93, 184);
INSERT INTO public.who_global_data VALUES (33878, 2438, 114497, 48, 2451, 93, 98);
INSERT INTO public.who_global_data VALUES (33879, 491, 68511, 0, 378, 93, 104);
INSERT INTO public.who_global_data VALUES (33880, 0, 509, 0, 21, 93, 73);
INSERT INTO public.who_global_data VALUES (33881, 45484, 5765325, 1229, 178561, 93, 8);
INSERT INTO public.who_global_data VALUES (33882, 22, 1052, 0, 14, 93, 227);
INSERT INTO public.who_global_data VALUES (33883, 7, 1543, 0, 43, 93, 75);
INSERT INTO public.who_global_data VALUES (33884, 418, 40613, 5, 300, 93, 45);
INSERT INTO public.who_global_data VALUES (33885, 0, 0, 0, 0, 93, 133);
INSERT INTO public.who_global_data VALUES (33886, 807, 41965, 8, 351, 93, 202);
INSERT INTO public.who_global_data VALUES (33887, 2, 1036, 1, 30, 93, 129);
INSERT INTO public.who_global_data VALUES (33888, 0, 0, 0, 0, 93, 36);
INSERT INTO public.who_global_data VALUES (33889, 3, 1937, 2, 563, 93, 51);
INSERT INTO public.who_global_data VALUES (33890, 225, 11601, 0, 282, 93, 206);
INSERT INTO public.who_global_data VALUES (33891, 41, 6292, 10, 189, 93, 5);
INSERT INTO public.who_global_data VALUES (33892, 16, 38215, 0, 1405, 52, 103);
INSERT INTO public.who_global_data VALUES (33893, 168, 8927, 4, 263, 52, 58);
INSERT INTO public.who_global_data VALUES (33894, 391, 42619, 9, 1465, 52, 195);
INSERT INTO public.who_global_data VALUES (33895, 0, 0, 0, 0, 52, 115);
INSERT INTO public.who_global_data VALUES (33896, 38, 1098, 0, 53, 52, 99);
INSERT INTO public.who_global_data VALUES (33897, 49, 2332, 1, 103, 52, 153);
INSERT INTO public.who_global_data VALUES (33898, 0, 3, 0, 0, 52, 93);
INSERT INTO public.who_global_data VALUES (33899, 0, 94, 0, 3, 52, 84);
INSERT INTO public.who_global_data VALUES (33900, 8771, 359638, 259, 7661, 52, 78);
INSERT INTO public.who_global_data VALUES (33901, 203, 42583, 3, 859, 52, 170);
INSERT INTO public.who_global_data VALUES (33902, 42, 1670, 1, 8, 52, 32);
INSERT INTO public.who_global_data VALUES (33903, 152, 25205, 24, 549, 52, 155);
INSERT INTO public.who_global_data VALUES (33904, 316, 26154, 0, 733, 52, 82);
INSERT INTO public.who_global_data VALUES (33905, 148, 35707, 1, 522, 52, 16);
INSERT INTO public.who_global_data VALUES (33906, 15, 1813, 2, 48, 52, 72);
INSERT INTO public.who_global_data VALUES (33907, 317, 50393, 0, 186, 52, 43);
INSERT INTO public.who_global_data VALUES (33908, 2519, 302147, 54, 4082, 52, 120);
INSERT INTO public.who_global_data VALUES (33909, 3, 164, 0, 7, 52, 213);
INSERT INTO public.who_global_data VALUES (33910, 247, 70974, 5, 657, 52, 31);
INSERT INTO public.who_global_data VALUES (33911, 526, 84028, 4, 9886, 52, 204);
INSERT INTO public.who_global_data VALUES (33912, 17, 730, 0, 10, 52, 152);
INSERT INTO public.who_global_data VALUES (33913, 0, 2145, 0, 40, 52, 144);
INSERT INTO public.who_global_data VALUES (33914, 0, 168, 0, 9, 52, 96);
INSERT INTO public.who_global_data VALUES (33915, 10, 183, 0, 0, 52, 47);
INSERT INTO public.who_global_data VALUES (33916, 851, 110999, 86, 4664, 52, 80);
INSERT INTO public.who_global_data VALUES (33917, 0, 5, 0, 0, 52, 159);
INSERT INTO public.who_global_data VALUES (33918, 284, 18608, 11, 565, 52, 27);
INSERT INTO public.who_global_data VALUES (33919, 71, 1633, 3, 6, 52, 146);
INSERT INTO public.who_global_data VALUES (33920, 47134, 3669995, 1271, 116580, 52, 71);
INSERT INTO public.who_global_data VALUES (33921, 0, 26, 0, 1, 52, 210);
INSERT INTO public.who_global_data VALUES (33922, 0, 144, 0, 3, 52, 54);
INSERT INTO public.who_global_data VALUES (33923, 162, 15751, 14, 586, 52, 147);
INSERT INTO public.who_global_data VALUES (33924, 14, 1352, 0, 55, 52, 2);
INSERT INTO public.who_global_data VALUES (33925, 1, 431, 0, 1, 52, 105);
INSERT INTO public.who_global_data VALUES (33926, 62, 3630, 1, 38, 52, 53);
INSERT INTO public.who_global_data VALUES (33927, 0, 273, 0, 0, 52, 81);
INSERT INTO public.who_global_data VALUES (33928, 0, 18973, 0, 410, 52, 223);
INSERT INTO public.who_global_data VALUES (33929, 322, 125969, 7, 9090, 52, 94);
INSERT INTO public.who_global_data VALUES (33930, 0, 205, 0, 1, 52, 154);
INSERT INTO public.who_global_data VALUES (33931, 7, 4698, 0, 61, 52, 83);
INSERT INTO public.who_global_data VALUES (33932, 3, 998, 0, 77, 52, 194);
INSERT INTO public.who_global_data VALUES (33933, 1380, 402365, 32, 10990, 52, 136);
INSERT INTO public.who_global_data VALUES (33934, 32, 90271, 1, 4720, 52, 179);
INSERT INTO public.who_global_data VALUES (33935, 10432, 562128, 277, 17889, 52, 57);
INSERT INTO public.who_global_data VALUES (33936, 0, 417, 0, 7, 52, 35);
INSERT INTO public.who_global_data VALUES (33937, 0, 3979, 0, 78, 52, 228);
INSERT INTO public.who_global_data VALUES (33938, 0, 0, 0, 0, 52, 19);
INSERT INTO public.who_global_data VALUES (33939, 842, 35305, 14, 376, 52, 22);
INSERT INTO public.who_global_data VALUES (33940, 41, 17603, 0, 114, 52, 1);
INSERT INTO public.who_global_data VALUES (33941, 358, 8888, 0, 175, 52, 21);
INSERT INTO public.who_global_data VALUES (33942, 15, 3759, 1, 92, 52, 234);
INSERT INTO public.who_global_data VALUES (33943, 2, 49, 0, 1, 52, 91);
INSERT INTO public.who_global_data VALUES (33944, 7, 1481, 0, 21, 52, 137);
INSERT INTO public.who_global_data VALUES (33945, 403, 22951, 2, 418, 52, 201);
INSERT INTO public.who_global_data VALUES (33946, 0, 0, 0, 0, 52, 171);
INSERT INTO public.who_global_data VALUES (33947, 21, 9911, 3, 254, 52, 92);
INSERT INTO public.who_global_data VALUES (33948, 57, 16537, 0, 623, 52, 112);
INSERT INTO public.who_global_data VALUES (33949, 0, 5383, 0, 60, 52, 62);
INSERT INTO public.who_global_data VALUES (33950, 0, 20, 0, 0, 52, 69);
INSERT INTO public.who_global_data VALUES (33951, 340, 92557, 28, 1613, 52, 220);
INSERT INTO public.who_global_data VALUES (33952, 1519, 110549, 42, 6410, 52, 100);
INSERT INTO public.who_global_data VALUES (33953, 206, 97825, 19, 5317, 52, 187);
INSERT INTO public.who_global_data VALUES (33954, 154, 25140, 9, 687, 52, 63);
INSERT INTO public.who_global_data VALUES (33955, 0, 4926, 0, 83, 52, 28);
INSERT INTO public.who_global_data VALUES (33956, 0, 315, 0, 0, 52, 172);
INSERT INTO public.who_global_data VALUES (33957, 17, 2311, 0, 64, 52, 17);
INSERT INTO public.who_global_data VALUES (33958, 60, 4387, 2, 88, 52, 226);
INSERT INTO public.who_global_data VALUES (33959, 1533, 45221, 16, 725, 52, 236);
INSERT INTO public.who_global_data VALUES (33960, 0, 13, 0, 0, 52, 76);
INSERT INTO public.who_global_data VALUES (33961, 0, 411, 0, 0, 52, 30);
INSERT INTO public.who_global_data VALUES (33962, 0, 28, 0, 2, 52, 128);
INSERT INTO public.who_global_data VALUES (33963, 21, 8002, 0, 335, 52, 86);
INSERT INTO public.who_global_data VALUES (33964, 4998, 238291, 0, 30411, 52, 140);
INSERT INTO public.who_global_data VALUES (33965, 32, 8936, 0, 56, 52, 44);
INSERT INTO public.who_global_data VALUES (33966, 18, 415, 0, 0, 52, 113);
INSERT INTO public.who_global_data VALUES (33967, 59, 8468, 0, 53, 52, 29);
INSERT INTO public.who_global_data VALUES (33968, 22, 2708, 3, 93, 52, 125);
INSERT INTO public.who_global_data VALUES (33969, 11, 1447, 0, 19, 52, 131);
INSERT INTO public.who_global_data VALUES (33970, 1507, 237936, 5, 9285, 52, 46);
INSERT INTO public.who_global_data VALUES (33971, 52, 43769, 0, 270, 52, 10);
INSERT INTO public.who_global_data VALUES (33972, 8, 256, 0, 0, 52, 205);
INSERT INTO public.who_global_data VALUES (33973, 293, 9280, 5, 248, 52, 50);
INSERT INTO public.who_global_data VALUES (33974, 0, 14, 0, 0, 52, 20);
INSERT INTO public.who_global_data VALUES (33975, 0, 24, 0, 0, 52, 13);
INSERT INTO public.who_global_data VALUES (33976, 164, 935, 0, 15, 52, 148);
INSERT INTO public.who_global_data VALUES (33977, 136, 1112, 2, 9, 52, 230);
INSERT INTO public.who_global_data VALUES (33978, 1063, 70714, 32, 2662, 52, 190);
INSERT INTO public.who_global_data VALUES (33979, 0, 252, 0, 13, 52, 188);
INSERT INTO public.who_global_data VALUES (33980, 39, 9167, 0, 57, 52, 123);
INSERT INTO public.who_global_data VALUES (33981, 0, 2149, 0, 33, 52, 9);
INSERT INTO public.who_global_data VALUES (33982, 31, 1060, 0, 31, 52, 102);
INSERT INTO public.who_global_data VALUES (33983, 10, 8122, 1, 197, 52, 34);
INSERT INTO public.who_global_data VALUES (33984, 0, 12, 0, 0, 52, 212);
INSERT INTO public.who_global_data VALUES (33985, 398, 55877, 20, 1703, 52, 122);
INSERT INTO public.who_global_data VALUES (33986, 73, 5288, 0, 614, 52, 38);
INSERT INTO public.who_global_data VALUES (33987, 5, 2082, 0, 10, 52, 130);
INSERT INTO public.who_global_data VALUES (33988, 75760, 3310234, 1023, 60472, 52, 37);
INSERT INTO public.who_global_data VALUES (33989, 2306, 160165, 86, 6944, 52, 231);
INSERT INTO public.who_global_data VALUES (33990, 2243, 365606, 119, 21020, 52, 107);
INSERT INTO public.who_global_data VALUES (33991, 3837, 215784, 72, 6668, 52, 101);
INSERT INTO public.who_global_data VALUES (33992, 162, 28363, 0, 1777, 52, 132);
INSERT INTO public.who_global_data VALUES (33993, 0, 336, 0, 24, 52, 176);
INSERT INTO public.who_global_data VALUES (33994, 1956, 106869, 19, 878, 52, 200);
INSERT INTO public.who_global_data VALUES (33995, 1366, 262540, 13, 35458, 52, 169);
INSERT INTO public.who_global_data VALUES (33996, 120, 1732, 3, 19, 52, 225);
INSERT INTO public.who_global_data VALUES (33997, 846, 64668, 17, 1226, 52, 165);
INSERT INTO public.who_global_data VALUES (33998, 2, 369, 0, 32, 52, 233);
INSERT INTO public.who_global_data VALUES (33999, 40, 1824, 1, 15, 52, 215);
INSERT INTO public.who_global_data VALUES (34000, 696, 130040, 0, 1781, 52, 177);
INSERT INTO public.who_global_data VALUES (34001, 213, 33016, 4, 564, 52, 183);
INSERT INTO public.who_global_data VALUES (34002, 0, 0, 0, 0, 52, 203);
INSERT INTO public.who_global_data VALUES (34003, 157, 12797, 4, 482, 52, 162);
INSERT INTO public.who_global_data VALUES (34004, 698, 82271, 2, 521, 52, 12);
INSERT INTO public.who_global_data VALUES (34005, 101, 43459, 0, 1058, 52, 24);
INSERT INTO public.who_global_data VALUES (34006, 0, 22, 0, 0, 52, 119);
INSERT INTO public.who_global_data VALUES (34007, 18, 1360, 0, 33, 52, 39);
INSERT INTO public.who_global_data VALUES (34008, 561, 14248, 1, 139, 52, 26);
INSERT INTO public.who_global_data VALUES (34009, 2, 1051, 0, 30, 52, 59);
INSERT INTO public.who_global_data VALUES (34010, 0, 1290, 0, 82, 52, 77);
INSERT INTO public.who_global_data VALUES (34011, 440, 12274, 9, 219, 52, 134);
INSERT INTO public.who_global_data VALUES (34012, 4, 105, 0, 1, 52, 4);
INSERT INTO public.who_global_data VALUES (34013, 36, 2756, 0, 85, 52, 109);
INSERT INTO public.who_global_data VALUES (34014, 90, 7928, 0, 124, 52, 90);
INSERT INTO public.who_global_data VALUES (34015, 79, 14554, 3, 181, 52, 61);
INSERT INTO public.who_global_data VALUES (34016, 51, 5474, 3, 173, 52, 85);
INSERT INTO public.who_global_data VALUES (34017, 6, 9291, 0, 125, 52, 49);
INSERT INTO public.who_global_data VALUES (34018, 178, 7225, 0, 28, 52, 208);
INSERT INTO public.who_global_data VALUES (34019, 9, 2717, 1, 126, 52, 166);
INSERT INTO public.who_global_data VALUES (34020, 37, 1789, 0, 10, 52, 64);
INSERT INTO public.who_global_data VALUES (34021, 0, 0, 0, 0, 52, 199);
INSERT INTO public.who_global_data VALUES (34022, 132, 596, 0, 16, 52, 114);
INSERT INTO public.who_global_data VALUES (34023, 17, 6977, 0, 158, 52, 60);
INSERT INTO public.who_global_data VALUES (34024, 0, 346, 0, 10, 52, 68);
INSERT INTO public.who_global_data VALUES (34025, 0, 3237, 0, 39, 52, 158);
INSERT INTO public.who_global_data VALUES (34026, 4916, 568621, 650, 61450, 52, 52);
INSERT INTO public.who_global_data VALUES (34027, 0, 0, 0, 0, 52, 117);
INSERT INTO public.who_global_data VALUES (34028, 1, 125, 0, 1, 52, 126);
INSERT INTO public.who_global_data VALUES (34029, 2, 300, 0, 0, 52, 196);
INSERT INTO public.who_global_data VALUES (34030, 94, 4617, 2, 90, 52, 142);
INSERT INTO public.who_global_data VALUES (34031, 0, 13, 0, 1, 52, 185);
INSERT INTO public.who_global_data VALUES (34032, 1336, 55864, 29, 984, 52, 138);
INSERT INTO public.who_global_data VALUES (34033, 82, 3590, 0, 21, 52, 181);
INSERT INTO public.who_global_data VALUES (34034, 76, 580, 0, 6, 52, 178);
INSERT INTO public.who_global_data VALUES (34035, 271, 6431, 2, 59, 52, 168);
INSERT INTO public.who_global_data VALUES (34036, 0, 0, 0, 0, 52, 160);
INSERT INTO public.who_global_data VALUES (34037, 885, 34418, 11, 175, 52, 151);
INSERT INTO public.who_global_data VALUES (34038, 572, 68045, 8, 6211, 52, 193);
INSERT INTO public.who_global_data VALUES (34039, 0, 23, 0, 0, 52, 18);
INSERT INTO public.who_global_data VALUES (34040, 7, 1351, 0, 22, 52, 40);
INSERT INTO public.who_global_data VALUES (34041, 0, 3659, 0, 137, 52, 218);
INSERT INTO public.who_global_data VALUES (34042, 0, 1173, 0, 69, 52, 191);
INSERT INTO public.who_global_data VALUES (34043, 221, 53021, 3, 1010, 52, 156);
INSERT INTO public.who_global_data VALUES (34044, 0, 0, 0, 0, 52, 135);
INSERT INTO public.who_global_data VALUES (34045, 115, 13914, 5, 578, 52, 55);
INSERT INTO public.who_global_data VALUES (34046, 0, 54, 0, 2, 52, 88);
INSERT INTO public.who_global_data VALUES (34047, 59, 10454, 0, 264, 52, 108);
INSERT INTO public.who_global_data VALUES (34048, 602, 26764, 2, 152, 52, 48);
INSERT INTO public.who_global_data VALUES (34049, 166, 84818, 4, 646, 52, 3);
INSERT INTO public.who_global_data VALUES (34050, 0, 741, 0, 13, 52, 224);
INSERT INTO public.who_global_data VALUES (34051, 445, 294638, 7, 6274, 52, 110);
INSERT INTO public.who_global_data VALUES (34052, 0, 0, 0, 0, 52, 106);
INSERT INTO public.who_global_data VALUES (34053, 896, 88381, 13, 1919, 52, 89);
INSERT INTO public.who_global_data VALUES (34054, 0, 419, 0, 4, 52, 121);
INSERT INTO public.who_global_data VALUES (34055, 626, 14228, 12, 231, 52, 163);
INSERT INTO public.who_global_data VALUES (34056, 6944, 607382, 188, 28001, 52, 70);
INSERT INTO public.who_global_data VALUES (34057, 5197, 202361, 99, 3137, 52, 174);
INSERT INTO public.who_global_data VALUES (34058, 0, 0, 0, 0, 52, 175);
INSERT INTO public.who_global_data VALUES (34059, 729, 63802, 17, 1994, 52, 118);
INSERT INTO public.who_global_data VALUES (34060, 362, 56274, 2, 1807, 52, 189);
INSERT INTO public.who_global_data VALUES (34061, 24, 30744, 9, 404, 52, 124);
INSERT INTO public.who_global_data VALUES (34062, 244, 117742, 0, 194, 52, 192);
INSERT INTO public.who_global_data VALUES (34063, 441, 18706, 1, 313, 52, 41);
INSERT INTO public.who_global_data VALUES (34064, 624, 34982, 7, 967, 52, 95);
INSERT INTO public.who_global_data VALUES (34065, 80, 1372, 0, 2, 52, 74);
INSERT INTO public.who_global_data VALUES (34066, 1256, 81646, 54, 3421, 52, 11);
INSERT INTO public.who_global_data VALUES (34067, 4711, 975576, 121, 16804, 52, 87);
INSERT INTO public.who_global_data VALUES (34068, 88, 3625, 0, 15, 52, 214);
INSERT INTO public.who_global_data VALUES (34069, 0, 5, 0, 0, 52, 116);
INSERT INTO public.who_global_data VALUES (34070, 1, 17, 0, 0, 52, 157);
INSERT INTO public.who_global_data VALUES (34071, 0, 0, 0, 0, 52, 182);
INSERT INTO public.who_global_data VALUES (34072, 0, 17, 0, 0, 52, 186);
INSERT INTO public.who_global_data VALUES (34073, 0, 26, 0, 0, 52, 127);
INSERT INTO public.who_global_data VALUES (34074, 22, 198, 0, 5, 52, 232);
INSERT INTO public.who_global_data VALUES (34075, 0, 5, 0, 0, 52, 33);
INSERT INTO public.who_global_data VALUES (34076, 0, 58, 0, 0, 52, 97);
INSERT INTO public.who_global_data VALUES (34077, 0, 0, 0, 0, 52, 42);
INSERT INTO public.who_global_data VALUES (34078, 0, 730, 0, 42, 52, 198);
INSERT INTO public.who_global_data VALUES (34079, 0, 892, 0, 15, 52, 216);
INSERT INTO public.who_global_data VALUES (34080, 1068, 310836, 33, 3755, 52, 164);
INSERT INTO public.who_global_data VALUES (34081, 130, 13186, 1, 275, 52, 235);
INSERT INTO public.who_global_data VALUES (34082, 154, 30974, 2, 707, 52, 67);
INSERT INTO public.who_global_data VALUES (34083, 0, 131, 0, 0, 52, 15);
INSERT INTO public.who_global_data VALUES (34084, 2, 2003, 0, 69, 52, 180);
INSERT INTO public.who_global_data VALUES (34085, 60, 56495, 0, 27, 52, 237);
INSERT INTO public.who_global_data VALUES (34086, 1, 4, 0, 0, 52, 25);
INSERT INTO public.who_global_data VALUES (34087, 10, 418, 0, 17, 52, 209);
INSERT INTO public.who_global_data VALUES (34088, 84, 3536, 0, 33, 52, 217);
INSERT INTO public.who_global_data VALUES (34089, 36, 2723, 0, 132, 52, 79);
INSERT INTO public.who_global_data VALUES (34090, 0, 0, 0, 0, 52, 143);
INSERT INTO public.who_global_data VALUES (34091, 0, 3269, 0, 93, 52, 229);
INSERT INTO public.who_global_data VALUES (34092, 2684, 615701, 194, 13502, 52, 141);
INSERT INTO public.who_global_data VALUES (34093, 4, 2514, 0, 47, 52, 197);
INSERT INTO public.who_global_data VALUES (34094, 10373, 445630, 37, 30618, 52, 221);
INSERT INTO public.who_global_data VALUES (34095, 25, 2984, 0, 12, 52, 150);
INSERT INTO public.who_global_data VALUES (34096, 37, 13082, 0, 823, 52, 56);
INSERT INTO public.who_global_data VALUES (34097, 66, 3698, 1, 61, 52, 167);
INSERT INTO public.who_global_data VALUES (34098, 222, 83431, 1, 5823, 52, 23);
INSERT INTO public.who_global_data VALUES (34099, 379, 40540, 0, 1722, 52, 222);
INSERT INTO public.who_global_data VALUES (34100, 75, 2440, 3, 98, 52, 219);
INSERT INTO public.who_global_data VALUES (34101, 34, 8413, 0, 67, 52, 7);
INSERT INTO public.who_global_data VALUES (34102, 2, 3404, 0, 58, 52, 161);
INSERT INTO public.who_global_data VALUES (34103, 1048, 328850, 16, 41465, 52, 149);
INSERT INTO public.who_global_data VALUES (34104, 1, 27, 0, 0, 52, 6);
INSERT INTO public.who_global_data VALUES (34105, 0, 1309, 0, 27, 52, 139);
INSERT INTO public.who_global_data VALUES (34106, 0, 0, 0, 0, 52, 211);
INSERT INTO public.who_global_data VALUES (34107, 0, 0, 0, 0, 52, 14);
INSERT INTO public.who_global_data VALUES (34108, 200, 1384, 0, 15, 52, 111);
INSERT INTO public.who_global_data VALUES (34109, 117, 3323, 2, 73, 52, 207);
INSERT INTO public.who_global_data VALUES (34110, 1313, 262507, 20, 6183, 52, 66);
INSERT INTO public.who_global_data VALUES (34111, 0, 0, 0, 0, 52, 173);
INSERT INTO public.who_global_data VALUES (34112, 48, 431, 0, 2, 52, 145);
INSERT INTO public.who_global_data VALUES (34113, 0, 0, 0, 0, 52, 65);
INSERT INTO public.who_global_data VALUES (34114, 98, 2524, 1, 26, 52, 184);
INSERT INTO public.who_global_data VALUES (34115, 1974, 112059, 49, 2403, 52, 98);
INSERT INTO public.who_global_data VALUES (34116, 399, 68020, 1, 378, 52, 104);
INSERT INTO public.who_global_data VALUES (34117, 0, 509, 0, 21, 52, 73);
INSERT INTO public.who_global_data VALUES (34118, 37030, 5719841, 1131, 177332, 52, 8);
INSERT INTO public.who_global_data VALUES (34119, 32, 1030, 2, 14, 52, 227);
INSERT INTO public.who_global_data VALUES (34120, 3, 1536, 1, 43, 52, 75);
INSERT INTO public.who_global_data VALUES (34121, 405, 40195, 6, 295, 52, 45);
INSERT INTO public.who_global_data VALUES (34122, 0, 0, 0, 0, 52, 133);
INSERT INTO public.who_global_data VALUES (34123, 820, 41158, 6, 343, 52, 202);
INSERT INTO public.who_global_data VALUES (34124, 5, 1034, 2, 29, 52, 129);
INSERT INTO public.who_global_data VALUES (34125, 0, 0, 0, 0, 52, 36);
INSERT INTO public.who_global_data VALUES (34126, 6, 1934, 3, 561, 52, 51);
INSERT INTO public.who_global_data VALUES (34127, 228, 11376, 2, 282, 52, 206);
INSERT INTO public.who_global_data VALUES (34128, 55, 6251, 13, 179, 52, 5);
INSERT INTO public.who_global_data VALUES (34129, 43, 38199, 4, 1405, 89, 103);
INSERT INTO public.who_global_data VALUES (34130, 154, 8759, 5, 259, 89, 58);
INSERT INTO public.who_global_data VALUES (34131, 370, 42228, 10, 1456, 89, 195);
INSERT INTO public.who_global_data VALUES (34132, 0, 0, 0, 0, 89, 115);
INSERT INTO public.who_global_data VALUES (34133, 0, 1060, 0, 53, 89, 99);
INSERT INTO public.who_global_data VALUES (34134, 61, 2283, 2, 102, 89, 153);
INSERT INTO public.who_global_data VALUES (34135, 0, 3, 0, 0, 89, 93);
INSERT INTO public.who_global_data VALUES (34136, 0, 94, 0, 3, 89, 84);
INSERT INTO public.who_global_data VALUES (34137, 8713, 350867, 323, 7402, 89, 78);
INSERT INTO public.who_global_data VALUES (34138, 131, 42380, 3, 856, 89, 170);
INSERT INTO public.who_global_data VALUES (34139, 60, 1628, 0, 7, 89, 32);
INSERT INTO public.who_global_data VALUES (34140, 137, 25053, 8, 525, 89, 155);
INSERT INTO public.who_global_data VALUES (34141, 291, 25838, 0, 733, 89, 82);
INSERT INTO public.who_global_data VALUES (34142, 133, 35559, 2, 521, 89, 16);
INSERT INTO public.who_global_data VALUES (34143, 33, 1798, 17, 46, 89, 72);
INSERT INTO public.who_global_data VALUES (34144, 357, 50076, 1, 186, 89, 43);
INSERT INTO public.who_global_data VALUES (34145, 2545, 299628, 45, 4028, 89, 120);
INSERT INTO public.who_global_data VALUES (34146, 0, 161, 0, 7, 89, 213);
INSERT INTO public.who_global_data VALUES (34147, 82, 70727, 6, 652, 89, 31);
INSERT INTO public.who_global_data VALUES (34148, 527, 83502, 5, 9882, 89, 204);
INSERT INTO public.who_global_data VALUES (34149, 27, 713, 4, 10, 89, 152);
INSERT INTO public.who_global_data VALUES (34150, 30, 2145, 1, 40, 89, 144);
INSERT INTO public.who_global_data VALUES (34151, 1, 168, 0, 9, 89, 96);
INSERT INTO public.who_global_data VALUES (34152, 17, 173, 0, 0, 89, 47);
INSERT INTO public.who_global_data VALUES (34153, 999, 110148, 69, 4578, 89, 80);
INSERT INTO public.who_global_data VALUES (34154, 0, 5, 0, 0, 89, 159);
INSERT INTO public.who_global_data VALUES (34155, 297, 18324, 14, 554, 89, 27);
INSERT INTO public.who_global_data VALUES (34156, 0, 1562, 0, 3, 89, 146);
INSERT INTO public.who_global_data VALUES (34157, 17078, 3622861, 565, 115309, 89, 71);
INSERT INTO public.who_global_data VALUES (34158, 5, 26, 0, 1, 89, 210);
INSERT INTO public.who_global_data VALUES (34159, 1, 144, 0, 3, 89, 54);
INSERT INTO public.who_global_data VALUES (34160, 203, 15589, 9, 572, 89, 147);
INSERT INTO public.who_global_data VALUES (34161, 10, 1338, 0, 55, 89, 2);
INSERT INTO public.who_global_data VALUES (34162, 0, 430, 0, 1, 89, 105);
INSERT INTO public.who_global_data VALUES (34163, 36, 3568, 0, 37, 89, 53);
INSERT INTO public.who_global_data VALUES (34164, 0, 273, 0, 0, 89, 81);
INSERT INTO public.who_global_data VALUES (34165, 0, 18973, 0, 410, 89, 223);
INSERT INTO public.who_global_data VALUES (34166, 751, 125647, 10, 9083, 89, 94);
INSERT INTO public.who_global_data VALUES (34167, 0, 205, 0, 1, 89, 154);
INSERT INTO public.who_global_data VALUES (34168, 12, 4691, 0, 61, 89, 83);
INSERT INTO public.who_global_data VALUES (34169, 8, 995, 1, 77, 89, 194);
INSERT INTO public.who_global_data VALUES (34170, 1417, 400985, 42, 10958, 89, 136);
INSERT INTO public.who_global_data VALUES (34171, 34, 90239, 1, 4719, 89, 179);
INSERT INTO public.who_global_data VALUES (34172, 10549, 551696, 296, 17612, 89, 57);
INSERT INTO public.who_global_data VALUES (34173, 0, 417, 0, 7, 89, 35);
INSERT INTO public.who_global_data VALUES (34174, 0, 3979, 0, 78, 89, 228);
INSERT INTO public.who_global_data VALUES (34175, 0, 0, 0, 0, 89, 19);
INSERT INTO public.who_global_data VALUES (34176, 643, 34463, 7, 362, 89, 22);
INSERT INTO public.who_global_data VALUES (34177, 56, 17562, 0, 114, 89, 1);
INSERT INTO public.who_global_data VALUES (34178, 219, 8530, 2, 175, 89, 21);
INSERT INTO public.who_global_data VALUES (34179, 27, 3744, 0, 91, 89, 234);
INSERT INTO public.who_global_data VALUES (34180, 8, 47, 0, 1, 89, 91);
INSERT INTO public.who_global_data VALUES (34181, 23, 1474, 0, 21, 89, 137);
INSERT INTO public.who_global_data VALUES (34182, 367, 22548, 1, 416, 89, 201);
INSERT INTO public.who_global_data VALUES (34183, 0, 0, 0, 0, 89, 171);
INSERT INTO public.who_global_data VALUES (34184, 49, 9890, 0, 251, 89, 92);
INSERT INTO public.who_global_data VALUES (34185, 83, 16480, 0, 623, 89, 112);
INSERT INTO public.who_global_data VALUES (34186, 0, 5383, 0, 60, 89, 62);
INSERT INTO public.who_global_data VALUES (34187, 0, 20, 0, 0, 89, 69);
INSERT INTO public.who_global_data VALUES (34188, 609, 92217, 12, 1585, 89, 220);
INSERT INTO public.who_global_data VALUES (34189, 741, 109030, 46, 6368, 89, 100);
INSERT INTO public.who_global_data VALUES (34190, 141, 97619, 18, 5298, 89, 187);
INSERT INTO public.who_global_data VALUES (34191, 175, 24986, 9, 678, 89, 63);
INSERT INTO public.who_global_data VALUES (34192, 0, 4926, 0, 83, 89, 28);
INSERT INTO public.who_global_data VALUES (34193, 9, 315, 0, 0, 89, 172);
INSERT INTO public.who_global_data VALUES (34194, 19, 2294, 0, 64, 89, 17);
INSERT INTO public.who_global_data VALUES (34195, 23, 4327, 1, 86, 89, 226);
INSERT INTO public.who_global_data VALUES (34196, 1545, 43688, 17, 709, 89, 236);
INSERT INTO public.who_global_data VALUES (34197, 0, 13, 0, 0, 89, 76);
INSERT INTO public.who_global_data VALUES (34198, 1, 411, 0, 0, 89, 30);
INSERT INTO public.who_global_data VALUES (34199, 0, 28, 1, 2, 89, 128);
INSERT INTO public.who_global_data VALUES (34200, 43, 7981, 0, 335, 89, 86);
INSERT INTO public.who_global_data VALUES (34201, 3227, 233293, 16, 30411, 89, 140);
INSERT INTO public.who_global_data VALUES (34202, 29, 8904, 0, 56, 89, 44);
INSERT INTO public.who_global_data VALUES (34203, 25, 397, 0, 0, 89, 113);
INSERT INTO public.who_global_data VALUES (34204, 0, 8409, 0, 53, 89, 29);
INSERT INTO public.who_global_data VALUES (34205, 101, 2686, 3, 90, 89, 125);
INSERT INTO public.who_global_data VALUES (34206, 7, 1436, 0, 19, 89, 131);
INSERT INTO public.who_global_data VALUES (34207, 1576, 236429, 3, 9280, 89, 46);
INSERT INTO public.who_global_data VALUES (34208, 95, 43717, 7, 270, 89, 10);
INSERT INTO public.who_global_data VALUES (34209, 2, 248, 0, 0, 89, 205);
INSERT INTO public.who_global_data VALUES (34210, 168, 8987, 1, 243, 89, 50);
INSERT INTO public.who_global_data VALUES (34211, 0, 14, 0, 0, 89, 20);
INSERT INTO public.who_global_data VALUES (34212, 0, 24, 0, 0, 89, 13);
INSERT INTO public.who_global_data VALUES (34213, 0, 771, 0, 15, 89, 148);
INSERT INTO public.who_global_data VALUES (34214, 77, 976, 0, 7, 89, 230);
INSERT INTO public.who_global_data VALUES (34215, 1118, 69651, 19, 2630, 89, 190);
INSERT INTO public.who_global_data VALUES (34216, 0, 252, 0, 13, 89, 188);
INSERT INTO public.who_global_data VALUES (34217, 52, 9128, 2, 57, 89, 123);
INSERT INTO public.who_global_data VALUES (34218, 0, 2149, 0, 33, 89, 9);
INSERT INTO public.who_global_data VALUES (34219, 74, 1029, 0, 31, 89, 102);
INSERT INTO public.who_global_data VALUES (34220, 2, 8112, 0, 196, 89, 34);
INSERT INTO public.who_global_data VALUES (34221, 0, 12, 0, 0, 89, 212);
INSERT INTO public.who_global_data VALUES (34222, 968, 55479, 29, 1683, 89, 122);
INSERT INTO public.who_global_data VALUES (34223, 24, 5215, 1, 614, 89, 38);
INSERT INTO public.who_global_data VALUES (34224, 4, 2077, 0, 10, 89, 130);
INSERT INTO public.who_global_data VALUES (34225, 67151, 3234474, 1059, 59449, 89, 37);
INSERT INTO public.who_global_data VALUES (34226, 2447, 157859, 99, 6858, 89, 231);
INSERT INTO public.who_global_data VALUES (34227, 2213, 363363, 125, 20901, 89, 107);
INSERT INTO public.who_global_data VALUES (34228, 3962, 211947, 77, 6596, 89, 101);
INSERT INTO public.who_global_data VALUES (34229, 85, 28201, 0, 1777, 89, 132);
INSERT INTO public.who_global_data VALUES (34230, 0, 336, 0, 24, 89, 176);
INSERT INTO public.who_global_data VALUES (34231, 1900, 104913, 16, 859, 89, 200);
INSERT INTO public.who_global_data VALUES (34232, 876, 261174, 4, 35445, 89, 169);
INSERT INTO public.who_global_data VALUES (34233, 83, 1612, 0, 16, 89, 225);
INSERT INTO public.who_global_data VALUES (34234, 701, 63822, 13, 1209, 89, 165);
INSERT INTO public.who_global_data VALUES (34235, 3, 367, 0, 32, 89, 233);
INSERT INTO public.who_global_data VALUES (34236, 77, 1784, 0, 14, 89, 215);
INSERT INTO public.who_global_data VALUES (34237, 726, 129344, 0, 1781, 89, 177);
INSERT INTO public.who_global_data VALUES (34238, 246, 32803, 6, 560, 89, 183);
INSERT INTO public.who_global_data VALUES (34239, 0, 0, 0, 0, 89, 203);
INSERT INTO public.who_global_data VALUES (34240, 136, 12640, 8, 478, 89, 162);
INSERT INTO public.who_global_data VALUES (34241, 613, 81573, 1, 519, 89, 12);
INSERT INTO public.who_global_data VALUES (34242, 113, 43358, 1, 1058, 89, 24);
INSERT INTO public.who_global_data VALUES (34243, 0, 22, 0, 0, 89, 119);
INSERT INTO public.who_global_data VALUES (34244, 5, 1342, 0, 33, 89, 39);
INSERT INTO public.who_global_data VALUES (34245, 532, 13687, 12, 138, 89, 26);
INSERT INTO public.who_global_data VALUES (34246, 0, 1049, 0, 30, 89, 59);
INSERT INTO public.who_global_data VALUES (34247, 4, 1290, 0, 82, 89, 77);
INSERT INTO public.who_global_data VALUES (34248, 553, 11834, 7, 210, 89, 134);
INSERT INTO public.who_global_data VALUES (34249, 0, 101, 0, 1, 89, 4);
INSERT INTO public.who_global_data VALUES (34250, 32, 2720, 0, 85, 89, 109);
INSERT INTO public.who_global_data VALUES (34251, 44, 7838, 0, 124, 89, 90);
INSERT INTO public.who_global_data VALUES (34252, 73, 14475, 0, 178, 89, 61);
INSERT INTO public.who_global_data VALUES (34253, 4, 5423, 1, 170, 89, 85);
INSERT INTO public.who_global_data VALUES (34254, 11, 9285, 0, 125, 89, 49);
INSERT INTO public.who_global_data VALUES (34255, 135, 7047, 1, 28, 89, 208);
INSERT INTO public.who_global_data VALUES (34256, 0, 2708, 0, 125, 89, 166);
INSERT INTO public.who_global_data VALUES (34257, 46, 1752, 0, 10, 89, 64);
INSERT INTO public.who_global_data VALUES (34258, 0, 0, 0, 0, 89, 199);
INSERT INTO public.who_global_data VALUES (34259, 0, 464, 0, 16, 89, 114);
INSERT INTO public.who_global_data VALUES (34260, 32, 6960, 0, 158, 89, 60);
INSERT INTO public.who_global_data VALUES (34261, 0, 346, 0, 10, 89, 68);
INSERT INTO public.who_global_data VALUES (34262, 0, 3237, 0, 39, 89, 158);
INSERT INTO public.who_global_data VALUES (34263, 3541, 563705, 320, 60800, 89, 52);
INSERT INTO public.who_global_data VALUES (34264, 0, 0, 0, 0, 89, 117);
INSERT INTO public.who_global_data VALUES (34265, 6, 124, 0, 1, 89, 126);
INSERT INTO public.who_global_data VALUES (34266, 0, 298, 0, 0, 89, 196);
INSERT INTO public.who_global_data VALUES (34267, 59, 4523, 0, 88, 89, 142);
INSERT INTO public.who_global_data VALUES (34268, 0, 13, 0, 1, 89, 185);
INSERT INTO public.who_global_data VALUES (34269, 1276, 54528, 35, 955, 89, 138);
INSERT INTO public.who_global_data VALUES (34270, 68, 3508, 0, 21, 89, 181);
INSERT INTO public.who_global_data VALUES (34271, 30, 504, 0, 6, 89, 178);
INSERT INTO public.who_global_data VALUES (34272, 130, 6160, 1, 57, 89, 168);
INSERT INTO public.who_global_data VALUES (34273, 0, 0, 0, 0, 89, 160);
INSERT INTO public.who_global_data VALUES (34274, 855, 33533, 7, 164, 89, 151);
INSERT INTO public.who_global_data VALUES (34275, 416, 67473, 5, 6203, 89, 193);
INSERT INTO public.who_global_data VALUES (34276, 0, 23, 0, 0, 89, 18);
INSERT INTO public.who_global_data VALUES (34277, 5, 1344, 0, 22, 89, 40);
INSERT INTO public.who_global_data VALUES (34278, 119, 3659, 4, 137, 89, 218);
INSERT INTO public.who_global_data VALUES (34279, 1, 1173, 0, 69, 89, 191);
INSERT INTO public.who_global_data VALUES (34280, 252, 52800, 3, 1007, 89, 156);
INSERT INTO public.who_global_data VALUES (34281, 0, 0, 0, 0, 89, 135);
INSERT INTO public.who_global_data VALUES (34282, 126, 13799, 5, 573, 89, 55);
INSERT INTO public.who_global_data VALUES (34283, 0, 54, 0, 2, 89, 88);
INSERT INTO public.who_global_data VALUES (34284, 72, 10395, 0, 264, 89, 108);
INSERT INTO public.who_global_data VALUES (34285, 585, 26162, 0, 150, 89, 48);
INSERT INTO public.who_global_data VALUES (34286, 143, 84652, 5, 642, 89, 3);
INSERT INTO public.who_global_data VALUES (34287, 0, 741, 0, 13, 89, 224);
INSERT INTO public.who_global_data VALUES (34288, 482, 294193, 12, 6267, 89, 110);
INSERT INTO public.who_global_data VALUES (34289, 0, 0, 0, 0, 89, 106);
INSERT INTO public.who_global_data VALUES (34290, 585, 87485, 14, 1906, 89, 89);
INSERT INTO public.who_global_data VALUES (34291, 18, 419, 0, 4, 89, 121);
INSERT INTO public.who_global_data VALUES (34292, 369, 13602, 14, 219, 89, 163);
INSERT INTO public.who_global_data VALUES (34293, 6112, 600438, 150, 27813, 89, 70);
INSERT INTO public.who_global_data VALUES (34294, 2912, 197164, 28, 3038, 89, 174);
INSERT INTO public.who_global_data VALUES (34295, 0, 0, 0, 0, 89, 175);
INSERT INTO public.who_global_data VALUES (34296, 763, 63073, 17, 1977, 89, 118);
INSERT INTO public.who_global_data VALUES (34297, 192, 55912, 4, 1805, 89, 189);
INSERT INTO public.who_global_data VALUES (34298, 102, 30720, 5, 395, 89, 124);
INSERT INTO public.who_global_data VALUES (34299, 232, 117498, 0, 194, 89, 192);
INSERT INTO public.who_global_data VALUES (34300, 320, 18265, 2, 312, 89, 41);
INSERT INTO public.who_global_data VALUES (34301, 530, 34358, 15, 960, 89, 95);
INSERT INTO public.who_global_data VALUES (34302, 48, 1292, 0, 2, 89, 74);
INSERT INTO public.who_global_data VALUES (34303, 1060, 80390, 58, 3367, 89, 11);
INSERT INTO public.who_global_data VALUES (34304, 4676, 970865, 115, 16683, 89, 87);
INSERT INTO public.who_global_data VALUES (34305, 231, 3537, 1, 15, 89, 214);
INSERT INTO public.who_global_data VALUES (34306, 0, 5, 0, 0, 89, 116);
INSERT INTO public.who_global_data VALUES (34307, 0, 16, 0, 0, 89, 157);
INSERT INTO public.who_global_data VALUES (34308, 0, 0, 0, 0, 89, 182);
INSERT INTO public.who_global_data VALUES (34309, 0, 17, 0, 0, 89, 186);
INSERT INTO public.who_global_data VALUES (34310, 0, 26, 0, 0, 89, 127);
INSERT INTO public.who_global_data VALUES (34311, 0, 176, 0, 5, 89, 232);
INSERT INTO public.who_global_data VALUES (34312, 0, 5, 0, 0, 89, 33);
INSERT INTO public.who_global_data VALUES (34313, 0, 58, 0, 0, 89, 97);
INSERT INTO public.who_global_data VALUES (34314, 0, 0, 0, 0, 89, 42);
INSERT INTO public.who_global_data VALUES (34315, 4, 730, 0, 42, 89, 198);
INSERT INTO public.who_global_data VALUES (34316, 0, 892, 0, 15, 89, 216);
INSERT INTO public.who_global_data VALUES (34317, 1114, 309768, 31, 3722, 89, 164);
INSERT INTO public.who_global_data VALUES (34318, 43, 13056, 2, 274, 89, 235);
INSERT INTO public.who_global_data VALUES (34319, 106, 30820, 4, 705, 89, 67);
INSERT INTO public.who_global_data VALUES (34320, 0, 131, 0, 0, 89, 15);
INSERT INTO public.who_global_data VALUES (34321, 4, 2001, 0, 69, 89, 180);
INSERT INTO public.who_global_data VALUES (34322, 31, 56435, 0, 27, 89, 237);
INSERT INTO public.who_global_data VALUES (34323, 0, 3, 0, 0, 89, 25);
INSERT INTO public.who_global_data VALUES (34324, 12, 408, 0, 17, 89, 209);
INSERT INTO public.who_global_data VALUES (34325, 28, 3452, 0, 33, 89, 217);
INSERT INTO public.who_global_data VALUES (34326, 21, 2687, 0, 132, 89, 79);
INSERT INTO public.who_global_data VALUES (34327, 0, 0, 0, 0, 89, 143);
INSERT INTO public.who_global_data VALUES (34328, 0, 3269, 0, 93, 89, 229);
INSERT INTO public.who_global_data VALUES (34329, 1567, 613017, 149, 13308, 89, 141);
INSERT INTO public.who_global_data VALUES (34330, 3, 2510, 0, 47, 89, 197);
INSERT INTO public.who_global_data VALUES (34331, 6053, 435257, 56, 30581, 89, 221);
INSERT INTO public.who_global_data VALUES (34332, 0, 2959, 0, 12, 89, 150);
INSERT INTO public.who_global_data VALUES (34333, 71, 13045, 4, 823, 89, 56);
INSERT INTO public.who_global_data VALUES (34334, 25, 3632, 2, 60, 89, 167);
INSERT INTO public.who_global_data VALUES (34335, 174, 83209, 1, 5822, 89, 23);
INSERT INTO public.who_global_data VALUES (34336, 202, 40161, 2, 1722, 89, 222);
INSERT INTO public.who_global_data VALUES (34337, 72, 2365, 3, 95, 89, 219);
INSERT INTO public.who_global_data VALUES (34338, 33, 8379, 0, 67, 89, 7);
INSERT INTO public.who_global_data VALUES (34339, 0, 3402, 0, 58, 89, 161);
INSERT INTO public.who_global_data VALUES (34340, 1184, 327802, 16, 41449, 89, 149);
INSERT INTO public.who_global_data VALUES (34341, 0, 26, 0, 0, 89, 6);
INSERT INTO public.who_global_data VALUES (34342, 14, 1309, 0, 27, 89, 139);
INSERT INTO public.who_global_data VALUES (34343, 0, 0, 0, 0, 89, 211);
INSERT INTO public.who_global_data VALUES (34344, 0, 0, 0, 0, 89, 14);
INSERT INTO public.who_global_data VALUES (34345, 153, 1184, 0, 15, 89, 111);
INSERT INTO public.who_global_data VALUES (34346, 137, 3206, 0, 71, 89, 207);
INSERT INTO public.who_global_data VALUES (34347, 1502, 261194, 24, 6163, 89, 66);
INSERT INTO public.who_global_data VALUES (34348, 0, 0, 0, 0, 89, 173);
INSERT INTO public.who_global_data VALUES (34349, 0, 383, 0, 2, 89, 145);
INSERT INTO public.who_global_data VALUES (34350, 0, 0, 0, 0, 89, 65);
INSERT INTO public.who_global_data VALUES (34351, 64, 2426, 3, 25, 89, 184);
INSERT INTO public.who_global_data VALUES (34352, 1670, 110085, 36, 2354, 89, 98);
INSERT INTO public.who_global_data VALUES (34353, 339, 67621, 1, 377, 89, 104);
INSERT INTO public.who_global_data VALUES (34354, 0, 509, 0, 21, 89, 73);
INSERT INTO public.who_global_data VALUES (34355, 32883, 5682811, 388, 176201, 89, 8);
INSERT INTO public.who_global_data VALUES (34356, 14, 998, 1, 12, 89, 227);
INSERT INTO public.who_global_data VALUES (34357, 6, 1533, 0, 42, 89, 75);
INSERT INTO public.who_global_data VALUES (34358, 284, 39790, 7, 289, 89, 45);
INSERT INTO public.who_global_data VALUES (34359, 0, 0, 0, 0, 89, 133);
INSERT INTO public.who_global_data VALUES (34360, 774, 40338, 8, 337, 89, 202);
INSERT INTO public.who_global_data VALUES (34361, 7, 1029, 0, 27, 89, 129);
INSERT INTO public.who_global_data VALUES (34362, 0, 0, 0, 0, 89, 36);
INSERT INTO public.who_global_data VALUES (34363, 8, 1928, 2, 558, 89, 51);
INSERT INTO public.who_global_data VALUES (34364, 0, 11148, 0, 280, 89, 206);
INSERT INTO public.who_global_data VALUES (34365, 126, 6196, 11, 166, 89, 5);
INSERT INTO public.who_global_data VALUES (34366, 71, 38156, 10, 1401, 253, 103);
INSERT INTO public.who_global_data VALUES (34367, 178, 8605, 4, 254, 253, 58);
INSERT INTO public.who_global_data VALUES (34368, 398, 41858, 21, 1446, 253, 195);
INSERT INTO public.who_global_data VALUES (34369, 0, 0, 0, 0, 253, 115);
INSERT INTO public.who_global_data VALUES (34370, 13, 1060, 0, 53, 253, 99);
INSERT INTO public.who_global_data VALUES (34371, 51, 2222, 4, 100, 253, 153);
INSERT INTO public.who_global_data VALUES (34372, 0, 3, 0, 0, 253, 93);
INSERT INTO public.who_global_data VALUES (34373, 0, 94, 0, 3, 253, 84);
INSERT INTO public.who_global_data VALUES (34374, 5352, 342154, 132, 7079, 253, 78);
INSERT INTO public.who_global_data VALUES (34375, 111, 42249, 4, 853, 253, 170);
INSERT INTO public.who_global_data VALUES (34376, 181, 1568, 1, 7, 253, 32);
INSERT INTO public.who_global_data VALUES (34377, 104, 24916, 15, 517, 253, 155);
INSERT INTO public.who_global_data VALUES (34378, 308, 25547, 1, 733, 253, 82);
INSERT INTO public.who_global_data VALUES (34379, 152, 35426, 1, 519, 253, 16);
INSERT INTO public.who_global_data VALUES (34380, 0, 1765, 0, 29, 253, 72);
INSERT INTO public.who_global_data VALUES (34381, 389, 49719, 1, 185, 253, 43);
INSERT INTO public.who_global_data VALUES (34382, 2485, 297083, 42, 3983, 253, 120);
INSERT INTO public.who_global_data VALUES (34383, 0, 161, 0, 7, 253, 213);
INSERT INTO public.who_global_data VALUES (34384, 177, 70645, 4, 646, 253, 31);
INSERT INTO public.who_global_data VALUES (34385, 607, 82975, 5, 9877, 253, 204);
INSERT INTO public.who_global_data VALUES (34386, 18, 686, 0, 6, 253, 152);
INSERT INTO public.who_global_data VALUES (34387, 0, 2115, 0, 39, 253, 144);
INSERT INTO public.who_global_data VALUES (34388, 0, 167, 0, 9, 253, 96);
INSERT INTO public.who_global_data VALUES (34389, 1, 156, 0, 0, 253, 47);
INSERT INTO public.who_global_data VALUES (34390, 722, 109149, 67, 4509, 253, 80);
INSERT INTO public.who_global_data VALUES (34391, 0, 5, 0, 0, 253, 159);
INSERT INTO public.who_global_data VALUES (34392, 127, 18027, 11, 540, 253, 27);
INSERT INTO public.who_global_data VALUES (34393, 254, 1562, 0, 3, 253, 146);
INSERT INTO public.who_global_data VALUES (34394, 23421, 3605783, 494, 114744, 253, 71);
INSERT INTO public.who_global_data VALUES (34395, 0, 21, 0, 1, 253, 210);
INSERT INTO public.who_global_data VALUES (34396, 0, 143, 0, 3, 253, 54);
INSERT INTO public.who_global_data VALUES (34397, 99, 15386, 18, 563, 253, 147);
INSERT INTO public.who_global_data VALUES (34398, 0, 1328, 0, 55, 253, 2);
INSERT INTO public.who_global_data VALUES (34399, 0, 430, 0, 1, 253, 105);
INSERT INTO public.who_global_data VALUES (34400, 23, 3532, 0, 37, 253, 53);
INSERT INTO public.who_global_data VALUES (34401, 0, 273, 0, 0, 253, 81);
INSERT INTO public.who_global_data VALUES (34402, 211, 18973, 2, 410, 253, 223);
INSERT INTO public.who_global_data VALUES (34403, 267, 124896, 2, 9073, 253, 94);
INSERT INTO public.who_global_data VALUES (34404, 0, 205, 0, 1, 253, 154);
INSERT INTO public.who_global_data VALUES (34405, 0, 4679, 0, 61, 253, 83);
INSERT INTO public.who_global_data VALUES (34406, 1, 987, 0, 76, 253, 194);
INSERT INTO public.who_global_data VALUES (34407, 1903, 399568, 64, 10916, 253, 136);
INSERT INTO public.who_global_data VALUES (34408, 23, 90205, 0, 4718, 253, 179);
INSERT INTO public.who_global_data VALUES (34409, 8044, 541147, 348, 17316, 253, 57);
INSERT INTO public.who_global_data VALUES (34410, 0, 417, 0, 7, 253, 35);
INSERT INTO public.who_global_data VALUES (34411, 129, 3979, 1, 78, 253, 228);
INSERT INTO public.who_global_data VALUES (34412, 0, 0, 0, 0, 253, 19);
INSERT INTO public.who_global_data VALUES (34413, 736, 33820, 7, 355, 253, 22);
INSERT INTO public.who_global_data VALUES (34414, 35, 17506, 1, 114, 253, 1);
INSERT INTO public.who_global_data VALUES (34415, 136, 8311, 2, 173, 253, 21);
INSERT INTO public.who_global_data VALUES (34416, 35, 3717, 0, 91, 253, 234);
INSERT INTO public.who_global_data VALUES (34417, 2, 39, 0, 1, 253, 91);
INSERT INTO public.who_global_data VALUES (34418, 30, 1451, 0, 21, 253, 137);
INSERT INTO public.who_global_data VALUES (34419, 258, 22181, 3, 415, 253, 201);
INSERT INTO public.who_global_data VALUES (34420, 0, 0, 0, 0, 253, 171);
INSERT INTO public.who_global_data VALUES (34421, 12, 9841, 0, 251, 253, 92);
INSERT INTO public.who_global_data VALUES (34422, 270, 16397, 2, 623, 253, 112);
INSERT INTO public.who_global_data VALUES (34423, 1, 5383, 0, 60, 253, 62);
INSERT INTO public.who_global_data VALUES (34424, 1, 20, 0, 0, 253, 69);
INSERT INTO public.who_global_data VALUES (34425, 447, 91608, 6, 1573, 253, 220);
INSERT INTO public.who_global_data VALUES (34426, 520, 108289, 12, 6322, 253, 100);
INSERT INTO public.who_global_data VALUES (34427, 138, 97478, 18, 5280, 253, 187);
INSERT INTO public.who_global_data VALUES (34428, 189, 24811, 8, 669, 253, 63);
INSERT INTO public.who_global_data VALUES (34429, 0, 4926, 0, 83, 253, 28);
INSERT INTO public.who_global_data VALUES (34430, 0, 306, 0, 0, 253, 172);
INSERT INTO public.who_global_data VALUES (34431, 3, 2275, 1, 64, 253, 17);
INSERT INTO public.who_global_data VALUES (34432, 79, 4304, 0, 85, 253, 226);
INSERT INTO public.who_global_data VALUES (34433, 1472, 42143, 14, 692, 253, 236);
INSERT INTO public.who_global_data VALUES (34434, 0, 13, 0, 0, 253, 76);
INSERT INTO public.who_global_data VALUES (34435, 26, 410, 0, 0, 253, 30);
INSERT INTO public.who_global_data VALUES (34436, 0, 28, 0, 1, 253, 128);
INSERT INTO public.who_global_data VALUES (34437, 18, 7938, 1, 335, 253, 86);
INSERT INTO public.who_global_data VALUES (34438, 1842, 230066, 18, 30395, 253, 140);
INSERT INTO public.who_global_data VALUES (34439, 78, 8875, 1, 56, 253, 44);
INSERT INTO public.who_global_data VALUES (34440, 23, 372, 0, 0, 253, 113);
INSERT INTO public.who_global_data VALUES (34441, 21, 8409, 0, 53, 253, 29);
INSERT INTO public.who_global_data VALUES (34442, 0, 2585, 0, 87, 253, 125);
INSERT INTO public.who_global_data VALUES (34443, 8, 1429, 2, 19, 253, 131);
INSERT INTO public.who_global_data VALUES (34444, 1278, 234853, 5, 9277, 253, 46);
INSERT INTO public.who_global_data VALUES (34445, 117, 43622, 2, 263, 253, 10);
INSERT INTO public.who_global_data VALUES (34446, 7, 246, 0, 0, 253, 205);
INSERT INTO public.who_global_data VALUES (34447, 155, 8819, 0, 242, 253, 50);
INSERT INTO public.who_global_data VALUES (34448, 0, 14, 0, 0, 253, 20);
INSERT INTO public.who_global_data VALUES (34449, 0, 24, 0, 0, 253, 13);
INSERT INTO public.who_global_data VALUES (34450, 0, 771, 0, 15, 253, 148);
INSERT INTO public.who_global_data VALUES (34451, 87, 899, 0, 7, 253, 230);
INSERT INTO public.who_global_data VALUES (34452, 345, 68533, 17, 2611, 253, 190);
INSERT INTO public.who_global_data VALUES (34453, 0, 252, 0, 13, 253, 188);
INSERT INTO public.who_global_data VALUES (34454, 109, 9076, 2, 55, 253, 123);
INSERT INTO public.who_global_data VALUES (34455, 0, 2149, 0, 33, 253, 9);
INSERT INTO public.who_global_data VALUES (34456, 30, 955, 0, 31, 253, 102);
INSERT INTO public.who_global_data VALUES (34457, 28, 8110, 0, 196, 253, 34);
INSERT INTO public.who_global_data VALUES (34458, 0, 12, 0, 0, 253, 212);
INSERT INTO public.who_global_data VALUES (34459, 528, 54511, 11, 1654, 253, 122);
INSERT INTO public.who_global_data VALUES (34460, 36, 5191, 0, 613, 253, 38);
INSERT INTO public.who_global_data VALUES (34461, 9, 2073, 0, 10, 253, 130);
INSERT INTO public.who_global_data VALUES (34462, 60975, 3167323, 848, 58390, 253, 37);
INSERT INTO public.who_global_data VALUES (34463, 0, 155412, 0, 6759, 253, 231);
INSERT INTO public.who_global_data VALUES (34464, 2245, 361150, 133, 20776, 253, 107);
INSERT INTO public.who_global_data VALUES (34465, 3644, 207985, 91, 6519, 253, 101);
INSERT INTO public.who_global_data VALUES (34466, 147, 28116, 0, 1777, 253, 132);
INSERT INTO public.who_global_data VALUES (34467, 0, 336, 0, 24, 253, 176);
INSERT INTO public.who_global_data VALUES (34468, 965, 103013, 13, 843, 253, 200);
INSERT INTO public.who_global_data VALUES (34469, 953, 260298, 4, 35441, 253, 169);
INSERT INTO public.who_global_data VALUES (34470, 116, 1529, 0, 16, 253, 225);
INSERT INTO public.who_global_data VALUES (34471, 614, 63121, 15, 1196, 253, 165);
INSERT INTO public.who_global_data VALUES (34472, 0, 364, 0, 32, 253, 233);
INSERT INTO public.who_global_data VALUES (34473, 30, 1707, 2, 14, 253, 215);
INSERT INTO public.who_global_data VALUES (34474, 954, 128618, 0, 1781, 253, 177);
INSERT INTO public.who_global_data VALUES (34475, 193, 32557, 6, 554, 253, 183);
INSERT INTO public.who_global_data VALUES (34476, 0, 0, 0, 0, 253, 203);
INSERT INTO public.who_global_data VALUES (34477, 99, 12504, 13, 470, 253, 162);
INSERT INTO public.who_global_data VALUES (34478, 432, 80960, 3, 518, 253, 12);
INSERT INTO public.who_global_data VALUES (34479, 119, 43245, 0, 1057, 253, 24);
INSERT INTO public.who_global_data VALUES (34480, 0, 22, 0, 0, 253, 119);
INSERT INTO public.who_global_data VALUES (34481, 0, 1337, 0, 33, 253, 39);
INSERT INTO public.who_global_data VALUES (34482, 457, 13155, 3, 126, 253, 26);
INSERT INTO public.who_global_data VALUES (34483, 34, 1049, 0, 30, 253, 59);
INSERT INTO public.who_global_data VALUES (34484, 0, 1286, 0, 82, 253, 77);
INSERT INTO public.who_global_data VALUES (34485, 272, 11281, 4, 203, 253, 134);
INSERT INTO public.who_global_data VALUES (34486, 0, 101, 0, 1, 253, 4);
INSERT INTO public.who_global_data VALUES (34487, 21, 2688, 0, 85, 253, 109);
INSERT INTO public.who_global_data VALUES (34488, 90, 7794, 0, 124, 253, 90);
INSERT INTO public.who_global_data VALUES (34489, 75, 14402, 0, 178, 253, 61);
INSERT INTO public.who_global_data VALUES (34490, 5, 5419, 1, 169, 253, 85);
INSERT INTO public.who_global_data VALUES (34491, 7, 9274, 0, 125, 253, 49);
INSERT INTO public.who_global_data VALUES (34492, 133, 6912, 1, 27, 253, 208);
INSERT INTO public.who_global_data VALUES (34493, 3, 2708, 0, 125, 253, 166);
INSERT INTO public.who_global_data VALUES (34494, 38, 1706, 0, 10, 253, 64);
INSERT INTO public.who_global_data VALUES (34495, 0, 0, 0, 0, 253, 199);
INSERT INTO public.who_global_data VALUES (34496, 0, 464, 0, 16, 253, 114);
INSERT INTO public.who_global_data VALUES (34497, 23, 6928, 0, 158, 253, 60);
INSERT INTO public.who_global_data VALUES (34498, 0, 346, 0, 10, 253, 68);
INSERT INTO public.who_global_data VALUES (34499, 0, 3237, 0, 39, 253, 158);
INSERT INTO public.who_global_data VALUES (34500, 3948, 560164, 226, 60480, 253, 52);
INSERT INTO public.who_global_data VALUES (34501, 0, 0, 0, 0, 253, 117);
INSERT INTO public.who_global_data VALUES (34502, 4, 118, 0, 1, 253, 126);
INSERT INTO public.who_global_data VALUES (34503, 0, 298, 0, 0, 253, 196);
INSERT INTO public.who_global_data VALUES (34504, 75, 4464, 3, 88, 253, 142);
INSERT INTO public.who_global_data VALUES (34505, 0, 13, 0, 1, 253, 185);
INSERT INTO public.who_global_data VALUES (34506, 903, 53252, 32, 920, 253, 138);
INSERT INTO public.who_global_data VALUES (34507, 45, 3440, 1, 21, 253, 181);
INSERT INTO public.who_global_data VALUES (34508, 11, 474, 0, 6, 253, 178);
INSERT INTO public.who_global_data VALUES (34509, 176, 6030, 4, 56, 253, 168);
INSERT INTO public.who_global_data VALUES (34510, 0, 0, 0, 0, 253, 160);
INSERT INTO public.who_global_data VALUES (34511, 743, 32678, 8, 157, 253, 151);
INSERT INTO public.who_global_data VALUES (34512, 573, 67057, 2, 6198, 253, 193);
INSERT INTO public.who_global_data VALUES (34513, 0, 23, 0, 0, 253, 18);
INSERT INTO public.who_global_data VALUES (34514, 7, 1339, 0, 22, 253, 40);
INSERT INTO public.who_global_data VALUES (34515, 0, 3540, 0, 133, 253, 218);
INSERT INTO public.who_global_data VALUES (34516, 0, 1172, 0, 69, 253, 191);
INSERT INTO public.who_global_data VALUES (34517, 321, 52548, 2, 1004, 253, 156);
INSERT INTO public.who_global_data VALUES (34518, 0, 0, 0, 0, 253, 135);
INSERT INTO public.who_global_data VALUES (34519, 78, 13673, 4, 568, 253, 55);
INSERT INTO public.who_global_data VALUES (34520, 0, 54, 0, 2, 253, 88);
INSERT INTO public.who_global_data VALUES (34521, 126, 10323, 0, 264, 253, 108);
INSERT INTO public.who_global_data VALUES (34522, 553, 25577, 7, 150, 253, 48);
INSERT INTO public.who_global_data VALUES (34523, 740, 84509, 28, 637, 253, 3);
INSERT INTO public.who_global_data VALUES (34524, 0, 741, 0, 13, 253, 224);
INSERT INTO public.who_global_data VALUES (34525, 450, 293711, 11, 6255, 253, 110);
INSERT INTO public.who_global_data VALUES (34526, 0, 0, 0, 0, 253, 106);
INSERT INTO public.who_global_data VALUES (34527, 1420, 86900, 14, 1892, 253, 89);
INSERT INTO public.who_global_data VALUES (34528, 0, 401, 0, 4, 253, 121);
INSERT INTO public.who_global_data VALUES (34529, 259, 13233, 13, 205, 253, 163);
INSERT INTO public.who_global_data VALUES (34530, 9090, 594326, 210, 27663, 253, 70);
INSERT INTO public.who_global_data VALUES (34531, 4651, 194252, 12, 3010, 253, 174);
INSERT INTO public.who_global_data VALUES (34532, 0, 0, 0, 0, 253, 175);
INSERT INTO public.who_global_data VALUES (34533, 548, 62310, 5, 1960, 253, 118);
INSERT INTO public.who_global_data VALUES (34534, 123, 55720, 5, 1801, 253, 189);
INSERT INTO public.who_global_data VALUES (34535, 722, 30618, 0, 390, 253, 124);
INSERT INTO public.who_global_data VALUES (34536, 258, 117266, 1, 194, 253, 192);
INSERT INTO public.who_global_data VALUES (34537, 280, 17945, 1, 310, 253, 41);
INSERT INTO public.who_global_data VALUES (34538, 350, 33828, 5, 945, 253, 95);
INSERT INTO public.who_global_data VALUES (34539, 35, 1244, -4, 2, 253, 74);
INSERT INTO public.who_global_data VALUES (34540, 805, 79330, 37, 3309, 253, 11);
INSERT INTO public.who_global_data VALUES (34541, 4696, 966189, 120, 16568, 253, 87);
INSERT INTO public.who_global_data VALUES (34542, 217, 3306, 2, 14, 253, 214);
INSERT INTO public.who_global_data VALUES (34543, 0, 5, 0, 0, 253, 116);
INSERT INTO public.who_global_data VALUES (34544, 0, 16, 0, 0, 253, 157);
INSERT INTO public.who_global_data VALUES (34545, 0, 0, 0, 0, 253, 182);
INSERT INTO public.who_global_data VALUES (34546, 0, 17, 0, 0, 253, 186);
INSERT INTO public.who_global_data VALUES (34547, 0, 26, 0, 0, 253, 127);
INSERT INTO public.who_global_data VALUES (34548, 0, 176, 0, 5, 253, 232);
INSERT INTO public.who_global_data VALUES (34549, 0, 5, 0, 0, 253, 33);
INSERT INTO public.who_global_data VALUES (34550, 0, 58, 0, 0, 253, 97);
INSERT INTO public.who_global_data VALUES (34551, 0, 0, 0, 0, 253, 42);
INSERT INTO public.who_global_data VALUES (34552, 0, 726, 0, 42, 253, 198);
INSERT INTO public.who_global_data VALUES (34553, 0, 892, 0, 15, 253, 216);
INSERT INTO public.who_global_data VALUES (34554, 1175, 308654, 42, 3691, 253, 164);
INSERT INTO public.who_global_data VALUES (34555, 64, 13013, 3, 272, 253, 235);
INSERT INTO public.who_global_data VALUES (34556, 57, 30714, 3, 701, 253, 67);
INSERT INTO public.who_global_data VALUES (34557, 4, 131, 0, 0, 253, 15);
INSERT INTO public.who_global_data VALUES (34558, 5, 1997, 0, 69, 253, 180);
INSERT INTO public.who_global_data VALUES (34559, 51, 56404, 0, 27, 253, 237);
INSERT INTO public.who_global_data VALUES (34560, 0, 3, 0, 0, 253, 25);
INSERT INTO public.who_global_data VALUES (34561, 43, 396, 0, 17, 253, 209);
INSERT INTO public.who_global_data VALUES (34562, 68, 3424, 0, 33, 253, 217);
INSERT INTO public.who_global_data VALUES (34563, 14, 2666, 1, 132, 253, 79);
INSERT INTO public.who_global_data VALUES (34564, 0, 0, 0, 0, 253, 143);
INSERT INTO public.who_global_data VALUES (34565, 0, 3269, 0, 93, 253, 229);
INSERT INTO public.who_global_data VALUES (34566, 1677, 611450, 100, 13159, 253, 141);
INSERT INTO public.who_global_data VALUES (34567, 3, 2507, 0, 47, 253, 197);
INSERT INTO public.who_global_data VALUES (34568, 4296, 429204, 52, 30525, 253, 221);
INSERT INTO public.who_global_data VALUES (34569, 6, 2959, 0, 12, 253, 150);
INSERT INTO public.who_global_data VALUES (34570, 0, 12974, 0, 819, 253, 56);
INSERT INTO public.who_global_data VALUES (34571, 38, 3607, 1, 58, 253, 167);
INSERT INTO public.who_global_data VALUES (34572, 57, 83035, 3, 5821, 253, 23);
INSERT INTO public.who_global_data VALUES (34573, 157, 39959, 1, 1720, 253, 222);
INSERT INTO public.who_global_data VALUES (34574, 76, 2293, 3, 92, 253, 219);
INSERT INTO public.who_global_data VALUES (34575, 35, 8346, 1, 67, 253, 7);
INSERT INTO public.who_global_data VALUES (34576, 5, 3402, 0, 58, 253, 161);
INSERT INTO public.who_global_data VALUES (34577, 972, 326618, 4, 41433, 253, 149);
INSERT INTO public.who_global_data VALUES (34578, 0, 26, 0, 0, 253, 6);
INSERT INTO public.who_global_data VALUES (34579, 18, 1295, 0, 27, 253, 139);
INSERT INTO public.who_global_data VALUES (34580, 0, 0, 0, 0, 253, 211);
INSERT INTO public.who_global_data VALUES (34581, 0, 0, 0, 0, 253, 14);
INSERT INTO public.who_global_data VALUES (34582, 68, 1031, 1, 15, 253, 111);
INSERT INTO public.who_global_data VALUES (34583, 176, 3069, 0, 71, 253, 207);
INSERT INTO public.who_global_data VALUES (34584, 1443, 259692, 18, 6139, 253, 66);
INSERT INTO public.who_global_data VALUES (34585, 0, 0, 0, 0, 253, 173);
INSERT INTO public.who_global_data VALUES (34586, 0, 383, 0, 2, 253, 145);
INSERT INTO public.who_global_data VALUES (34587, 0, 0, 0, 0, 253, 65);
INSERT INTO public.who_global_data VALUES (34588, 99, 2362, 2, 22, 253, 184);
INSERT INTO public.who_global_data VALUES (34589, 1658, 108415, 25, 2318, 253, 98);
INSERT INTO public.who_global_data VALUES (34590, 275, 67282, 1, 376, 253, 104);
INSERT INTO public.who_global_data VALUES (34591, 0, 509, 0, 21, 253, 73);
INSERT INTO public.who_global_data VALUES (34592, 37765, 5649928, 570, 175813, 253, 8);
INSERT INTO public.who_global_data VALUES (34593, 24, 984, 1, 11, 253, 227);
INSERT INTO public.who_global_data VALUES (34594, 6, 1527, 0, 42, 253, 75);
INSERT INTO public.who_global_data VALUES (34595, 441, 39506, 7, 282, 253, 45);
INSERT INTO public.who_global_data VALUES (34596, 0, 0, 0, 0, 253, 133);
INSERT INTO public.who_global_data VALUES (34597, 607, 39564, 6, 329, 253, 202);
INSERT INTO public.who_global_data VALUES (34598, 6, 1022, 0, 27, 253, 129);
INSERT INTO public.who_global_data VALUES (34599, 0, 0, 0, 0, 253, 36);
INSERT INTO public.who_global_data VALUES (34600, 5, 1920, 2, 556, 253, 51);
INSERT INTO public.who_global_data VALUES (34601, 66, 11148, 0, 280, 253, 206);
INSERT INTO public.who_global_data VALUES (34602, 140, 6070, 0, 155, 253, 5);
INSERT INTO public.who_global_data VALUES (34603, 46, 38085, 2, 1391, 145, 103);
INSERT INTO public.who_global_data VALUES (34604, 152, 8427, 5, 250, 145, 58);
INSERT INTO public.who_global_data VALUES (34605, 392, 41460, 1, 1425, 145, 195);
INSERT INTO public.who_global_data VALUES (34606, 0, 0, 0, 0, 145, 115);
INSERT INTO public.who_global_data VALUES (34607, 0, 1047, 0, 53, 145, 99);
INSERT INTO public.who_global_data VALUES (34608, 37, 2171, 2, 96, 145, 153);
INSERT INTO public.who_global_data VALUES (34609, 0, 3, 0, 0, 145, 93);
INSERT INTO public.who_global_data VALUES (34610, 0, 94, 0, 3, 145, 84);
INSERT INTO public.who_global_data VALUES (34611, 7759, 336802, 152, 6947, 145, 78);
INSERT INTO public.who_global_data VALUES (34612, 33, 42138, 2, 849, 145, 170);
INSERT INTO public.who_global_data VALUES (34613, 0, 1387, 0, 6, 145, 32);
INSERT INTO public.who_global_data VALUES (34614, 210, 24812, 17, 502, 145, 155);
INSERT INTO public.who_global_data VALUES (34615, 140, 25239, 0, 732, 145, 82);
INSERT INTO public.who_global_data VALUES (34616, 169, 35274, 3, 518, 145, 16);
INSERT INTO public.who_global_data VALUES (34617, 62, 1765, 2, 29, 145, 72);
INSERT INTO public.who_global_data VALUES (34618, 292, 49330, 1, 184, 145, 43);
INSERT INTO public.who_global_data VALUES (34619, 1973, 294598, 34, 3941, 145, 120);
INSERT INTO public.who_global_data VALUES (34620, 4, 161, 0, 7, 145, 213);
INSERT INTO public.who_global_data VALUES (34621, 183, 70468, 5, 642, 145, 31);
INSERT INTO public.who_global_data VALUES (34622, 115, 82368, 3, 9872, 145, 204);
INSERT INTO public.who_global_data VALUES (34623, 20, 668, 1, 6, 145, 152);
INSERT INTO public.who_global_data VALUES (34624, 0, 2115, 0, 39, 145, 144);
INSERT INTO public.who_global_data VALUES (34625, 0, 167, 0, 9, 145, 96);
INSERT INTO public.who_global_data VALUES (34626, 0, 155, 0, 0, 145, 47);
INSERT INTO public.who_global_data VALUES (34627, 992, 108427, 76, 4442, 145, 80);
INSERT INTO public.who_global_data VALUES (34628, 0, 5, 0, 0, 145, 159);
INSERT INTO public.who_global_data VALUES (34629, 188, 17900, 3, 529, 145, 27);
INSERT INTO public.who_global_data VALUES (34630, 0, 1308, 0, 3, 145, 146);
INSERT INTO public.who_global_data VALUES (34631, 50032, 3582362, 892, 114250, 145, 71);
INSERT INTO public.who_global_data VALUES (34632, 0, 21, 0, 1, 145, 210);
INSERT INTO public.who_global_data VALUES (34633, 0, 143, 0, 3, 145, 54);
INSERT INTO public.who_global_data VALUES (34634, 60, 15287, 0, 545, 145, 147);
INSERT INTO public.who_global_data VALUES (34635, 31, 1328, 0, 55, 145, 2);
INSERT INTO public.who_global_data VALUES (34636, 0, 430, 0, 1, 145, 105);
INSERT INTO public.who_global_data VALUES (34637, 54, 3509, 0, 37, 145, 53);
INSERT INTO public.who_global_data VALUES (34638, 0, 273, 0, 0, 145, 81);
INSERT INTO public.who_global_data VALUES (34639, 0, 18762, 0, 408, 145, 223);
INSERT INTO public.who_global_data VALUES (34640, 257, 124629, 7, 9071, 145, 94);
INSERT INTO public.who_global_data VALUES (34641, 0, 205, 0, 1, 145, 154);
INSERT INTO public.who_global_data VALUES (34642, 0, 4679, 0, 61, 145, 83);
INSERT INTO public.who_global_data VALUES (34643, 4, 986, 0, 76, 145, 194);
INSERT INTO public.who_global_data VALUES (34644, 1957, 397665, 60, 10852, 145, 136);
INSERT INTO public.who_global_data VALUES (34645, 41, 90182, 1, 4718, 145, 179);
INSERT INTO public.who_global_data VALUES (34646, 10965, 533103, 400, 16968, 145, 57);
INSERT INTO public.who_global_data VALUES (34647, 0, 417, 0, 7, 145, 35);
INSERT INTO public.who_global_data VALUES (34648, 0, 3850, 0, 77, 145, 228);
INSERT INTO public.who_global_data VALUES (34649, 0, 0, 0, 0, 145, 19);
INSERT INTO public.who_global_data VALUES (34650, 950, 33084, 8, 348, 145, 22);
INSERT INTO public.who_global_data VALUES (34651, 97, 17471, 0, 113, 145, 1);
INSERT INTO public.who_global_data VALUES (34652, 275, 8175, 1, 171, 145, 21);
INSERT INTO public.who_global_data VALUES (34653, 65, 3682, 2, 91, 145, 234);
INSERT INTO public.who_global_data VALUES (34654, 0, 37, 0, 1, 145, 91);
INSERT INTO public.who_global_data VALUES (34655, 4, 1421, 0, 21, 145, 137);
INSERT INTO public.who_global_data VALUES (34656, 133, 21923, 1, 412, 145, 201);
INSERT INTO public.who_global_data VALUES (34657, 0, 0, 0, 0, 145, 171);
INSERT INTO public.who_global_data VALUES (34658, 19, 9829, 0, 251, 145, 92);
INSERT INTO public.who_global_data VALUES (34659, 0, 16127, 0, 621, 145, 112);
INSERT INTO public.who_global_data VALUES (34660, 0, 5382, 0, 60, 145, 62);
INSERT INTO public.who_global_data VALUES (34661, 0, 19, 0, 0, 145, 69);
INSERT INTO public.who_global_data VALUES (34662, 600, 91161, 13, 1567, 145, 220);
INSERT INTO public.who_global_data VALUES (34663, 680, 107769, 33, 6310, 145, 100);
INSERT INTO public.who_global_data VALUES (34664, 103, 97340, 19, 5262, 145, 187);
INSERT INTO public.who_global_data VALUES (34665, 202, 24622, 7, 661, 145, 63);
INSERT INTO public.who_global_data VALUES (34666, 0, 4926, 0, 83, 145, 28);
INSERT INTO public.who_global_data VALUES (34667, 0, 306, 0, 0, 145, 172);
INSERT INTO public.who_global_data VALUES (34668, 7, 2272, 0, 63, 145, 17);
INSERT INTO public.who_global_data VALUES (34669, 36, 4225, 2, 85, 145, 226);
INSERT INTO public.who_global_data VALUES (34670, 1638, 40671, 16, 678, 145, 236);
INSERT INTO public.who_global_data VALUES (34671, 0, 13, 0, 0, 145, 76);
INSERT INTO public.who_global_data VALUES (34672, 0, 384, 0, 0, 145, 30);
INSERT INTO public.who_global_data VALUES (34673, 0, 28, 0, 1, 145, 128);
INSERT INTO public.who_global_data VALUES (34674, 14, 7920, 0, 334, 145, 86);
INSERT INTO public.who_global_data VALUES (34675, 4805, 228224, 1, 30377, 145, 140);
INSERT INTO public.who_global_data VALUES (34676, 0, 8797, 0, 55, 145, 44);
INSERT INTO public.who_global_data VALUES (34677, 51, 349, 0, 0, 145, 113);
INSERT INTO public.who_global_data VALUES (34678, 0, 8388, 0, 53, 145, 29);
INSERT INTO public.who_global_data VALUES (34679, 148, 2585, 3, 87, 145, 125);
INSERT INTO public.who_global_data VALUES (34680, 10, 1421, 0, 17, 145, 131);
INSERT INTO public.who_global_data VALUES (34681, 711, 233575, 3, 9272, 145, 46);
INSERT INTO public.who_global_data VALUES (34682, 180, 43505, 0, 261, 145, 10);
INSERT INTO public.who_global_data VALUES (34683, 10, 239, 0, 0, 145, 205);
INSERT INTO public.who_global_data VALUES (34684, 283, 8664, 2, 242, 145, 50);
INSERT INTO public.who_global_data VALUES (34685, 0, 14, 0, 0, 145, 20);
INSERT INTO public.who_global_data VALUES (34686, 0, 24, 0, 0, 145, 13);
INSERT INTO public.who_global_data VALUES (34687, 0, 771, 0, 15, 145, 148);
INSERT INTO public.who_global_data VALUES (34688, 0, 812, 0, 7, 145, 230);
INSERT INTO public.who_global_data VALUES (34689, 332, 68188, 14, 2594, 145, 190);
INSERT INTO public.who_global_data VALUES (34690, 0, 252, 0, 13, 145, 188);
INSERT INTO public.who_global_data VALUES (34691, 0, 8967, 0, 53, 145, 123);
INSERT INTO public.who_global_data VALUES (34692, 0, 2149, 0, 33, 145, 9);
INSERT INTO public.who_global_data VALUES (34693, 44, 925, 1, 31, 145, 102);
INSERT INTO public.who_global_data VALUES (34694, 32, 8082, 0, 196, 145, 34);
INSERT INTO public.who_global_data VALUES (34695, 0, 12, 0, 0, 145, 212);
INSERT INTO public.who_global_data VALUES (34696, 602, 53983, 11, 1643, 145, 122);
INSERT INTO public.who_global_data VALUES (34697, 22, 5155, 2, 613, 145, 38);
INSERT INTO public.who_global_data VALUES (34698, 6, 2064, 0, 10, 145, 130);
INSERT INTO public.who_global_data VALUES (34699, 61408, 3106348, 836, 57542, 145, 37);
INSERT INTO public.who_global_data VALUES (34700, 3914, 155412, 165, 6759, 145, 231);
INSERT INTO public.who_global_data VALUES (34701, 2113, 358905, 141, 20643, 145, 107);
INSERT INTO public.who_global_data VALUES (34702, 3291, 204341, 75, 6428, 145, 101);
INSERT INTO public.who_global_data VALUES (34703, 61, 27969, 0, 1777, 145, 132);
INSERT INTO public.who_global_data VALUES (34704, 0, 336, 0, 24, 145, 176);
INSERT INTO public.who_global_data VALUES (34705, 711, 102048, 10, 830, 145, 200);
INSERT INTO public.who_global_data VALUES (34706, 1209, 259345, 7, 35437, 145, 169);
INSERT INTO public.who_global_data VALUES (34707, 67, 1413, 0, 16, 145, 225);
INSERT INTO public.who_global_data VALUES (34708, 760, 62507, 5, 1181, 145, 165);
INSERT INTO public.who_global_data VALUES (34709, 1, 364, 0, 32, 145, 233);
INSERT INTO public.who_global_data VALUES (34710, 33, 1677, 1, 12, 145, 215);
INSERT INTO public.who_global_data VALUES (34711, 202, 127664, 0, 1781, 145, 177);
INSERT INTO public.who_global_data VALUES (34712, 246, 32364, 6, 548, 145, 183);
INSERT INTO public.who_global_data VALUES (34713, 0, 0, 0, 0, 145, 203);
INSERT INTO public.who_global_data VALUES (34714, 111, 12405, 10, 457, 145, 162);
INSERT INTO public.who_global_data VALUES (34715, 571, 80528, 2, 515, 145, 12);
INSERT INTO public.who_global_data VALUES (34716, 103, 43126, 1, 1057, 145, 24);
INSERT INTO public.who_global_data VALUES (34717, 0, 22, 0, 0, 145, 119);
INSERT INTO public.who_global_data VALUES (34718, 4, 1337, 0, 33, 145, 39);
INSERT INTO public.who_global_data VALUES (34719, 507, 12698, 2, 123, 145, 26);
INSERT INTO public.who_global_data VALUES (34720, 0, 1015, 0, 30, 145, 59);
INSERT INTO public.who_global_data VALUES (34721, 1, 1286, 0, 82, 145, 77);
INSERT INTO public.who_global_data VALUES (34722, 572, 11009, 11, 199, 145, 134);
INSERT INTO public.who_global_data VALUES (34723, 0, 101, 0, 1, 145, 4);
INSERT INTO public.who_global_data VALUES (34724, 38, 2667, 1, 85, 145, 109);
INSERT INTO public.who_global_data VALUES (34725, 0, 7704, 0, 124, 145, 90);
INSERT INTO public.who_global_data VALUES (34726, 50, 14327, 0, 178, 145, 61);
INSERT INTO public.who_global_data VALUES (34727, 32, 5414, 0, 168, 145, 85);
INSERT INTO public.who_global_data VALUES (34728, 10, 9267, 0, 125, 145, 49);
INSERT INTO public.who_global_data VALUES (34729, 119, 6779, 0, 26, 145, 208);
INSERT INTO public.who_global_data VALUES (34730, 6, 2705, 0, 125, 145, 166);
INSERT INTO public.who_global_data VALUES (34731, 57, 1668, 0, 10, 145, 64);
INSERT INTO public.who_global_data VALUES (34732, 0, 0, 0, 0, 145, 199);
INSERT INTO public.who_global_data VALUES (34733, 0, 464, 0, 16, 145, 114);
INSERT INTO public.who_global_data VALUES (34734, 11, 6905, 0, 158, 145, 60);
INSERT INTO public.who_global_data VALUES (34735, 0, 346, 0, 10, 145, 68);
INSERT INTO public.who_global_data VALUES (34736, 0, 3237, 0, 39, 145, 158);
INSERT INTO public.who_global_data VALUES (34737, 6482, 556216, 644, 60254, 145, 52);
INSERT INTO public.who_global_data VALUES (34738, 0, 0, 0, 0, 145, 117);
INSERT INTO public.who_global_data VALUES (34739, 3, 114, 0, 1, 145, 126);
INSERT INTO public.who_global_data VALUES (34740, 0, 298, 0, 0, 145, 196);
INSERT INTO public.who_global_data VALUES (34741, 33, 4389, 1, 85, 145, 142);
INSERT INTO public.who_global_data VALUES (34742, 0, 13, 0, 1, 145, 185);
INSERT INTO public.who_global_data VALUES (34743, 1537, 52349, 30, 888, 145, 138);
INSERT INTO public.who_global_data VALUES (34744, 91, 3395, 0, 20, 145, 181);
INSERT INTO public.who_global_data VALUES (34745, 19, 463, 0, 6, 145, 178);
INSERT INTO public.who_global_data VALUES (34746, 316, 5854, 6, 52, 145, 168);
INSERT INTO public.who_global_data VALUES (34747, 0, 0, 0, 0, 145, 160);
INSERT INTO public.who_global_data VALUES (34748, 818, 31935, 3, 149, 145, 151);
INSERT INTO public.who_global_data VALUES (34749, 455, 66484, 0, 6196, 145, 193);
INSERT INTO public.who_global_data VALUES (34750, 0, 23, 0, 0, 145, 18);
INSERT INTO public.who_global_data VALUES (34751, 8, 1332, 0, 22, 145, 40);
INSERT INTO public.who_global_data VALUES (34752, 0, 3540, 0, 133, 145, 218);
INSERT INTO public.who_global_data VALUES (34753, 0, 1172, 0, 69, 145, 191);
INSERT INTO public.who_global_data VALUES (34754, 322, 52227, 5, 1002, 145, 156);
INSERT INTO public.who_global_data VALUES (34755, 0, 0, 0, 0, 145, 135);
INSERT INTO public.who_global_data VALUES (34756, 287, 13595, 7, 564, 145, 55);
INSERT INTO public.who_global_data VALUES (34757, 0, 54, 0, 2, 145, 88);
INSERT INTO public.who_global_data VALUES (34758, 0, 10197, 0, 264, 145, 108);
INSERT INTO public.who_global_data VALUES (34759, 326, 25024, 5, 143, 145, 48);
INSERT INTO public.who_global_data VALUES (34760, 0, 83769, 0, 609, 145, 3);
INSERT INTO public.who_global_data VALUES (34761, 0, 741, 0, 13, 145, 224);
INSERT INTO public.who_global_data VALUES (34762, 496, 293261, 9, 6244, 145, 110);
INSERT INTO public.who_global_data VALUES (34763, 0, 0, 0, 0, 145, 106);
INSERT INTO public.who_global_data VALUES (34764, 1088, 85480, 19, 1878, 145, 89);
INSERT INTO public.who_global_data VALUES (34765, 40, 401, 0, 4, 145, 121);
INSERT INTO public.who_global_data VALUES (34766, 438, 12974, 10, 192, 145, 163);
INSERT INTO public.who_global_data VALUES (34767, 9169, 585236, 208, 27453, 145, 70);
INSERT INTO public.who_global_data VALUES (34768, 2352, 189601, 32, 2998, 145, 174);
INSERT INTO public.who_global_data VALUES (34769, 0, 0, 0, 0, 145, 175);
INSERT INTO public.who_global_data VALUES (34770, 581, 61762, 4, 1955, 145, 118);
INSERT INTO public.who_global_data VALUES (34771, 145, 55597, 2, 1796, 145, 189);
INSERT INTO public.who_global_data VALUES (34772, 319, 29896, 9, 390, 145, 124);
INSERT INTO public.who_global_data VALUES (34773, 243, 117008, 0, 193, 145, 192);
INSERT INTO public.who_global_data VALUES (34774, 266, 17665, 0, 309, 145, 41);
INSERT INTO public.who_global_data VALUES (34775, 406, 33478, 5, 940, 145, 95);
INSERT INTO public.who_global_data VALUES (34776, 92, 1209, 0, 6, 145, 74);
INSERT INTO public.who_global_data VALUES (34777, 981, 78525, 39, 3272, 145, 11);
INSERT INTO public.who_global_data VALUES (34778, 4744, 961493, 65, 16448, 145, 87);
INSERT INTO public.who_global_data VALUES (34779, 200, 3089, 1, 12, 145, 214);
INSERT INTO public.who_global_data VALUES (34780, 0, 5, 0, 0, 145, 116);
INSERT INTO public.who_global_data VALUES (34781, 0, 16, 0, 0, 145, 157);
INSERT INTO public.who_global_data VALUES (34782, 0, 0, 0, 0, 145, 182);
INSERT INTO public.who_global_data VALUES (34783, 0, 17, 0, 0, 145, 186);
INSERT INTO public.who_global_data VALUES (34784, 0, 26, 0, 0, 145, 127);
INSERT INTO public.who_global_data VALUES (34785, 0, 176, 0, 5, 145, 232);
INSERT INTO public.who_global_data VALUES (34786, 0, 5, 0, 0, 145, 33);
INSERT INTO public.who_global_data VALUES (34787, 0, 58, 0, 0, 145, 97);
INSERT INTO public.who_global_data VALUES (34788, 0, 0, 0, 0, 145, 42);
INSERT INTO public.who_global_data VALUES (34789, 0, 726, 0, 42, 145, 198);
INSERT INTO public.who_global_data VALUES (34790, 0, 892, 0, 15, 145, 216);
INSERT INTO public.who_global_data VALUES (34791, 1109, 307479, 30, 3649, 145, 164);
INSERT INTO public.who_global_data VALUES (34792, 99, 12949, 3, 269, 145, 235);
INSERT INTO public.who_global_data VALUES (34793, 109, 30657, 3, 698, 145, 67);
INSERT INTO public.who_global_data VALUES (34794, 0, 127, 0, 0, 145, 15);
INSERT INTO public.who_global_data VALUES (34795, 12, 1992, 0, 69, 145, 180);
INSERT INTO public.who_global_data VALUES (34796, 87, 56353, 0, 27, 145, 237);
INSERT INTO public.who_global_data VALUES (34797, 0, 3, 0, 0, 145, 25);
INSERT INTO public.who_global_data VALUES (34798, 0, 353, 0, 17, 145, 209);
INSERT INTO public.who_global_data VALUES (34799, 40, 3356, 0, 33, 145, 217);
INSERT INTO public.who_global_data VALUES (34800, 34, 2652, 0, 131, 145, 79);
INSERT INTO public.who_global_data VALUES (34801, 0, 0, 0, 0, 145, 143);
INSERT INTO public.who_global_data VALUES (34802, 0, 3269, 0, 93, 145, 229);
INSERT INTO public.who_global_data VALUES (34803, 2728, 609773, 72, 13059, 145, 141);
INSERT INTO public.who_global_data VALUES (34804, 5, 2504, 0, 47, 145, 197);
INSERT INTO public.who_global_data VALUES (34805, 6035, 424908, 41, 30473, 145, 221);
INSERT INTO public.who_global_data VALUES (34806, 6, 2953, 0, 12, 145, 150);
INSERT INTO public.who_global_data VALUES (34807, 71, 12974, 1, 819, 145, 56);
INSERT INTO public.who_global_data VALUES (34808, 109, 3569, 1, 57, 145, 167);
INSERT INTO public.who_global_data VALUES (34809, 160, 82978, 1, 5818, 145, 23);
INSERT INTO public.who_global_data VALUES (34810, 276, 39802, 0, 1719, 145, 222);
INSERT INTO public.who_global_data VALUES (34811, 74, 2217, 4, 89, 145, 219);
INSERT INTO public.who_global_data VALUES (34812, 34, 8311, 0, 66, 145, 7);
INSERT INTO public.who_global_data VALUES (34813, 2, 3397, 0, 58, 145, 161);
INSERT INTO public.who_global_data VALUES (34814, 1041, 325646, 6, 41429, 145, 149);
INSERT INTO public.who_global_data VALUES (34815, 0, 26, 0, 0, 145, 6);
INSERT INTO public.who_global_data VALUES (34816, 65, 1277, 0, 27, 145, 139);
INSERT INTO public.who_global_data VALUES (34817, 0, 0, 0, 0, 145, 211);
INSERT INTO public.who_global_data VALUES (34818, 0, 0, 0, 0, 145, 14);
INSERT INTO public.who_global_data VALUES (34819, 64, 963, 1, 14, 145, 111);
INSERT INTO public.who_global_data VALUES (34820, 75, 2893, 0, 71, 145, 207);
INSERT INTO public.who_global_data VALUES (34821, 1217, 258249, 19, 6121, 145, 66);
INSERT INTO public.who_global_data VALUES (34822, 0, 0, 0, 0, 145, 173);
INSERT INTO public.who_global_data VALUES (34823, 36, 383, 0, 2, 145, 145);
INSERT INTO public.who_global_data VALUES (34824, 0, 0, 0, 0, 145, 65);
INSERT INTO public.who_global_data VALUES (34825, 97, 2263, 0, 20, 145, 184);
INSERT INTO public.who_global_data VALUES (34826, 1799, 106757, 22, 2293, 145, 98);
INSERT INTO public.who_global_data VALUES (34827, 390, 67007, 3, 375, 145, 104);
INSERT INTO public.who_global_data VALUES (34828, 0, 509, 0, 21, 145, 73);
INSERT INTO public.who_global_data VALUES (34829, 44946, 5612163, 997, 175243, 145, 8);
INSERT INTO public.who_global_data VALUES (34830, 28, 960, 0, 10, 145, 227);
INSERT INTO public.who_global_data VALUES (34831, 5, 1521, 0, 42, 145, 75);
INSERT INTO public.who_global_data VALUES (34832, 367, 39065, 6, 275, 145, 45);
INSERT INTO public.who_global_data VALUES (34833, 0, 0, 0, 0, 145, 133);
INSERT INTO public.who_global_data VALUES (34834, 769, 38957, 6, 323, 145, 202);
INSERT INTO public.who_global_data VALUES (34835, 2, 1016, 1, 27, 145, 129);
INSERT INTO public.who_global_data VALUES (34836, 0, 0, 0, 0, 145, 36);
INSERT INTO public.who_global_data VALUES (34837, 4, 1915, 7, 554, 145, 51);
INSERT INTO public.who_global_data VALUES (34838, 455, 11082, 3, 280, 145, 206);
INSERT INTO public.who_global_data VALUES (34839, 37, 5930, 2, 155, 145, 5);
INSERT INTO public.who_global_data VALUES (34840, 59, 38039, 0, 1389, 96, 103);
INSERT INTO public.who_global_data VALUES (34841, 156, 8275, 5, 245, 96, 58);
INSERT INTO public.who_global_data VALUES (34842, 810, 41068, 13, 1424, 96, 195);
INSERT INTO public.who_global_data VALUES (34843, 0, 0, 0, 0, 96, 115);
INSERT INTO public.who_global_data VALUES (34844, 0, 1047, 0, 53, 96, 99);
INSERT INTO public.who_global_data VALUES (34845, 66, 2134, 0, 94, 96, 153);
INSERT INTO public.who_global_data VALUES (34846, 0, 3, 0, 0, 96, 93);
INSERT INTO public.who_global_data VALUES (34847, 0, 94, 0, 3, 96, 84);
INSERT INTO public.who_global_data VALUES (34848, 8159, 329043, 228, 6795, 96, 78);
INSERT INTO public.who_global_data VALUES (34849, 176, 42105, 2, 847, 96, 170);
INSERT INTO public.who_global_data VALUES (34850, 0, 1387, 0, 6, 96, 32);
INSERT INTO public.who_global_data VALUES (34851, 195, 24602, 13, 485, 96, 155);
INSERT INTO public.who_global_data VALUES (34852, 216, 25099, 2, 732, 96, 82);
INSERT INTO public.who_global_data VALUES (34853, 184, 35105, 3, 515, 96, 16);
INSERT INTO public.who_global_data VALUES (34854, 93, 1703, 4, 27, 96, 72);
INSERT INTO public.who_global_data VALUES (34855, 377, 49038, 2, 183, 96, 43);
INSERT INTO public.who_global_data VALUES (34856, 2265, 292625, 46, 3907, 96, 120);
INSERT INTO public.who_global_data VALUES (34857, 0, 157, 0, 7, 96, 213);
INSERT INTO public.who_global_data VALUES (34858, 174, 70285, 5, 637, 96, 31);
INSERT INTO public.who_global_data VALUES (34859, 203, 82253, 5, 9869, 96, 204);
INSERT INTO public.who_global_data VALUES (34860, 43, 648, 0, 5, 96, 152);
INSERT INTO public.who_global_data VALUES (34861, 0, 2115, 0, 39, 96, 144);
INSERT INTO public.who_global_data VALUES (34862, 1, 167, 0, 9, 96, 96);
INSERT INTO public.who_global_data VALUES (34863, 1, 155, 0, 0, 96, 47);
INSERT INTO public.who_global_data VALUES (34864, 1370, 107435, 61, 4366, 96, 80);
INSERT INTO public.who_global_data VALUES (34865, 0, 5, 0, 0, 96, 159);
INSERT INTO public.who_global_data VALUES (34866, 320, 17712, 6, 526, 96, 27);
INSERT INTO public.who_global_data VALUES (34867, 0, 1308, 0, 3, 96, 146);
INSERT INTO public.who_global_data VALUES (34868, 30355, 3532330, 1054, 113358, 96, 71);
INSERT INTO public.who_global_data VALUES (34869, 9, 21, 0, 1, 96, 210);
INSERT INTO public.who_global_data VALUES (34870, 0, 143, 0, 3, 96, 54);
INSERT INTO public.who_global_data VALUES (34871, 96, 15227, 6, 545, 96, 147);
INSERT INTO public.who_global_data VALUES (34872, 0, 1297, 0, 55, 96, 2);
INSERT INTO public.who_global_data VALUES (34873, 1, 430, 0, 1, 96, 105);
INSERT INTO public.who_global_data VALUES (34874, 43, 3455, 0, 37, 96, 53);
INSERT INTO public.who_global_data VALUES (34875, 0, 273, 0, 0, 96, 81);
INSERT INTO public.who_global_data VALUES (34876, 0, 18762, 0, 408, 96, 223);
INSERT INTO public.who_global_data VALUES (34877, 499, 124372, 10, 9064, 96, 94);
INSERT INTO public.who_global_data VALUES (34878, 0, 205, 0, 1, 96, 154);
INSERT INTO public.who_global_data VALUES (34879, 0, 4679, 0, 61, 96, 83);
INSERT INTO public.who_global_data VALUES (34880, 1, 982, 0, 76, 96, 194);
INSERT INTO public.who_global_data VALUES (34881, 1939, 395708, 69, 10792, 96, 136);
INSERT INTO public.who_global_data VALUES (34882, 38, 90141, 1, 4717, 96, 179);
INSERT INTO public.who_global_data VALUES (34883, 8419, 522138, 385, 16568, 96, 57);
INSERT INTO public.who_global_data VALUES (34884, 11, 417, 0, 7, 96, 35);
INSERT INTO public.who_global_data VALUES (34885, 0, 3850, 0, 77, 96, 228);
INSERT INTO public.who_global_data VALUES (34886, 0, 0, 0, 0, 96, 19);
INSERT INTO public.who_global_data VALUES (34887, 1059, 32134, 7, 340, 96, 22);
INSERT INTO public.who_global_data VALUES (34888, 64, 17374, 1, 113, 96, 1);
INSERT INTO public.who_global_data VALUES (34889, 306, 7900, 1, 170, 96, 21);
INSERT INTO public.who_global_data VALUES (34890, 35, 3617, 0, 89, 96, 234);
INSERT INTO public.who_global_data VALUES (34891, 0, 37, 0, 1, 96, 91);
INSERT INTO public.who_global_data VALUES (34892, 11, 1417, 0, 21, 96, 137);
INSERT INTO public.who_global_data VALUES (34893, 239, 21790, 0, 411, 96, 201);
INSERT INTO public.who_global_data VALUES (34894, 0, 0, 0, 0, 96, 171);
INSERT INTO public.who_global_data VALUES (34895, 9, 9810, 3, 251, 96, 92);
INSERT INTO public.who_global_data VALUES (34896, 0, 16127, 0, 621, 96, 112);
INSERT INTO public.who_global_data VALUES (34897, 0, 5382, 0, 60, 96, 62);
INSERT INTO public.who_global_data VALUES (34898, 0, 19, 0, 0, 96, 69);
INSERT INTO public.who_global_data VALUES (34899, 694, 90561, 21, 1554, 96, 220);
INSERT INTO public.who_global_data VALUES (34900, 608, 107089, 29, 6277, 96, 100);
INSERT INTO public.who_global_data VALUES (34901, 89, 97237, 12, 5243, 96, 187);
INSERT INTO public.who_global_data VALUES (34902, 220, 24420, 8, 654, 96, 63);
INSERT INTO public.who_global_data VALUES (34903, 105, 4926, 0, 83, 96, 28);
INSERT INTO public.who_global_data VALUES (34904, 0, 306, 0, 0, 96, 172);
INSERT INTO public.who_global_data VALUES (34905, 21, 2265, 0, 63, 96, 17);
INSERT INTO public.who_global_data VALUES (34906, 61, 4189, 2, 83, 96, 226);
INSERT INTO public.who_global_data VALUES (34907, 1368, 39033, 25, 662, 96, 236);
INSERT INTO public.who_global_data VALUES (34908, 0, 13, 0, 0, 96, 76);
INSERT INTO public.who_global_data VALUES (34909, 0, 384, 0, 0, 96, 30);
INSERT INTO public.who_global_data VALUES (34910, 0, 28, 0, 1, 96, 128);
INSERT INTO public.who_global_data VALUES (34911, 35, 7906, 0, 334, 96, 86);
INSERT INTO public.who_global_data VALUES (34912, 3110, 223419, 8, 30376, 96, 140);
INSERT INTO public.who_global_data VALUES (34913, 20, 8797, 0, 55, 96, 44);
INSERT INTO public.who_global_data VALUES (34914, 0, 298, 0, 0, 96, 113);
INSERT INTO public.who_global_data VALUES (34915, 0, 8388, 0, 53, 96, 29);
INSERT INTO public.who_global_data VALUES (34916, 0, 2437, 0, 84, 96, 125);
INSERT INTO public.who_global_data VALUES (34917, 17, 1411, 0, 17, 96, 131);
INSERT INTO public.who_global_data VALUES (34918, 782, 232864, 2, 9269, 96, 46);
INSERT INTO public.who_global_data VALUES (34919, 0, 43325, 0, 261, 96, 10);
INSERT INTO public.who_global_data VALUES (34920, 0, 229, 0, 0, 96, 205);
INSERT INTO public.who_global_data VALUES (34921, 243, 8381, 2, 240, 96, 50);
INSERT INTO public.who_global_data VALUES (34922, 0, 14, 0, 0, 96, 20);
INSERT INTO public.who_global_data VALUES (34923, 0, 24, 0, 0, 96, 13);
INSERT INTO public.who_global_data VALUES (34924, 261, 771, 0, 15, 96, 148);
INSERT INTO public.who_global_data VALUES (34925, 53, 812, 0, 7, 96, 230);
INSERT INTO public.who_global_data VALUES (34926, 915, 67856, 48, 2580, 96, 190);
INSERT INTO public.who_global_data VALUES (34927, 0, 252, 0, 13, 96, 188);
INSERT INTO public.who_global_data VALUES (34928, 35, 8967, 0, 53, 96, 123);
INSERT INTO public.who_global_data VALUES (34929, 0, 2149, 0, 33, 96, 9);
INSERT INTO public.who_global_data VALUES (34930, 35, 881, 1, 30, 96, 102);
INSERT INTO public.who_global_data VALUES (34931, 34, 8050, 0, 196, 96, 34);
INSERT INTO public.who_global_data VALUES (34932, 0, 12, 0, 0, 96, 212);
INSERT INTO public.who_global_data VALUES (34933, 562, 53381, 13, 1632, 96, 122);
INSERT INTO public.who_global_data VALUES (34934, 35, 5133, 0, 611, 96, 38);
INSERT INTO public.who_global_data VALUES (34935, 8, 2058, 0, 10, 96, 130);
INSERT INTO public.who_global_data VALUES (34936, 69239, 3044940, 912, 56706, 96, 37);
INSERT INTO public.who_global_data VALUES (34937, 2090, 151498, 94, 6594, 96, 231);
INSERT INTO public.who_global_data VALUES (34938, 2028, 356792, 126, 20502, 96, 107);
INSERT INTO public.who_global_data VALUES (34939, 3965, 201050, 70, 6353, 96, 101);
INSERT INTO public.who_global_data VALUES (34940, 153, 27908, 1, 1777, 96, 132);
INSERT INTO public.who_global_data VALUES (34941, 0, 336, 0, 24, 96, 176);
INSERT INTO public.who_global_data VALUES (34942, 1493, 101337, 13, 820, 96, 200);
INSERT INTO public.who_global_data VALUES (34943, 1071, 258136, 3, 35430, 96, 169);
INSERT INTO public.who_global_data VALUES (34944, 56, 1346, 1, 16, 96, 225);
INSERT INTO public.who_global_data VALUES (34945, 1014, 61747, 7, 1176, 96, 165);
INSERT INTO public.who_global_data VALUES (34946, 0, 363, 0, 32, 96, 233);
INSERT INTO public.who_global_data VALUES (34947, 44, 1644, 0, 11, 96, 215);
INSERT INTO public.who_global_data VALUES (34948, 259, 127462, 148, 1781, 96, 177);
INSERT INTO public.who_global_data VALUES (34949, 355, 32118, 10, 542, 96, 183);
INSERT INTO public.who_global_data VALUES (34950, 0, 0, 0, 0, 96, 203);
INSERT INTO public.who_global_data VALUES (34951, 169, 12294, 9, 447, 96, 162);
INSERT INTO public.who_global_data VALUES (34952, 688, 79957, 2, 513, 96, 12);
INSERT INTO public.who_global_data VALUES (34953, 134, 43023, 1, 1056, 96, 24);
INSERT INTO public.who_global_data VALUES (34954, 0, 22, 0, 0, 96, 119);
INSERT INTO public.who_global_data VALUES (34955, 3, 1333, 0, 33, 96, 39);
INSERT INTO public.who_global_data VALUES (34956, 611, 12191, 5, 121, 96, 26);
INSERT INTO public.who_global_data VALUES (34957, 0, 1015, 0, 30, 96, 59);
INSERT INTO public.who_global_data VALUES (34958, 0, 1285, 0, 82, 96, 77);
INSERT INTO public.who_global_data VALUES (34959, 316, 10437, 8, 188, 96, 134);
INSERT INTO public.who_global_data VALUES (34960, 1, 101, 0, 1, 96, 4);
INSERT INTO public.who_global_data VALUES (34961, 41, 2629, 0, 84, 96, 109);
INSERT INTO public.who_global_data VALUES (34962, 0, 7704, 0, 124, 96, 90);
INSERT INTO public.who_global_data VALUES (34963, 59, 14277, 0, 178, 96, 61);
INSERT INTO public.who_global_data VALUES (34964, 60, 5382, 2, 168, 96, 85);
INSERT INTO public.who_global_data VALUES (34965, 8, 9257, 0, 125, 96, 49);
INSERT INTO public.who_global_data VALUES (34966, 96, 6660, 1, 26, 96, 208);
INSERT INTO public.who_global_data VALUES (34967, 11, 2699, 0, 125, 96, 166);
INSERT INTO public.who_global_data VALUES (34968, 35, 1611, 0, 10, 96, 64);
INSERT INTO public.who_global_data VALUES (34969, 0, 0, 0, 0, 96, 199);
INSERT INTO public.who_global_data VALUES (34970, 114, 464, 0, 16, 96, 114);
INSERT INTO public.who_global_data VALUES (34971, 9, 6894, 0, 158, 96, 60);
INSERT INTO public.who_global_data VALUES (34972, 0, 346, 0, 10, 96, 68);
INSERT INTO public.who_global_data VALUES (34973, 0, 3237, 0, 39, 96, 158);
INSERT INTO public.who_global_data VALUES (34974, 5928, 549734, 504, 59610, 96, 52);
INSERT INTO public.who_global_data VALUES (34975, 0, 0, 0, 0, 96, 117);
INSERT INTO public.who_global_data VALUES (34976, 2, 111, 0, 1, 96, 126);
INSERT INTO public.who_global_data VALUES (34977, 0, 298, 0, 0, 96, 196);
INSERT INTO public.who_global_data VALUES (34978, 43, 4356, 0, 84, 96, 142);
INSERT INTO public.who_global_data VALUES (34979, 0, 13, 0, 1, 96, 185);
INSERT INTO public.who_global_data VALUES (34980, 1565, 50812, 41, 858, 96, 138);
INSERT INTO public.who_global_data VALUES (34981, 109, 3304, 0, 20, 96, 181);
INSERT INTO public.who_global_data VALUES (34982, 9, 444, 0, 6, 96, 178);
INSERT INTO public.who_global_data VALUES (34983, 311, 5538, 3, 46, 96, 168);
INSERT INTO public.who_global_data VALUES (34984, 0, 0, 0, 0, 96, 160);
INSERT INTO public.who_global_data VALUES (34985, 634, 31117, 9, 146, 96, 151);
INSERT INTO public.who_global_data VALUES (34986, 507, 66029, 5, 6196, 96, 193);
INSERT INTO public.who_global_data VALUES (34987, 0, 23, 0, 0, 96, 18);
INSERT INTO public.who_global_data VALUES (34988, 3, 1324, 0, 22, 96, 40);
INSERT INTO public.who_global_data VALUES (34989, 0, 3540, 0, 133, 96, 218);
INSERT INTO public.who_global_data VALUES (34990, 0, 1172, 0, 69, 96, 191);
INSERT INTO public.who_global_data VALUES (34991, 601, 51905, 1, 997, 96, 156);
INSERT INTO public.who_global_data VALUES (34992, 0, 0, 0, 0, 96, 135);
INSERT INTO public.who_global_data VALUES (34993, 0, 13308, 0, 557, 96, 55);
INSERT INTO public.who_global_data VALUES (34994, 0, 54, 0, 2, 96, 88);
INSERT INTO public.who_global_data VALUES (34995, 0, 10197, 0, 264, 96, 108);
INSERT INTO public.who_global_data VALUES (34996, 311, 24698, 3, 138, 96, 48);
INSERT INTO public.who_global_data VALUES (34997, 0, 83769, 0, 609, 96, 3);
INSERT INTO public.who_global_data VALUES (34998, 0, 741, 0, 13, 96, 224);
INSERT INTO public.who_global_data VALUES (34999, 591, 292765, 4, 6235, 96, 110);
INSERT INTO public.who_global_data VALUES (35000, 0, 0, 0, 0, 96, 106);
INSERT INTO public.who_global_data VALUES (35001, 537, 84392, 15, 1859, 96, 89);
INSERT INTO public.who_global_data VALUES (35002, 0, 361, 0, 4, 96, 121);
INSERT INTO public.who_global_data VALUES (35003, 719, 12536, 12, 182, 96, 163);
INSERT INTO public.who_global_data VALUES (35004, 9008, 576067, 211, 27245, 96, 70);
INSERT INTO public.who_global_data VALUES (35005, 4884, 187249, 26, 2966, 96, 174);
INSERT INTO public.who_global_data VALUES (35006, 0, 0, 0, 0, 96, 175);
INSERT INTO public.who_global_data VALUES (35007, 900, 61181, 13, 1951, 96, 118);
INSERT INTO public.who_global_data VALUES (35008, 241, 55452, 2, 1794, 96, 189);
INSERT INTO public.who_global_data VALUES (35009, 731, 29577, 7, 381, 96, 124);
INSERT INTO public.who_global_data VALUES (35010, 284, 116765, 0, 193, 96, 192);
INSERT INTO public.who_global_data VALUES (35011, 397, 17399, 0, 309, 96, 41);
INSERT INTO public.who_global_data VALUES (35012, 588, 33072, 6, 935, 96, 95);
INSERT INTO public.who_global_data VALUES (35013, 42, 1117, 1, 6, 96, 74);
INSERT INTO public.who_global_data VALUES (35014, 1189, 77544, 37, 3233, 96, 11);
INSERT INTO public.who_global_data VALUES (35015, 4852, 956749, 73, 16383, 96, 87);
INSERT INTO public.who_global_data VALUES (35016, 109, 2889, 0, 11, 96, 214);
INSERT INTO public.who_global_data VALUES (35017, 0, 5, 0, 0, 96, 116);
INSERT INTO public.who_global_data VALUES (35018, 0, 16, 0, 0, 96, 157);
INSERT INTO public.who_global_data VALUES (35019, 0, 0, 0, 0, 96, 182);
INSERT INTO public.who_global_data VALUES (35020, 0, 17, 0, 0, 96, 186);
INSERT INTO public.who_global_data VALUES (35021, 0, 26, 0, 0, 96, 127);
INSERT INTO public.who_global_data VALUES (35022, 55, 176, 0, 5, 96, 232);
INSERT INTO public.who_global_data VALUES (35023, 0, 5, 0, 0, 96, 33);
INSERT INTO public.who_global_data VALUES (35024, 0, 58, 0, 0, 96, 97);
INSERT INTO public.who_global_data VALUES (35025, 0, 0, 0, 0, 96, 42);
INSERT INTO public.who_global_data VALUES (35026, 0, 726, 0, 42, 96, 198);
INSERT INTO public.who_global_data VALUES (35027, 1, 892, 0, 15, 96, 216);
INSERT INTO public.who_global_data VALUES (35028, 1184, 306370, 39, 3619, 96, 164);
INSERT INTO public.who_global_data VALUES (35029, 161, 12850, 4, 266, 96, 235);
INSERT INTO public.who_global_data VALUES (35030, 170, 30548, 3, 695, 96, 67);
INSERT INTO public.who_global_data VALUES (35031, 0, 127, 0, 0, 96, 15);
INSERT INTO public.who_global_data VALUES (35032, 8, 1980, 0, 69, 96, 180);
INSERT INTO public.who_global_data VALUES (35033, 50, 56266, 0, 27, 96, 237);
INSERT INTO public.who_global_data VALUES (35034, 0, 3, 0, 0, 96, 25);
INSERT INTO public.who_global_data VALUES (35035, 0, 353, 0, 17, 96, 209);
INSERT INTO public.who_global_data VALUES (35036, 91, 3316, 0, 33, 96, 217);
INSERT INTO public.who_global_data VALUES (35037, 43, 2618, 0, 131, 96, 79);
INSERT INTO public.who_global_data VALUES (35038, 0, 0, 0, 0, 96, 143);
INSERT INTO public.who_global_data VALUES (35039, 4, 3269, 0, 93, 96, 229);
INSERT INTO public.who_global_data VALUES (35040, 3707, 607045, 144, 12987, 96, 141);
INSERT INTO public.who_global_data VALUES (35041, 2, 2499, 0, 47, 96, 197);
INSERT INTO public.who_global_data VALUES (35042, 10540, 418873, 41, 30432, 96, 221);
INSERT INTO public.who_global_data VALUES (35043, 29, 2947, 1, 12, 96, 150);
INSERT INTO public.who_global_data VALUES (35044, 67, 12903, 3, 818, 96, 56);
INSERT INTO public.who_global_data VALUES (35045, 94, 3460, 1, 56, 96, 167);
INSERT INTO public.who_global_data VALUES (35046, 298, 82818, 5, 5817, 96, 23);
INSERT INTO public.who_global_data VALUES (35047, 294, 39526, 1, 1719, 96, 222);
INSERT INTO public.who_global_data VALUES (35048, 70, 2143, 2, 85, 96, 219);
INSERT INTO public.who_global_data VALUES (35049, 36, 8277, 0, 66, 96, 7);
INSERT INTO public.who_global_data VALUES (35050, 5, 3395, 0, 58, 96, 161);
INSERT INTO public.who_global_data VALUES (35051, 1288, 324605, 18, 41423, 96, 149);
INSERT INTO public.who_global_data VALUES (35052, 0, 26, 0, 0, 96, 6);
INSERT INTO public.who_global_data VALUES (35053, 0, 1212, 0, 27, 96, 139);
INSERT INTO public.who_global_data VALUES (35054, 0, 0, 0, 0, 96, 211);
INSERT INTO public.who_global_data VALUES (35055, 0, 0, 0, 0, 96, 14);
INSERT INTO public.who_global_data VALUES (35056, 93, 899, 1, 13, 96, 111);
INSERT INTO public.who_global_data VALUES (35057, 80, 2818, 3, 71, 96, 207);
INSERT INTO public.who_global_data VALUES (35058, 1309, 257032, 22, 6102, 96, 66);
INSERT INTO public.who_global_data VALUES (35059, 0, 0, 0, 0, 96, 173);
INSERT INTO public.who_global_data VALUES (35060, 13, 347, 0, 2, 96, 145);
INSERT INTO public.who_global_data VALUES (35061, 0, 0, 0, 0, 96, 65);
INSERT INTO public.who_global_data VALUES (35062, 416, 2166, 1, 20, 96, 184);
INSERT INTO public.who_global_data VALUES (35063, 1987, 104958, 27, 2271, 96, 98);
INSERT INTO public.who_global_data VALUES (35064, 424, 66617, 2, 372, 96, 104);
INSERT INTO public.who_global_data VALUES (35065, 0, 509, 0, 21, 96, 73);
INSERT INTO public.who_global_data VALUES (35066, 45960, 5567217, 1148, 174246, 96, 8);
INSERT INTO public.who_global_data VALUES (35067, 0, 932, 0, 10, 96, 227);
INSERT INTO public.who_global_data VALUES (35068, 10, 1516, 1, 42, 96, 75);
INSERT INTO public.who_global_data VALUES (35069, 467, 38698, 7, 269, 96, 45);
INSERT INTO public.who_global_data VALUES (35070, 0, 0, 0, 0, 96, 133);
INSERT INTO public.who_global_data VALUES (35071, 621, 38188, 6, 317, 96, 202);
INSERT INTO public.who_global_data VALUES (35072, 5, 1014, 1, 26, 96, 129);
INSERT INTO public.who_global_data VALUES (35073, 0, 0, 0, 0, 96, 36);
INSERT INTO public.who_global_data VALUES (35074, 1, 1911, 4, 547, 96, 51);
INSERT INTO public.who_global_data VALUES (35075, 0, 10627, 0, 277, 96, 206);
INSERT INTO public.who_global_data VALUES (35076, 78, 5893, 1, 153, 96, 5);
INSERT INTO public.who_global_data VALUES (35077, 38, 37980, 0, 1389, 361, 103);
INSERT INTO public.who_global_data VALUES (35078, 152, 8119, 2, 240, 361, 58);
INSERT INTO public.who_global_data VALUES (35079, 0, 40258, 0, 1411, 361, 195);
INSERT INTO public.who_global_data VALUES (35080, 0, 0, 0, 0, 361, 115);
INSERT INTO public.who_global_data VALUES (35081, 11, 1047, 0, 53, 361, 99);
INSERT INTO public.who_global_data VALUES (35082, 24, 2068, 1, 94, 361, 153);
INSERT INTO public.who_global_data VALUES (35083, 0, 3, 0, 0, 361, 93);
INSERT INTO public.who_global_data VALUES (35084, 0, 94, 0, 3, 361, 84);
INSERT INTO public.who_global_data VALUES (35085, 8225, 320884, 161, 6567, 361, 78);
INSERT INTO public.who_global_data VALUES (35086, 139, 41929, 8, 845, 361, 170);
INSERT INTO public.who_global_data VALUES (35087, 91, 1387, 1, 6, 361, 32);
INSERT INTO public.who_global_data VALUES (35088, 171, 24407, 9, 472, 361, 155);
INSERT INTO public.who_global_data VALUES (35089, 275, 24883, 1, 730, 361, 82);
INSERT INTO public.who_global_data VALUES (35090, 162, 34921, 2, 512, 361, 16);
INSERT INTO public.who_global_data VALUES (35091, 79, 1610, 1, 23, 361, 72);
INSERT INTO public.who_global_data VALUES (35092, 358, 48661, 2, 181, 361, 43);
INSERT INTO public.who_global_data VALUES (35093, 2401, 290360, 39, 3861, 361, 120);
INSERT INTO public.who_global_data VALUES (35094, 2, 157, 0, 7, 361, 213);
INSERT INTO public.who_global_data VALUES (35095, 161, 70111, 5, 632, 361, 31);
INSERT INTO public.who_global_data VALUES (35096, 510, 82050, 3, 9864, 361, 204);
INSERT INTO public.who_global_data VALUES (35097, 52, 605, 0, 5, 361, 152);
INSERT INTO public.who_global_data VALUES (35098, 20, 2115, 0, 39, 361, 144);
INSERT INTO public.who_global_data VALUES (35099, 0, 166, 0, 9, 361, 96);
INSERT INTO public.who_global_data VALUES (35100, 1, 154, 0, 0, 361, 47);
INSERT INTO public.who_global_data VALUES (35101, 1015, 106065, 72, 4305, 361, 80);
INSERT INTO public.who_global_data VALUES (35102, 0, 5, 0, 0, 361, 159);
INSERT INTO public.who_global_data VALUES (35103, 366, 17392, 10, 520, 361, 27);
INSERT INTO public.who_global_data VALUES (35104, 0, 1308, 0, 3, 361, 146);
INSERT INTO public.who_global_data VALUES (35105, 45323, 3501975, 1204, 112304, 361, 71);
INSERT INTO public.who_global_data VALUES (35106, 0, 12, 0, 1, 361, 210);
INSERT INTO public.who_global_data VALUES (35107, 0, 143, 0, 3, 361, 54);
INSERT INTO public.who_global_data VALUES (35108, 169, 15131, 7, 539, 361, 147);
INSERT INTO public.who_global_data VALUES (35109, 5, 1297, 0, 55, 361, 2);
INSERT INTO public.who_global_data VALUES (35110, 3, 429, 0, 1, 361, 105);
INSERT INTO public.who_global_data VALUES (35111, 44, 3412, 0, 37, 361, 53);
INSERT INTO public.who_global_data VALUES (35112, 0, 273, 0, 0, 361, 81);
INSERT INTO public.who_global_data VALUES (35113, 0, 18762, 0, 408, 361, 223);
INSERT INTO public.who_global_data VALUES (35114, 383, 123873, 5, 9054, 361, 94);
INSERT INTO public.who_global_data VALUES (35115, 0, 205, 0, 1, 361, 154);
INSERT INTO public.who_global_data VALUES (35116, 0, 4679, 0, 61, 361, 83);
INSERT INTO public.who_global_data VALUES (35117, 9, 981, 0, 76, 361, 194);
INSERT INTO public.who_global_data VALUES (35118, 1920, 393769, 52, 10723, 361, 136);
INSERT INTO public.who_global_data VALUES (35119, 50, 90103, 0, 4716, 361, 179);
INSERT INTO public.who_global_data VALUES (35120, 11541, 513719, 204, 16183, 361, 57);
INSERT INTO public.who_global_data VALUES (35121, 0, 406, 0, 7, 361, 35);
INSERT INTO public.who_global_data VALUES (35122, 0, 3850, 0, 77, 361, 228);
INSERT INTO public.who_global_data VALUES (35123, 0, 0, 0, 0, 361, 19);
INSERT INTO public.who_global_data VALUES (35124, 666, 31075, 12, 333, 361, 22);
INSERT INTO public.who_global_data VALUES (35125, 61, 17310, 0, 112, 361, 1);
INSERT INTO public.who_global_data VALUES (35126, 265, 7594, 1, 169, 361, 21);
INSERT INTO public.who_global_data VALUES (35127, 17, 3582, 1, 89, 361, 234);
INSERT INTO public.who_global_data VALUES (35128, 2, 37, 0, 1, 361, 91);
INSERT INTO public.who_global_data VALUES (35129, 11, 1406, 0, 21, 361, 137);
INSERT INTO public.who_global_data VALUES (35130, 506, 21551, 5, 411, 361, 201);
INSERT INTO public.who_global_data VALUES (35131, 0, 0, 0, 0, 361, 171);
INSERT INTO public.who_global_data VALUES (35132, 45, 9801, 1, 248, 361, 92);
INSERT INTO public.who_global_data VALUES (35133, 71, 16127, 0, 621, 361, 112);
INSERT INTO public.who_global_data VALUES (35134, 8, 5382, 1, 60, 361, 62);
INSERT INTO public.who_global_data VALUES (35135, 1, 19, 0, 0, 361, 69);
INSERT INTO public.who_global_data VALUES (35136, 1740, 89867, 32, 1533, 361, 220);
INSERT INTO public.who_global_data VALUES (35137, 973, 106481, 48, 6248, 361, 100);
INSERT INTO public.who_global_data VALUES (35138, 123, 97148, 19, 5231, 361, 187);
INSERT INTO public.who_global_data VALUES (35139, 236, 24200, 6, 646, 361, 63);
INSERT INTO public.who_global_data VALUES (35140, 0, 4821, 0, 83, 361, 28);
INSERT INTO public.who_global_data VALUES (35141, 0, 306, 0, 0, 361, 172);
INSERT INTO public.who_global_data VALUES (35142, 17, 2244, 0, 63, 361, 17);
INSERT INTO public.who_global_data VALUES (35143, 18, 4128, 0, 81, 361, 226);
INSERT INTO public.who_global_data VALUES (35144, 1829, 37665, 17, 637, 361, 236);
INSERT INTO public.who_global_data VALUES (35145, 0, 13, 0, 0, 361, 76);
INSERT INTO public.who_global_data VALUES (35146, 1, 384, 0, 0, 361, 30);
INSERT INTO public.who_global_data VALUES (35147, 0, 28, 0, 1, 361, 128);
INSERT INTO public.who_global_data VALUES (35148, 29, 7871, 0, 334, 361, 86);
INSERT INTO public.who_global_data VALUES (35149, 4396, 220309, 22, 30368, 361, 140);
INSERT INTO public.who_global_data VALUES (35150, 34, 8777, 1, 55, 361, 44);
INSERT INTO public.who_global_data VALUES (35151, 46, 298, 0, 0, 361, 113);
INSERT INTO public.who_global_data VALUES (35152, 69, 8388, 0, 53, 361, 29);
INSERT INTO public.who_global_data VALUES (35153, 36, 2437, 3, 84, 361, 125);
INSERT INTO public.who_global_data VALUES (35154, 9, 1394, 0, 17, 361, 131);
INSERT INTO public.who_global_data VALUES (35155, 2034, 232082, 7, 9267, 361, 46);
INSERT INTO public.who_global_data VALUES (35156, 65, 43325, 0, 261, 361, 10);
INSERT INTO public.who_global_data VALUES (35157, 6, 229, 0, 0, 361, 205);
INSERT INTO public.who_global_data VALUES (35158, 204, 8138, 3, 238, 361, 50);
INSERT INTO public.who_global_data VALUES (35159, 0, 14, 0, 0, 361, 20);
INSERT INTO public.who_global_data VALUES (35160, 0, 24, 0, 0, 361, 13);
INSERT INTO public.who_global_data VALUES (35161, 0, 510, 0, 15, 361, 148);
INSERT INTO public.who_global_data VALUES (35162, 63, 759, 1, 7, 361, 230);
INSERT INTO public.who_global_data VALUES (35163, 958, 66941, 26, 2532, 361, 190);
INSERT INTO public.who_global_data VALUES (35164, 0, 252, 0, 13, 361, 188);
INSERT INTO public.who_global_data VALUES (35165, 56, 8932, 0, 53, 361, 123);
INSERT INTO public.who_global_data VALUES (35166, 0, 2149, 0, 33, 361, 9);
INSERT INTO public.who_global_data VALUES (35167, 70, 846, 0, 29, 361, 102);
INSERT INTO public.who_global_data VALUES (35168, 19, 8016, 0, 196, 361, 34);
INSERT INTO public.who_global_data VALUES (35169, 0, 12, 0, 0, 361, 212);
INSERT INTO public.who_global_data VALUES (35170, 523, 52819, 11, 1619, 361, 122);
INSERT INTO public.who_global_data VALUES (35171, 52, 5098, 2, 611, 361, 38);
INSERT INTO public.who_global_data VALUES (35172, 10, 2050, 0, 10, 361, 130);
INSERT INTO public.who_global_data VALUES (35173, 69878, 2975701, 945, 55794, 361, 37);
INSERT INTO public.who_global_data VALUES (35174, 2197, 149408, 82, 6500, 361, 231);
INSERT INTO public.who_global_data VALUES (35175, 2206, 354764, 112, 20376, 361, 107);
INSERT INTO public.who_global_data VALUES (35176, 4288, 197085, 75, 6283, 361, 101);
INSERT INTO public.who_global_data VALUES (35177, 79, 27755, 0, 1776, 361, 132);
INSERT INTO public.who_global_data VALUES (35178, 0, 336, 0, 24, 361, 176);
INSERT INTO public.who_global_data VALUES (35179, 1487, 99844, 12, 807, 361, 200);
INSERT INTO public.who_global_data VALUES (35180, 947, 257065, 9, 35427, 361, 169);
INSERT INTO public.who_global_data VALUES (35181, 98, 1290, 1, 15, 361, 225);
INSERT INTO public.who_global_data VALUES (35182, 1012, 60733, 14, 1169, 361, 165);
INSERT INTO public.who_global_data VALUES (35183, 1, 363, 0, 32, 361, 233);
INSERT INTO public.who_global_data VALUES (35184, 34, 1600, 0, 11, 361, 215);
INSERT INTO public.who_global_data VALUES (35185, 960, 127203, 0, 1633, 361, 177);
INSERT INTO public.who_global_data VALUES (35186, 322, 31763, 16, 532, 361, 183);
INSERT INTO public.who_global_data VALUES (35187, 0, 0, 0, 0, 361, 203);
INSERT INTO public.who_global_data VALUES (35188, 162, 12125, 10, 438, 361, 162);
INSERT INTO public.who_global_data VALUES (35189, 502, 79269, 2, 511, 361, 12);
INSERT INTO public.who_global_data VALUES (35190, 186, 42889, 0, 1055, 361, 24);
INSERT INTO public.who_global_data VALUES (35191, 0, 22, 0, 0, 361, 119);
INSERT INTO public.who_global_data VALUES (35192, 3, 1330, 0, 33, 361, 39);
INSERT INTO public.who_global_data VALUES (35193, 628, 11580, 3, 116, 361, 26);
INSERT INTO public.who_global_data VALUES (35194, 19, 1015, 0, 30, 361, 59);
INSERT INTO public.who_global_data VALUES (35195, 1, 1285, 0, 82, 361, 77);
INSERT INTO public.who_global_data VALUES (35196, 414, 10121, 7, 180, 361, 134);
INSERT INTO public.who_global_data VALUES (35197, 0, 100, 0, 1, 361, 4);
INSERT INTO public.who_global_data VALUES (35198, 30, 2588, 2, 84, 361, 109);
INSERT INTO public.who_global_data VALUES (35199, 67, 7704, 0, 124, 361, 90);
INSERT INTO public.who_global_data VALUES (35200, 64, 14218, 1, 178, 361, 61);
INSERT INTO public.who_global_data VALUES (35201, 40, 5322, 1, 166, 361, 85);
INSERT INTO public.who_global_data VALUES (35202, 9, 9249, 0, 125, 361, 49);
INSERT INTO public.who_global_data VALUES (35203, 194, 6564, 1, 25, 361, 208);
INSERT INTO public.who_global_data VALUES (35204, 21, 2688, 0, 125, 361, 166);
INSERT INTO public.who_global_data VALUES (35205, 31, 1576, 1, 10, 361, 64);
INSERT INTO public.who_global_data VALUES (35206, 0, 0, 0, 0, 361, 199);
INSERT INTO public.who_global_data VALUES (35207, 0, 350, 0, 16, 361, 114);
INSERT INTO public.who_global_data VALUES (35208, 37, 6885, 0, 158, 361, 60);
INSERT INTO public.who_global_data VALUES (35209, 0, 346, 0, 10, 361, 68);
INSERT INTO public.who_global_data VALUES (35210, 77, 3237, 0, 39, 361, 158);
INSERT INTO public.who_global_data VALUES (35211, 6775, 543806, 625, 59106, 361, 52);
INSERT INTO public.who_global_data VALUES (35212, 0, 0, 0, 0, 361, 117);
INSERT INTO public.who_global_data VALUES (35213, 4, 109, 0, 1, 361, 126);
INSERT INTO public.who_global_data VALUES (35214, 0, 298, 0, 0, 361, 196);
INSERT INTO public.who_global_data VALUES (35215, 25, 4313, 2, 84, 361, 142);
INSERT INTO public.who_global_data VALUES (35216, 0, 13, 0, 1, 361, 185);
INSERT INTO public.who_global_data VALUES (35217, 1609, 49247, 42, 817, 361, 138);
INSERT INTO public.who_global_data VALUES (35218, 80, 3195, 0, 20, 361, 181);
INSERT INTO public.who_global_data VALUES (35219, 26, 435, 0, 6, 361, 178);
INSERT INTO public.who_global_data VALUES (35220, 315, 5227, 1, 43, 361, 168);
INSERT INTO public.who_global_data VALUES (35221, 0, 0, 0, 0, 361, 160);
INSERT INTO public.who_global_data VALUES (35222, 838, 30483, 11, 137, 361, 151);
INSERT INTO public.who_global_data VALUES (35223, 533, 65522, 1, 6191, 361, 193);
INSERT INTO public.who_global_data VALUES (35224, 0, 23, 0, 0, 361, 18);
INSERT INTO public.who_global_data VALUES (35225, 6, 1321, 0, 22, 361, 40);
INSERT INTO public.who_global_data VALUES (35226, 0, 3540, 0, 133, 361, 218);
INSERT INTO public.who_global_data VALUES (35227, 3, 1172, 0, 69, 361, 191);
INSERT INTO public.who_global_data VALUES (35228, 340, 51304, 4, 996, 361, 156);
INSERT INTO public.who_global_data VALUES (35229, 0, 0, 0, 0, 361, 135);
INSERT INTO public.who_global_data VALUES (35230, 114, 13308, 3, 557, 361, 55);
INSERT INTO public.who_global_data VALUES (35231, 0, 54, 0, 2, 361, 88);
INSERT INTO public.who_global_data VALUES (35232, 35, 10197, 0, 264, 361, 108);
INSERT INTO public.who_global_data VALUES (35233, 457, 24387, 4, 135, 361, 48);
INSERT INTO public.who_global_data VALUES (35234, 0, 83769, 0, 609, 361, 3);
INSERT INTO public.who_global_data VALUES (35235, 0, 741, 0, 13, 361, 224);
INSERT INTO public.who_global_data VALUES (35236, 586, 292174, 12, 6231, 361, 110);
INSERT INTO public.who_global_data VALUES (35237, 0, 0, 0, 0, 361, 106);
INSERT INTO public.who_global_data VALUES (35238, 101, 83855, 17, 1844, 361, 89);
INSERT INTO public.who_global_data VALUES (35239, 0, 361, 0, 4, 361, 121);
INSERT INTO public.who_global_data VALUES (35240, 684, 11817, 5, 170, 361, 163);
INSERT INTO public.who_global_data VALUES (35241, 8639, 567059, 200, 27034, 361, 70);
INSERT INTO public.who_global_data VALUES (35242, 4343, 182365, 57, 2940, 361, 174);
INSERT INTO public.who_global_data VALUES (35243, 0, 0, 0, 0, 361, 175);
INSERT INTO public.who_global_data VALUES (35244, 903, 60281, 13, 1938, 361, 118);
INSERT INTO public.who_global_data VALUES (35245, 219, 55211, 4, 1792, 361, 189);
INSERT INTO public.who_global_data VALUES (35246, 703, 28846, 7, 374, 361, 124);
INSERT INTO public.who_global_data VALUES (35247, 257, 116481, 0, 193, 361, 192);
INSERT INTO public.who_global_data VALUES (35248, 332, 17002, 0, 309, 361, 41);
INSERT INTO public.who_global_data VALUES (35249, 547, 32484, 8, 929, 361, 95);
INSERT INTO public.who_global_data VALUES (35250, 79, 1075, 0, 5, 361, 74);
INSERT INTO public.who_global_data VALUES (35251, 1392, 76355, 42, 3196, 361, 11);
INSERT INTO public.who_global_data VALUES (35252, 4921, 951897, 121, 16310, 361, 87);
INSERT INTO public.who_global_data VALUES (35253, 63, 2780, 0, 11, 361, 214);
INSERT INTO public.who_global_data VALUES (35254, 0, 5, 0, 0, 361, 116);
INSERT INTO public.who_global_data VALUES (35255, 0, 16, 0, 0, 361, 157);
INSERT INTO public.who_global_data VALUES (35256, 0, 0, 0, 0, 361, 182);
INSERT INTO public.who_global_data VALUES (35257, 0, 17, 0, 0, 361, 186);
INSERT INTO public.who_global_data VALUES (35258, 0, 26, 0, 0, 361, 127);
INSERT INTO public.who_global_data VALUES (35259, 0, 121, 0, 5, 361, 232);
INSERT INTO public.who_global_data VALUES (35260, 0, 5, 0, 0, 361, 33);
INSERT INTO public.who_global_data VALUES (35261, 0, 58, 0, 0, 361, 97);
INSERT INTO public.who_global_data VALUES (35262, 0, 0, 0, 0, 361, 42);
INSERT INTO public.who_global_data VALUES (35263, 0, 726, 0, 42, 361, 198);
INSERT INTO public.who_global_data VALUES (35264, 3, 891, 0, 15, 361, 216);
INSERT INTO public.who_global_data VALUES (35265, 1213, 305186, 32, 3580, 361, 164);
INSERT INTO public.who_global_data VALUES (35266, 130, 12689, 1, 262, 361, 235);
INSERT INTO public.who_global_data VALUES (35267, 169, 30378, 3, 692, 361, 67);
INSERT INTO public.who_global_data VALUES (35268, 0, 127, 0, 0, 361, 15);
INSERT INTO public.who_global_data VALUES (35269, 3, 1972, 0, 69, 361, 180);
INSERT INTO public.who_global_data VALUES (35270, 117, 56216, 0, 27, 361, 237);
INSERT INTO public.who_global_data VALUES (35271, 0, 3, 0, 0, 361, 25);
INSERT INTO public.who_global_data VALUES (35272, 5, 353, 0, 17, 361, 209);
INSERT INTO public.who_global_data VALUES (35273, 123, 3225, 0, 33, 361, 217);
INSERT INTO public.who_global_data VALUES (35274, 38, 2575, 1, 131, 361, 79);
INSERT INTO public.who_global_data VALUES (35275, 0, 0, 0, 0, 361, 143);
INSERT INTO public.who_global_data VALUES (35276, 0, 3265, 0, 93, 361, 229);
INSERT INTO public.who_global_data VALUES (35277, 3398, 603338, 225, 12843, 361, 141);
INSERT INTO public.who_global_data VALUES (35278, 0, 2497, 0, 47, 361, 197);
INSERT INTO public.who_global_data VALUES (35279, 9062, 408333, 37, 30391, 361, 221);
INSERT INTO public.who_global_data VALUES (35280, 0, 2918, 0, 11, 361, 150);
INSERT INTO public.who_global_data VALUES (35281, 154, 12836, 0, 815, 361, 56);
INSERT INTO public.who_global_data VALUES (35282, 71, 3366, 1, 55, 361, 167);
INSERT INTO public.who_global_data VALUES (35283, 333, 82520, 2, 5812, 361, 23);
INSERT INTO public.who_global_data VALUES (35284, 306, 39232, 0, 1718, 361, 222);
INSERT INTO public.who_global_data VALUES (35285, 65, 2073, 1, 83, 361, 219);
INSERT INTO public.who_global_data VALUES (35286, 38, 8241, 0, 66, 361, 7);
INSERT INTO public.who_global_data VALUES (35287, 0, 3390, 0, 58, 361, 161);
INSERT INTO public.who_global_data VALUES (35288, 1033, 323317, 2, 41405, 361, 149);
INSERT INTO public.who_global_data VALUES (35289, 0, 26, 0, 0, 361, 6);
INSERT INTO public.who_global_data VALUES (35290, 22, 1212, 0, 27, 361, 139);
INSERT INTO public.who_global_data VALUES (35291, 0, 0, 0, 0, 361, 211);
INSERT INTO public.who_global_data VALUES (35292, 0, 0, 0, 0, 361, 14);
INSERT INTO public.who_global_data VALUES (35293, 76, 806, 0, 12, 361, 111);
INSERT INTO public.who_global_data VALUES (35294, 131, 2738, 5, 68, 361, 207);
INSERT INTO public.who_global_data VALUES (35295, 1203, 255723, 22, 6080, 361, 66);
INSERT INTO public.who_global_data VALUES (35296, 0, 0, 0, 0, 361, 173);
INSERT INTO public.who_global_data VALUES (35297, 7, 334, 0, 2, 361, 145);
INSERT INTO public.who_global_data VALUES (35298, 0, 0, 0, 0, 361, 65);
INSERT INTO public.who_global_data VALUES (35299, 0, 1750, 0, 19, 361, 184);
INSERT INTO public.who_global_data VALUES (35300, 2328, 102971, 37, 2244, 361, 98);
INSERT INTO public.who_global_data VALUES (35301, 391, 66193, 1, 370, 361, 104);
INSERT INTO public.who_global_data VALUES (35302, 0, 509, 0, 21, 361, 73);
INSERT INTO public.who_global_data VALUES (35303, 43952, 5521257, 1065, 173098, 361, 8);
INSERT INTO public.who_global_data VALUES (35304, 63, 932, 0, 10, 361, 227);
INSERT INTO public.who_global_data VALUES (35305, 13, 1506, 1, 41, 361, 75);
INSERT INTO public.who_global_data VALUES (35306, 406, 38231, 6, 262, 361, 45);
INSERT INTO public.who_global_data VALUES (35307, 0, 0, 0, 0, 361, 133);
INSERT INTO public.who_global_data VALUES (35308, 699, 37567, 8, 311, 361, 202);
INSERT INTO public.who_global_data VALUES (35309, 2, 1009, 0, 25, 361, 129);
INSERT INTO public.who_global_data VALUES (35310, 0, 0, 0, 0, 361, 36);
INSERT INTO public.who_global_data VALUES (35311, 7, 1910, 1, 543, 361, 51);
INSERT INTO public.who_global_data VALUES (35312, 255, 10627, 3, 277, 361, 206);
INSERT INTO public.who_global_data VALUES (35313, 70, 5815, 1, 152, 361, 5);
INSERT INTO public.who_global_data VALUES (35314, 97, 37942, 2, 1389, 302, 103);
INSERT INTO public.who_global_data VALUES (35315, 155, 7967, 4, 238, 302, 58);
INSERT INTO public.who_global_data VALUES (35316, 411, 40258, 9, 1411, 302, 195);
INSERT INTO public.who_global_data VALUES (35317, 0, 0, 0, 0, 302, 115);
INSERT INTO public.who_global_data VALUES (35318, 12, 1036, 0, 53, 302, 99);
INSERT INTO public.who_global_data VALUES (35319, 29, 2044, 1, 93, 302, 153);
INSERT INTO public.who_global_data VALUES (35320, 0, 3, 0, 0, 302, 93);
INSERT INTO public.who_global_data VALUES (35321, 0, 94, 0, 3, 302, 84);
INSERT INTO public.who_global_data VALUES (35322, 6693, 312659, 292, 6406, 302, 78);
INSERT INTO public.who_global_data VALUES (35323, 158, 41790, 6, 837, 302, 170);
INSERT INTO public.who_global_data VALUES (35324, 91, 1296, 1, 5, 302, 32);
INSERT INTO public.who_global_data VALUES (35325, 243, 24236, 13, 463, 302, 155);
INSERT INTO public.who_global_data VALUES (35326, 308, 24608, 0, 729, 302, 82);
INSERT INTO public.who_global_data VALUES (35327, 139, 34759, 0, 510, 302, 16);
INSERT INTO public.who_global_data VALUES (35328, 107, 1531, 2, 22, 302, 72);
INSERT INTO public.who_global_data VALUES (35329, 353, 48303, 1, 179, 302, 43);
INSERT INTO public.who_global_data VALUES (35330, 2868, 287959, 41, 3822, 302, 120);
INSERT INTO public.who_global_data VALUES (35331, 0, 155, 0, 7, 302, 213);
INSERT INTO public.who_global_data VALUES (35332, 149, 69950, 5, 627, 302, 31);
INSERT INTO public.who_global_data VALUES (35333, 581, 81540, 4, 9861, 302, 204);
INSERT INTO public.who_global_data VALUES (35334, 0, 553, 1, 5, 302, 152);
INSERT INTO public.who_global_data VALUES (35335, 0, 2095, 0, 39, 302, 144);
INSERT INTO public.who_global_data VALUES (35336, 0, 166, 0, 9, 302, 96);
INSERT INTO public.who_global_data VALUES (35337, 3, 153, 0, 0, 302, 47);
INSERT INTO public.who_global_data VALUES (35338, 2031, 105050, 61, 4233, 302, 80);
INSERT INTO public.who_global_data VALUES (35339, 0, 5, 0, 0, 302, 159);
INSERT INTO public.who_global_data VALUES (35340, 335, 17026, 8, 510, 302, 27);
INSERT INTO public.who_global_data VALUES (35341, 0, 1308, 0, 3, 302, 146);
INSERT INTO public.who_global_data VALUES (35342, 49298, 3456652, 1212, 111100, 302, 71);
INSERT INTO public.who_global_data VALUES (35343, 1, 12, 0, 1, 302, 210);
INSERT INTO public.who_global_data VALUES (35344, 0, 143, 0, 3, 302, 54);
INSERT INTO public.who_global_data VALUES (35345, 142, 14962, 5, 532, 302, 147);
INSERT INTO public.who_global_data VALUES (35346, 7, 1292, 0, 55, 302, 2);
INSERT INTO public.who_global_data VALUES (35347, 4, 426, 0, 1, 302, 105);
INSERT INTO public.who_global_data VALUES (35348, 47, 3368, 1, 37, 302, 53);
INSERT INTO public.who_global_data VALUES (35349, 0, 273, 0, 0, 302, 81);
INSERT INTO public.who_global_data VALUES (35350, 0, 18762, 0, 408, 302, 223);
INSERT INTO public.who_global_data VALUES (35351, 336, 123490, 4, 9049, 302, 94);
INSERT INTO public.who_global_data VALUES (35352, 2, 205, 0, 1, 302, 154);
INSERT INTO public.who_global_data VALUES (35353, 0, 4679, 0, 61, 302, 83);
INSERT INTO public.who_global_data VALUES (35354, 1, 972, 0, 76, 302, 194);
INSERT INTO public.who_global_data VALUES (35355, 1812, 391849, 93, 10671, 302, 136);
INSERT INTO public.who_global_data VALUES (35356, 40, 90053, 3, 4716, 302, 179);
INSERT INTO public.who_global_data VALUES (35357, 13056, 502178, 360, 15979, 302, 57);
INSERT INTO public.who_global_data VALUES (35358, 0, 406, 0, 7, 302, 35);
INSERT INTO public.who_global_data VALUES (35359, 0, 3850, 0, 77, 302, 228);
INSERT INTO public.who_global_data VALUES (35360, 0, 0, 0, 0, 302, 19);
INSERT INTO public.who_global_data VALUES (35361, 766, 30409, 7, 321, 302, 22);
INSERT INTO public.who_global_data VALUES (35362, 17, 17249, 1, 112, 302, 1);
INSERT INTO public.who_global_data VALUES (35363, 255, 7329, 0, 168, 302, 21);
INSERT INTO public.who_global_data VALUES (35364, 83, 3565, 0, 88, 302, 234);
INSERT INTO public.who_global_data VALUES (35365, 0, 35, 0, 1, 302, 91);
INSERT INTO public.who_global_data VALUES (35366, 10, 1395, 0, 21, 302, 137);
INSERT INTO public.who_global_data VALUES (35367, 247, 21045, 2, 406, 302, 201);
INSERT INTO public.who_global_data VALUES (35368, 0, 0, 0, 0, 302, 171);
INSERT INTO public.who_global_data VALUES (35369, 16, 9756, 1, 247, 302, 92);
INSERT INTO public.who_global_data VALUES (35370, 116, 16056, 0, 621, 302, 112);
INSERT INTO public.who_global_data VALUES (35371, 0, 5374, 0, 59, 302, 62);
INSERT INTO public.who_global_data VALUES (35372, 0, 18, 0, 0, 302, 69);
INSERT INTO public.who_global_data VALUES (35373, 0, 88127, 0, 1501, 302, 220);
INSERT INTO public.who_global_data VALUES (35374, 1033, 105508, 54, 6200, 302, 100);
INSERT INTO public.who_global_data VALUES (35375, 111, 97025, 15, 5212, 302, 187);
INSERT INTO public.who_global_data VALUES (35376, 247, 23964, 7, 640, 302, 63);
INSERT INTO public.who_global_data VALUES (35377, 0, 4821, 0, 83, 302, 28);
INSERT INTO public.who_global_data VALUES (35378, 2, 306, 0, 0, 302, 172);
INSERT INTO public.who_global_data VALUES (35379, 20, 2227, 0, 63, 302, 17);
INSERT INTO public.who_global_data VALUES (35380, 52, 4110, 2, 81, 302, 226);
INSERT INTO public.who_global_data VALUES (35381, 1778, 35836, 20, 620, 302, 236);
INSERT INTO public.who_global_data VALUES (35382, 0, 13, 0, 0, 302, 76);
INSERT INTO public.who_global_data VALUES (35383, 1, 383, 0, 0, 302, 30);
INSERT INTO public.who_global_data VALUES (35384, 0, 28, 0, 1, 302, 128);
INSERT INTO public.who_global_data VALUES (35385, 37, 7842, 0, 334, 302, 86);
INSERT INTO public.who_global_data VALUES (35386, 4688, 215913, 12, 30346, 302, 140);
INSERT INTO public.who_global_data VALUES (35387, 32, 8743, 0, 54, 302, 44);
INSERT INTO public.who_global_data VALUES (35388, 20, 252, 0, 0, 302, 113);
INSERT INTO public.who_global_data VALUES (35389, 0, 8319, 0, 53, 302, 29);
INSERT INTO public.who_global_data VALUES (35390, 113, 2401, 4, 81, 302, 125);
INSERT INTO public.who_global_data VALUES (35391, 15, 1385, 0, 17, 302, 131);
INSERT INTO public.who_global_data VALUES (35392, 1427, 230048, 7, 9260, 302, 46);
INSERT INTO public.who_global_data VALUES (35393, 166, 43260, 5, 261, 302, 10);
INSERT INTO public.who_global_data VALUES (35394, 1, 223, 0, 0, 302, 205);
INSERT INTO public.who_global_data VALUES (35395, 250, 7934, 0, 235, 302, 50);
INSERT INTO public.who_global_data VALUES (35396, 0, 14, 0, 0, 302, 20);
INSERT INTO public.who_global_data VALUES (35397, 0, 24, 0, 0, 302, 13);
INSERT INTO public.who_global_data VALUES (35398, 0, 510, 0, 15, 302, 148);
INSERT INTO public.who_global_data VALUES (35399, 105, 696, 1, 6, 302, 230);
INSERT INTO public.who_global_data VALUES (35400, 1102, 65983, 39, 2506, 302, 190);
INSERT INTO public.who_global_data VALUES (35401, 0, 252, 0, 13, 302, 188);
INSERT INTO public.who_global_data VALUES (35402, 84, 8876, 0, 53, 302, 123);
INSERT INTO public.who_global_data VALUES (35403, 0, 2149, 0, 33, 302, 9);
INSERT INTO public.who_global_data VALUES (35404, 39, 776, 3, 29, 302, 102);
INSERT INTO public.who_global_data VALUES (35405, 48, 7997, 0, 196, 302, 34);
INSERT INTO public.who_global_data VALUES (35406, 0, 12, 0, 0, 302, 212);
INSERT INTO public.who_global_data VALUES (35407, 626, 52296, 15, 1608, 302, 122);
INSERT INTO public.who_global_data VALUES (35408, 44, 5046, 0, 609, 302, 38);
INSERT INTO public.who_global_data VALUES (35409, 5, 2040, 0, 10, 302, 130);
INSERT INTO public.who_global_data VALUES (35410, 68898, 2905823, 983, 54849, 302, 37);
INSERT INTO public.who_global_data VALUES (35411, 2266, 147211, 72, 6418, 302, 231);
INSERT INTO public.who_global_data VALUES (35412, 2279, 352558, 139, 20264, 302, 107);
INSERT INTO public.who_global_data VALUES (35413, 3995, 192797, 87, 6208, 302, 101);
INSERT INTO public.who_global_data VALUES (35414, 129, 27676, 1, 1776, 302, 132);
INSERT INTO public.who_global_data VALUES (35415, 0, 336, 0, 24, 302, 176);
INSERT INTO public.who_global_data VALUES (35416, 1640, 98357, 12, 795, 302, 200);
INSERT INTO public.who_global_data VALUES (35417, 840, 256118, 6, 35418, 302, 169);
INSERT INTO public.who_global_data VALUES (35418, 46, 1192, 0, 14, 302, 225);
INSERT INTO public.who_global_data VALUES (35419, 1220, 59721, 11, 1155, 302, 165);
INSERT INTO public.who_global_data VALUES (35420, 3, 362, 0, 32, 302, 233);
INSERT INTO public.who_global_data VALUES (35421, 16, 1566, 0, 11, 302, 215);
INSERT INTO public.who_global_data VALUES (35422, 908, 126243, 0, 1633, 302, 177);
INSERT INTO public.who_global_data VALUES (35423, 426, 31441, 10, 516, 302, 183);
INSERT INTO public.who_global_data VALUES (35424, 0, 0, 0, 0, 302, 203);
INSERT INTO public.who_global_data VALUES (35425, 158, 11963, 13, 428, 302, 162);
INSERT INTO public.who_global_data VALUES (35426, 622, 78767, 2, 509, 302, 12);
INSERT INTO public.who_global_data VALUES (35427, 196, 42703, 1, 1055, 302, 24);
INSERT INTO public.who_global_data VALUES (35428, 0, 22, 0, 0, 302, 119);
INSERT INTO public.who_global_data VALUES (35429, 1, 1327, 0, 33, 302, 39);
INSERT INTO public.who_global_data VALUES (35430, 605, 10952, 4, 113, 302, 26);
INSERT INTO public.who_global_data VALUES (35431, 0, 996, 0, 30, 302, 59);
INSERT INTO public.who_global_data VALUES (35432, 2, 1284, 0, 82, 302, 77);
INSERT INTO public.who_global_data VALUES (35433, 244, 9707, 4, 173, 302, 134);
INSERT INTO public.who_global_data VALUES (35434, 2, 100, 0, 1, 302, 4);
INSERT INTO public.who_global_data VALUES (35435, 37, 2558, 0, 82, 302, 109);
INSERT INTO public.who_global_data VALUES (35436, 71, 7637, 0, 124, 302, 90);
INSERT INTO public.who_global_data VALUES (35437, 80, 14154, 4, 177, 302, 61);
INSERT INTO public.who_global_data VALUES (35438, 42, 5282, 1, 165, 302, 85);
INSERT INTO public.who_global_data VALUES (35439, 5, 9240, 0, 125, 302, 49);
INSERT INTO public.who_global_data VALUES (35440, 145, 6370, 0, 24, 302, 208);
INSERT INTO public.who_global_data VALUES (35441, 0, 2667, 0, 125, 302, 166);
INSERT INTO public.who_global_data VALUES (35442, 36, 1545, 0, 9, 302, 64);
INSERT INTO public.who_global_data VALUES (35443, 0, 0, 0, 0, 302, 199);
INSERT INTO public.who_global_data VALUES (35444, 0, 350, 0, 16, 302, 114);
INSERT INTO public.who_global_data VALUES (35445, 19, 6848, 0, 158, 302, 60);
INSERT INTO public.who_global_data VALUES (35446, 0, 346, 0, 10, 302, 68);
INSERT INTO public.who_global_data VALUES (35447, 0, 3160, 0, 39, 302, 158);
INSERT INTO public.who_global_data VALUES (35448, 5792, 537031, 707, 58481, 302, 52);
INSERT INTO public.who_global_data VALUES (35449, 0, 0, 0, 0, 302, 117);
INSERT INTO public.who_global_data VALUES (35450, 2, 105, 0, 1, 302, 126);
INSERT INTO public.who_global_data VALUES (35451, 0, 298, 0, 0, 302, 196);
INSERT INTO public.who_global_data VALUES (35452, 41, 4288, 1, 82, 302, 142);
INSERT INTO public.who_global_data VALUES (35453, 0, 13, 0, 1, 302, 185);
INSERT INTO public.who_global_data VALUES (35454, 1325, 47638, 32, 775, 302, 138);
INSERT INTO public.who_global_data VALUES (35455, 70, 3115, 1, 20, 302, 181);
INSERT INTO public.who_global_data VALUES (35456, 13, 409, 0, 6, 302, 178);
INSERT INTO public.who_global_data VALUES (35457, 247, 4912, 3, 42, 302, 168);
INSERT INTO public.who_global_data VALUES (35458, 0, 0, 0, 0, 302, 160);
INSERT INTO public.who_global_data VALUES (35459, 707, 29645, 6, 126, 302, 151);
INSERT INTO public.who_global_data VALUES (35460, 532, 64989, 9, 6190, 302, 193);
INSERT INTO public.who_global_data VALUES (35461, 0, 23, 0, 0, 302, 18);
INSERT INTO public.who_global_data VALUES (35462, 11, 1315, 0, 22, 302, 40);
INSERT INTO public.who_global_data VALUES (35463, 0, 3540, 0, 133, 302, 218);
INSERT INTO public.who_global_data VALUES (35464, 2, 1169, 0, 69, 302, 191);
INSERT INTO public.who_global_data VALUES (35465, 476, 50964, 7, 992, 302, 156);
INSERT INTO public.who_global_data VALUES (35466, 0, 0, 0, 0, 302, 135);
INSERT INTO public.who_global_data VALUES (35467, 118, 13194, 3, 554, 302, 55);
INSERT INTO public.who_global_data VALUES (35468, 0, 54, 0, 2, 302, 88);
INSERT INTO public.who_global_data VALUES (35469, 51, 10162, 2, 264, 302, 108);
INSERT INTO public.who_global_data VALUES (35470, 503, 23930, 4, 131, 302, 48);
INSERT INTO public.who_global_data VALUES (35471, 163, 83769, 6, 609, 302, 3);
INSERT INTO public.who_global_data VALUES (35472, 0, 741, 0, 13, 302, 224);
INSERT INTO public.who_global_data VALUES (35473, 630, 291588, 10, 6219, 302, 110);
INSERT INTO public.who_global_data VALUES (35474, 0, 0, 0, 0, 302, 106);
INSERT INTO public.who_global_data VALUES (35475, 964, 83754, 18, 1827, 302, 89);
INSERT INTO public.who_global_data VALUES (35476, 2, 361, 1, 4, 302, 121);
INSERT INTO public.who_global_data VALUES (35477, 527, 11133, 4, 165, 302, 163);
INSERT INTO public.who_global_data VALUES (35478, 9099, 558420, 176, 26834, 302, 70);
INSERT INTO public.who_global_data VALUES (35479, 4248, 178022, 88, 2883, 302, 174);
INSERT INTO public.who_global_data VALUES (35480, 0, 0, 0, 0, 302, 175);
INSERT INTO public.who_global_data VALUES (35481, 767, 59378, 12, 1925, 302, 118);
INSERT INTO public.who_global_data VALUES (35482, 291, 54992, 2, 1788, 302, 189);
INSERT INTO public.who_global_data VALUES (35483, 209, 28143, 11, 367, 302, 124);
INSERT INTO public.who_global_data VALUES (35484, 268, 116224, 0, 193, 302, 192);
INSERT INTO public.who_global_data VALUES (35485, 324, 16670, 2, 309, 302, 41);
INSERT INTO public.who_global_data VALUES (35486, 522, 31937, 7, 921, 302, 95);
INSERT INTO public.who_global_data VALUES (35487, 51, 996, 0, 5, 302, 74);
INSERT INTO public.who_global_data VALUES (35488, 1346, 74963, 48, 3154, 302, 11);
INSERT INTO public.who_global_data VALUES (35489, 4870, 946976, 90, 16189, 302, 87);
INSERT INTO public.who_global_data VALUES (35490, 73, 2717, 1, 11, 302, 214);
INSERT INTO public.who_global_data VALUES (35491, 0, 5, 0, 0, 302, 116);
INSERT INTO public.who_global_data VALUES (35492, 0, 16, 0, 0, 302, 157);
INSERT INTO public.who_global_data VALUES (35493, 0, 0, 0, 0, 302, 182);
INSERT INTO public.who_global_data VALUES (35494, 0, 17, 0, 0, 302, 186);
INSERT INTO public.who_global_data VALUES (35495, 0, 26, 0, 0, 302, 127);
INSERT INTO public.who_global_data VALUES (35496, 0, 121, 0, 5, 302, 232);
INSERT INTO public.who_global_data VALUES (35497, 0, 5, 0, 0, 302, 33);
INSERT INTO public.who_global_data VALUES (35498, 0, 58, 0, 0, 302, 97);
INSERT INTO public.who_global_data VALUES (35499, 0, 0, 0, 0, 302, 42);
INSERT INTO public.who_global_data VALUES (35500, 7, 726, 0, 42, 302, 198);
INSERT INTO public.who_global_data VALUES (35501, 3, 888, 0, 15, 302, 216);
INSERT INTO public.who_global_data VALUES (35502, 1287, 303973, 42, 3548, 302, 164);
INSERT INTO public.who_global_data VALUES (35503, 113, 12559, 3, 261, 302, 235);
INSERT INTO public.who_global_data VALUES (35504, 161, 30209, 5, 689, 302, 67);
INSERT INTO public.who_global_data VALUES (35505, 0, 127, 0, 0, 302, 15);
INSERT INTO public.who_global_data VALUES (35506, 8, 1969, 0, 69, 302, 180);
INSERT INTO public.who_global_data VALUES (35507, 68, 56099, 0, 27, 302, 237);
INSERT INTO public.who_global_data VALUES (35508, 0, 3, 0, 0, 302, 25);
INSERT INTO public.who_global_data VALUES (35509, 15, 348, 0, 17, 302, 209);
INSERT INTO public.who_global_data VALUES (35510, 80, 3102, 0, 33, 302, 217);
INSERT INTO public.who_global_data VALUES (35511, 43, 2537, 0, 130, 302, 79);
INSERT INTO public.who_global_data VALUES (35512, 0, 0, 0, 0, 302, 143);
INSERT INTO public.who_global_data VALUES (35513, 0, 3265, 0, 93, 302, 229);
INSERT INTO public.who_global_data VALUES (35514, 3880, 599940, 195, 12618, 302, 141);
INSERT INTO public.who_global_data VALUES (35515, 3, 2497, 0, 47, 302, 197);
INSERT INTO public.who_global_data VALUES (35516, 8656, 399271, 45, 30354, 302, 221);
INSERT INTO public.who_global_data VALUES (35517, 16, 2918, 0, 11, 302, 150);
INSERT INTO public.who_global_data VALUES (35518, 59, 12682, 3, 815, 302, 56);
INSERT INTO public.who_global_data VALUES (35519, 79, 3295, 0, 54, 302, 167);
INSERT INTO public.who_global_data VALUES (35520, 351, 82187, 1, 5810, 302, 23);
INSERT INTO public.who_global_data VALUES (35521, 264, 38926, 0, 1718, 302, 222);
INSERT INTO public.who_global_data VALUES (35522, 81, 2008, 4, 82, 302, 219);
INSERT INTO public.who_global_data VALUES (35523, 37, 8203, 1, 66, 302, 7);
INSERT INTO public.who_global_data VALUES (35524, 1, 3390, 0, 58, 302, 161);
INSERT INTO public.who_global_data VALUES (35525, 1182, 322284, 6, 41403, 302, 149);
INSERT INTO public.who_global_data VALUES (35526, 0, 26, 0, 0, 302, 6);
INSERT INTO public.who_global_data VALUES (35527, 17, 1190, 0, 27, 302, 139);
INSERT INTO public.who_global_data VALUES (35528, 0, 0, 0, 0, 302, 211);
INSERT INTO public.who_global_data VALUES (35529, 0, 0, 0, 0, 302, 14);
INSERT INTO public.who_global_data VALUES (35530, 80, 730, 0, 12, 302, 111);
INSERT INTO public.who_global_data VALUES (35531, 64, 2607, 0, 63, 302, 207);
INSERT INTO public.who_global_data VALUES (35532, 1412, 254520, 19, 6058, 302, 66);
INSERT INTO public.who_global_data VALUES (35533, 0, 0, 0, 0, 302, 173);
INSERT INTO public.who_global_data VALUES (35534, 12, 327, 0, 2, 302, 145);
INSERT INTO public.who_global_data VALUES (35535, 0, 0, 0, 0, 302, 65);
INSERT INTO public.who_global_data VALUES (35536, 94, 1750, 3, 19, 302, 184);
INSERT INTO public.who_global_data VALUES (35537, 2106, 100643, 23, 2207, 302, 98);
INSERT INTO public.who_global_data VALUES (35538, 461, 65802, 2, 369, 302, 104);
INSERT INTO public.who_global_data VALUES (35539, 0, 509, 0, 21, 302, 73);
INSERT INTO public.who_global_data VALUES (35540, 46259, 5477305, 1393, 172033, 302, 8);
INSERT INTO public.who_global_data VALUES (35541, 41, 869, 1, 10, 302, 227);
INSERT INTO public.who_global_data VALUES (35542, 8, 1493, 0, 40, 302, 75);
INSERT INTO public.who_global_data VALUES (35543, 459, 37825, 6, 256, 302, 45);
INSERT INTO public.who_global_data VALUES (35544, 0, 0, 0, 0, 302, 133);
INSERT INTO public.who_global_data VALUES (35545, 1171, 36868, 6, 303, 302, 202);
INSERT INTO public.who_global_data VALUES (35546, 14, 1007, 0, 25, 302, 129);
INSERT INTO public.who_global_data VALUES (35547, 0, 0, 0, 0, 302, 36);
INSERT INTO public.who_global_data VALUES (35548, 7, 1903, 2, 542, 302, 51);
INSERT INTO public.who_global_data VALUES (35549, 154, 10372, 5, 274, 302, 206);
INSERT INTO public.who_global_data VALUES (35550, 102, 5745, 1, 151, 302, 5);
INSERT INTO public.who_global_data VALUES (35551, 160, 37845, 8, 1387, 344, 103);
INSERT INTO public.who_global_data VALUES (35552, 158, 7812, 2, 234, 344, 58);
INSERT INTO public.who_global_data VALUES (35553, 822, 39847, 23, 1402, 344, 195);
INSERT INTO public.who_global_data VALUES (35554, 0, 0, 0, 0, 344, 115);
INSERT INTO public.who_global_data VALUES (35555, 12, 1024, 0, 53, 344, 99);
INSERT INTO public.who_global_data VALUES (35556, 49, 2015, 2, 92, 344, 153);
INSERT INTO public.who_global_data VALUES (35557, 0, 3, 0, 0, 344, 93);
INSERT INTO public.who_global_data VALUES (35558, 1, 94, 0, 3, 344, 84);
INSERT INTO public.who_global_data VALUES (35559, 6840, 305966, 237, 6114, 344, 78);
INSERT INTO public.who_global_data VALUES (35560, 263, 41632, 3, 831, 344, 170);
INSERT INTO public.who_global_data VALUES (35561, 84, 1205, 0, 4, 344, 32);
INSERT INTO public.who_global_data VALUES (35562, 220, 23993, 12, 450, 344, 155);
INSERT INTO public.who_global_data VALUES (35563, 425, 24300, 0, 729, 344, 82);
INSERT INTO public.who_global_data VALUES (35564, 146, 34620, 1, 510, 344, 16);
INSERT INTO public.who_global_data VALUES (35565, 95, 1424, 1, 20, 344, 72);
INSERT INTO public.who_global_data VALUES (35566, 369, 47950, 3, 178, 344, 43);
INSERT INTO public.who_global_data VALUES (35567, 2747, 285091, 41, 3781, 344, 120);
INSERT INTO public.who_global_data VALUES (35568, 3, 155, 0, 7, 344, 213);
INSERT INTO public.who_global_data VALUES (35569, 128, 69801, 5, 622, 344, 31);
INSERT INTO public.who_global_data VALUES (35570, 612, 80959, 9, 9857, 344, 204);
INSERT INTO public.who_global_data VALUES (35571, 78, 553, 0, 4, 344, 152);
INSERT INTO public.who_global_data VALUES (35572, 0, 2095, 0, 39, 344, 144);
INSERT INTO public.who_global_data VALUES (35573, 0, 166, 0, 9, 344, 96);
INSERT INTO public.who_global_data VALUES (35574, 3, 150, 0, 0, 344, 47);
INSERT INTO public.who_global_data VALUES (35575, 1796, 103019, 49, 4172, 344, 80);
INSERT INTO public.who_global_data VALUES (35576, 0, 5, 0, 0, 344, 159);
INSERT INTO public.who_global_data VALUES (35577, 344, 16691, 12, 502, 344, 27);
INSERT INTO public.who_global_data VALUES (35578, 0, 1308, 0, 3, 344, 146);
INSERT INTO public.who_global_data VALUES (35579, 47784, 3407354, 1352, 109888, 344, 71);
INSERT INTO public.who_global_data VALUES (35580, 0, 11, 0, 1, 344, 210);
INSERT INTO public.who_global_data VALUES (35581, 1, 143, 0, 3, 344, 54);
INSERT INTO public.who_global_data VALUES (35582, 151, 14820, 8, 527, 344, 147);
INSERT INTO public.who_global_data VALUES (35583, 5, 1285, 0, 55, 344, 2);
INSERT INTO public.who_global_data VALUES (35584, 0, 422, 0, 1, 344, 105);
INSERT INTO public.who_global_data VALUES (35585, 68, 3321, 0, 36, 344, 53);
INSERT INTO public.who_global_data VALUES (35586, 0, 273, 0, 0, 344, 81);
INSERT INTO public.who_global_data VALUES (35587, 138, 18762, 2, 408, 344, 223);
INSERT INTO public.who_global_data VALUES (35588, 282, 123154, 13, 9045, 344, 94);
INSERT INTO public.who_global_data VALUES (35589, 0, 203, 0, 1, 344, 154);
INSERT INTO public.who_global_data VALUES (35590, 0, 4679, 0, 61, 344, 83);
INSERT INTO public.who_global_data VALUES (35591, 1, 971, 0, 76, 344, 194);
INSERT INTO public.who_global_data VALUES (35592, 1182, 390037, 32, 10578, 344, 136);
INSERT INTO public.who_global_data VALUES (35593, 33, 90013, 1, 4713, 344, 179);
INSERT INTO public.who_global_data VALUES (35594, 12462, 489122, 247, 15619, 344, 57);
INSERT INTO public.who_global_data VALUES (35595, 1, 406, 0, 7, 344, 35);
INSERT INTO public.who_global_data VALUES (35596, 0, 3850, 0, 77, 344, 228);
INSERT INTO public.who_global_data VALUES (35597, 0, 0, 0, 0, 344, 19);
INSERT INTO public.who_global_data VALUES (35598, 559, 29643, 10, 314, 344, 22);
INSERT INTO public.who_global_data VALUES (35599, 82, 17232, 1, 111, 344, 1);
INSERT INTO public.who_global_data VALUES (35600, 219, 7074, 2, 168, 344, 21);
INSERT INTO public.who_global_data VALUES (35601, 74, 3482, 0, 88, 344, 234);
INSERT INTO public.who_global_data VALUES (35602, 0, 35, 0, 1, 344, 91);
INSERT INTO public.who_global_data VALUES (35603, 26, 1385, 1, 21, 344, 137);
INSERT INTO public.who_global_data VALUES (35604, 315, 20798, 3, 404, 344, 201);
INSERT INTO public.who_global_data VALUES (35605, 0, 0, 0, 0, 344, 171);
INSERT INTO public.who_global_data VALUES (35606, 20, 9740, 3, 246, 344, 92);
INSERT INTO public.who_global_data VALUES (35607, 85, 15940, 0, 621, 344, 112);
INSERT INTO public.who_global_data VALUES (35608, 0, 5374, 0, 59, 344, 62);
INSERT INTO public.who_global_data VALUES (35609, 0, 18, 0, 0, 344, 69);
INSERT INTO public.who_global_data VALUES (35610, 1004, 88127, 12, 1501, 344, 220);
INSERT INTO public.who_global_data VALUES (35611, 1534, 104475, 41, 6146, 344, 100);
INSERT INTO public.who_global_data VALUES (35612, 161, 96914, 13, 5197, 344, 187);
INSERT INTO public.who_global_data VALUES (35613, 255, 23717, 8, 633, 344, 63);
INSERT INTO public.who_global_data VALUES (35614, 0, 4821, 0, 83, 344, 28);
INSERT INTO public.who_global_data VALUES (35615, 0, 304, 0, 0, 344, 172);
INSERT INTO public.who_global_data VALUES (35616, 7, 2207, 0, 63, 344, 17);
INSERT INTO public.who_global_data VALUES (35617, 69, 4058, 3, 79, 344, 226);
INSERT INTO public.who_global_data VALUES (35618, 1336, 34058, 28, 600, 344, 236);
INSERT INTO public.who_global_data VALUES (35619, 0, 13, 0, 0, 344, 76);
INSERT INTO public.who_global_data VALUES (35620, 9, 382, 0, 0, 344, 30);
INSERT INTO public.who_global_data VALUES (35621, 0, 28, 0, 1, 344, 128);
INSERT INTO public.who_global_data VALUES (35622, 29, 7805, 0, 334, 344, 86);
INSERT INTO public.who_global_data VALUES (35623, 3680, 211225, 16, 30334, 344, 140);
INSERT INTO public.who_global_data VALUES (35624, 54, 8711, 1, 54, 344, 44);
INSERT INTO public.who_global_data VALUES (35625, 21, 232, 0, 0, 344, 113);
INSERT INTO public.who_global_data VALUES (35626, 49, 8319, 0, 53, 344, 29);
INSERT INTO public.who_global_data VALUES (35627, 172, 2288, 14, 77, 344, 125);
INSERT INTO public.who_global_data VALUES (35628, 9, 1370, 0, 17, 344, 131);
INSERT INTO public.who_global_data VALUES (35629, 1707, 228621, 10, 9253, 344, 46);
INSERT INTO public.who_global_data VALUES (35630, 101, 43094, 8, 256, 344, 10);
INSERT INTO public.who_global_data VALUES (35631, 5, 222, 0, 0, 344, 205);
INSERT INTO public.who_global_data VALUES (35632, 212, 7684, 3, 235, 344, 50);
INSERT INTO public.who_global_data VALUES (35633, 0, 14, 0, 0, 344, 20);
INSERT INTO public.who_global_data VALUES (35634, 0, 24, 0, 0, 344, 13);
INSERT INTO public.who_global_data VALUES (35635, 0, 510, 0, 15, 344, 148);
INSERT INTO public.who_global_data VALUES (35636, 22, 591, 0, 5, 344, 230);
INSERT INTO public.who_global_data VALUES (35637, 1034, 64881, 48, 2467, 344, 190);
INSERT INTO public.who_global_data VALUES (35638, 0, 252, 0, 13, 344, 188);
INSERT INTO public.who_global_data VALUES (35639, 77, 8792, 1, 53, 344, 123);
INSERT INTO public.who_global_data VALUES (35640, 32, 2149, 0, 33, 344, 9);
INSERT INTO public.who_global_data VALUES (35641, 28, 737, 3, 26, 344, 102);
INSERT INTO public.who_global_data VALUES (35642, 28, 7949, 0, 196, 344, 34);
INSERT INTO public.who_global_data VALUES (35643, 0, 12, 0, 0, 344, 212);
INSERT INTO public.who_global_data VALUES (35644, 675, 51670, 10, 1593, 344, 122);
INSERT INTO public.who_global_data VALUES (35645, 32, 5002, 0, 609, 344, 38);
INSERT INTO public.who_global_data VALUES (35646, 8, 2035, 0, 10, 344, 130);
INSERT INTO public.who_global_data VALUES (35647, 69652, 2836925, 977, 53866, 344, 37);
INSERT INTO public.who_global_data VALUES (35648, 1902, 144945, 69, 6346, 344, 231);
INSERT INTO public.who_global_data VALUES (35649, 2444, 350279, 153, 20125, 344, 107);
INSERT INTO public.who_global_data VALUES (35650, 4093, 188802, 85, 6121, 344, 101);
INSERT INTO public.who_global_data VALUES (35651, 48, 27547, 0, 1775, 344, 132);
INSERT INTO public.who_global_data VALUES (35652, 0, 336, 0, 24, 344, 176);
INSERT INTO public.who_global_data VALUES (35653, 1649, 96717, 14, 783, 344, 200);
INSERT INTO public.who_global_data VALUES (35654, 642, 255278, 7, 35412, 344, 169);
INSERT INTO public.who_global_data VALUES (35655, 17, 1146, 0, 14, 344, 225);
INSERT INTO public.who_global_data VALUES (35656, 951, 58501, 16, 1144, 344, 165);
INSERT INTO public.who_global_data VALUES (35657, 2, 359, 0, 32, 344, 233);
INSERT INTO public.who_global_data VALUES (35658, 44, 1550, 0, 11, 344, 215);
INSERT INTO public.who_global_data VALUES (35659, 979, 125335, 0, 1633, 344, 177);
INSERT INTO public.who_global_data VALUES (35660, 379, 31015, 19, 506, 344, 183);
INSERT INTO public.who_global_data VALUES (35661, 0, 0, 0, 0, 344, 203);
INSERT INTO public.who_global_data VALUES (35662, 162, 11805, 9, 415, 344, 162);
INSERT INTO public.who_global_data VALUES (35663, 675, 78145, 2, 507, 344, 12);
INSERT INTO public.who_global_data VALUES (35664, 182, 42507, 0, 1054, 344, 24);
INSERT INTO public.who_global_data VALUES (35665, 0, 22, 0, 0, 344, 119);
INSERT INTO public.who_global_data VALUES (35666, 3, 1326, 0, 33, 344, 39);
INSERT INTO public.who_global_data VALUES (35667, 589, 10347, 2, 109, 344, 26);
INSERT INTO public.who_global_data VALUES (35668, 50, 996, 0, 30, 344, 59);
INSERT INTO public.who_global_data VALUES (35669, 5, 1282, 0, 82, 344, 77);
INSERT INTO public.who_global_data VALUES (35670, 395, 9463, 5, 169, 344, 134);
INSERT INTO public.who_global_data VALUES (35671, 1, 98, 0, 1, 344, 4);
INSERT INTO public.who_global_data VALUES (35672, 32, 2521, 1, 82, 344, 109);
INSERT INTO public.who_global_data VALUES (35673, 67, 7566, 0, 124, 344, 90);
INSERT INTO public.who_global_data VALUES (35674, 65, 14074, 0, 173, 344, 61);
INSERT INTO public.who_global_data VALUES (35675, 47, 5240, 1, 164, 344, 85);
INSERT INTO public.who_global_data VALUES (35676, 16, 9235, 0, 125, 344, 49);
INSERT INTO public.who_global_data VALUES (35677, 146, 6225, 0, 24, 344, 208);
INSERT INTO public.who_global_data VALUES (35678, 1, 2667, 0, 125, 344, 166);
INSERT INTO public.who_global_data VALUES (35679, 40, 1509, 0, 9, 344, 64);
INSERT INTO public.who_global_data VALUES (35680, 0, 0, 0, 0, 344, 199);
INSERT INTO public.who_global_data VALUES (35681, 0, 350, 0, 16, 344, 114);
INSERT INTO public.who_global_data VALUES (35682, 40, 6829, 1, 158, 344, 60);
INSERT INTO public.who_global_data VALUES (35683, 0, 346, 0, 10, 344, 68);
INSERT INTO public.who_global_data VALUES (35684, 0, 3160, 0, 39, 344, 158);
INSERT INTO public.who_global_data VALUES (35685, 5506, 531239, 751, 57774, 344, 52);
INSERT INTO public.who_global_data VALUES (35686, 0, 0, 0, 0, 344, 117);
INSERT INTO public.who_global_data VALUES (35687, 0, 103, 0, 1, 344, 126);
INSERT INTO public.who_global_data VALUES (35688, 0, 298, 0, 0, 344, 196);
INSERT INTO public.who_global_data VALUES (35689, 38, 4247, 0, 81, 344, 142);
INSERT INTO public.who_global_data VALUES (35690, 0, 13, 0, 1, 344, 185);
INSERT INTO public.who_global_data VALUES (35691, 1510, 46313, 29, 743, 344, 138);
INSERT INTO public.who_global_data VALUES (35692, 54, 3045, 0, 19, 344, 181);
INSERT INTO public.who_global_data VALUES (35693, 17, 396, 0, 6, 344, 178);
INSERT INTO public.who_global_data VALUES (35694, 201, 4665, 2, 39, 344, 168);
INSERT INTO public.who_global_data VALUES (35695, 0, 0, 0, 0, 344, 160);
INSERT INTO public.who_global_data VALUES (35696, 681, 28938, 6, 120, 344, 151);
INSERT INTO public.who_global_data VALUES (35697, 553, 64457, 6, 6181, 344, 193);
INSERT INTO public.who_global_data VALUES (35698, 0, 23, 0, 0, 344, 18);
INSERT INTO public.who_global_data VALUES (35699, 5, 1304, 0, 22, 344, 40);
INSERT INTO public.who_global_data VALUES (35700, 0, 3540, 0, 133, 344, 218);
INSERT INTO public.who_global_data VALUES (35701, 0, 1167, 0, 69, 344, 191);
INSERT INTO public.who_global_data VALUES (35702, 593, 50488, 4, 985, 344, 156);
INSERT INTO public.who_global_data VALUES (35703, 0, 0, 0, 0, 344, 135);
INSERT INTO public.who_global_data VALUES (35704, 106, 13076, 2, 551, 344, 55);
INSERT INTO public.who_global_data VALUES (35705, 0, 54, 0, 2, 344, 88);
INSERT INTO public.who_global_data VALUES (35706, 51, 10111, 0, 262, 344, 108);
INSERT INTO public.who_global_data VALUES (35707, 424, 23427, 3, 127, 344, 48);
INSERT INTO public.who_global_data VALUES (35708, 188, 83606, 6, 603, 344, 3);
INSERT INTO public.who_global_data VALUES (35709, 0, 741, 0, 13, 344, 224);
INSERT INTO public.who_global_data VALUES (35710, 513, 290958, 8, 6209, 344, 110);
INSERT INTO public.who_global_data VALUES (35711, 0, 0, 0, 0, 344, 106);
INSERT INTO public.who_global_data VALUES (35712, 247, 82790, 21, 1809, 344, 89);
INSERT INTO public.who_global_data VALUES (35713, 12, 359, 0, 3, 344, 121);
INSERT INTO public.who_global_data VALUES (35714, 471, 10606, 16, 161, 344, 163);
INSERT INTO public.who_global_data VALUES (35715, 7828, 549321, 177, 26658, 344, 70);
INSERT INTO public.who_global_data VALUES (35716, 4561, 173774, 108, 2795, 344, 174);
INSERT INTO public.who_global_data VALUES (35717, 0, 0, 0, 0, 344, 175);
INSERT INTO public.who_global_data VALUES (35718, 735, 58611, 17, 1913, 344, 118);
INSERT INTO public.who_global_data VALUES (35719, 253, 54701, 2, 1786, 344, 189);
INSERT INTO public.who_global_data VALUES (35720, 221, 27934, 10, 356, 344, 124);
INSERT INTO public.who_global_data VALUES (35721, 295, 115956, 0, 193, 344, 192);
INSERT INTO public.who_global_data VALUES (35722, 288, 16346, 1, 307, 344, 41);
INSERT INTO public.who_global_data VALUES (35723, 626, 31415, 6, 914, 344, 95);
INSERT INTO public.who_global_data VALUES (35724, 42, 945, 0, 5, 344, 74);
INSERT INTO public.who_global_data VALUES (35725, 1409, 73617, 32, 3106, 344, 11);
INSERT INTO public.who_global_data VALUES (35726, 4785, 942106, 110, 16099, 344, 87);
INSERT INTO public.who_global_data VALUES (35727, 67, 2644, 0, 10, 344, 214);
INSERT INTO public.who_global_data VALUES (35728, 0, 5, 0, 0, 344, 116);
INSERT INTO public.who_global_data VALUES (35729, 0, 16, 0, 0, 344, 157);
INSERT INTO public.who_global_data VALUES (35730, 0, 0, 0, 0, 344, 182);
INSERT INTO public.who_global_data VALUES (35731, 0, 17, 0, 0, 344, 186);
INSERT INTO public.who_global_data VALUES (35732, 0, 26, 0, 0, 344, 127);
INSERT INTO public.who_global_data VALUES (35733, 0, 121, 0, 5, 344, 232);
INSERT INTO public.who_global_data VALUES (35734, 0, 5, 0, 0, 344, 33);
INSERT INTO public.who_global_data VALUES (35735, 0, 58, 0, 0, 344, 97);
INSERT INTO public.who_global_data VALUES (35736, 0, 0, 0, 0, 344, 42);
INSERT INTO public.who_global_data VALUES (35737, 0, 719, 0, 42, 344, 198);
INSERT INTO public.who_global_data VALUES (35738, 0, 885, 0, 15, 344, 216);
INSERT INTO public.who_global_data VALUES (35739, 1363, 302686, 36, 3506, 344, 164);
INSERT INTO public.who_global_data VALUES (35740, 141, 12446, 2, 258, 344, 235);
INSERT INTO public.who_global_data VALUES (35741, 158, 30048, 3, 684, 344, 67);
INSERT INTO public.who_global_data VALUES (35742, 0, 127, 0, 0, 344, 15);
INSERT INTO public.who_global_data VALUES (35743, 2, 1961, 0, 69, 344, 180);
INSERT INTO public.who_global_data VALUES (35744, 93, 56031, 0, 27, 344, 237);
INSERT INTO public.who_global_data VALUES (35745, 0, 3, 0, 0, 344, 25);
INSERT INTO public.who_global_data VALUES (35746, 7, 333, 0, 17, 344, 209);
INSERT INTO public.who_global_data VALUES (35747, 100, 3022, 2, 33, 344, 217);
INSERT INTO public.who_global_data VALUES (35748, 37, 2494, 0, 130, 344, 79);
INSERT INTO public.who_global_data VALUES (35749, 0, 0, 0, 0, 344, 143);
INSERT INTO public.who_global_data VALUES (35750, 8, 3265, 0, 93, 344, 229);
INSERT INTO public.who_global_data VALUES (35751, 3916, 596060, 159, 12423, 344, 141);
INSERT INTO public.who_global_data VALUES (35752, 0, 2494, 0, 47, 344, 197);
INSERT INTO public.who_global_data VALUES (35753, 8480, 390615, 39, 30309, 344, 221);
INSERT INTO public.who_global_data VALUES (35754, 0, 2902, 0, 11, 344, 150);
INSERT INTO public.who_global_data VALUES (35755, 41, 12623, 0, 812, 344, 56);
INSERT INTO public.who_global_data VALUES (35756, 139, 3216, 6, 54, 344, 167);
INSERT INTO public.who_global_data VALUES (35757, 314, 81836, 4, 5809, 344, 23);
INSERT INTO public.who_global_data VALUES (35758, 310, 38662, 2, 1718, 344, 222);
INSERT INTO public.who_global_data VALUES (35759, 83, 1927, 5, 78, 344, 219);
INSERT INTO public.who_global_data VALUES (35760, 35, 8166, 0, 65, 344, 7);
INSERT INTO public.who_global_data VALUES (35761, 7, 3389, 0, 58, 344, 161);
INSERT INTO public.who_global_data VALUES (35762, 812, 321102, 16, 41397, 344, 149);
INSERT INTO public.who_global_data VALUES (35763, 1, 26, 0, 0, 344, 6);
INSERT INTO public.who_global_data VALUES (35764, 19, 1173, 0, 27, 344, 139);
INSERT INTO public.who_global_data VALUES (35765, 0, 0, 0, 0, 344, 211);
INSERT INTO public.who_global_data VALUES (35766, 0, 0, 0, 0, 344, 14);
INSERT INTO public.who_global_data VALUES (35767, 50, 650, 0, 12, 344, 111);
INSERT INTO public.who_global_data VALUES (35768, 116, 2543, 3, 63, 344, 207);
INSERT INTO public.who_global_data VALUES (35769, 1303, 253108, 23, 6039, 344, 66);
INSERT INTO public.who_global_data VALUES (35770, 0, 0, 0, 0, 344, 173);
INSERT INTO public.who_global_data VALUES (35771, 17, 315, 0, 2, 344, 145);
INSERT INTO public.who_global_data VALUES (35772, 0, 0, 0, 0, 344, 65);
INSERT INTO public.who_global_data VALUES (35773, 53, 1656, 1, 16, 344, 184);
INSERT INTO public.who_global_data VALUES (35774, 2134, 98537, 40, 2184, 344, 98);
INSERT INTO public.who_global_data VALUES (35775, 435, 65341, 1, 367, 344, 104);
INSERT INTO public.who_global_data VALUES (35776, 0, 509, 0, 21, 344, 73);
INSERT INTO public.who_global_data VALUES (35777, 37908, 5431046, 1132, 170640, 344, 8);
INSERT INTO public.who_global_data VALUES (35778, 32, 828, 0, 9, 344, 227);
INSERT INTO public.who_global_data VALUES (35779, 28, 1485, 0, 40, 344, 75);
INSERT INTO public.who_global_data VALUES (35780, 606, 37366, 5, 250, 344, 45);
INSERT INTO public.who_global_data VALUES (35781, 0, 0, 0, 0, 344, 133);
INSERT INTO public.who_global_data VALUES (35782, 895, 35697, 9, 297, 344, 202);
INSERT INTO public.who_global_data VALUES (35783, 4, 993, 0, 25, 344, 129);
INSERT INTO public.who_global_data VALUES (35784, 0, 0, 0, 0, 344, 36);
INSERT INTO public.who_global_data VALUES (35785, 3, 1896, 2, 540, 344, 51);
INSERT INTO public.who_global_data VALUES (35786, 237, 10218, 5, 269, 344, 206);
INSERT INTO public.who_global_data VALUES (35787, 265, 5643, 9, 150, 344, 5);
INSERT INTO public.who_global_data VALUES (35788, 0, 37685, 0, 1379, 128, 103);
INSERT INTO public.who_global_data VALUES (35789, 155, 7654, 2, 232, 128, 58);
INSERT INTO public.who_global_data VALUES (35790, 0, 39025, 0, 1379, 128, 195);
INSERT INTO public.who_global_data VALUES (35791, 0, 0, 0, 0, 128, 115);
INSERT INTO public.who_global_data VALUES (35792, 7, 1012, 0, 53, 128, 99);
INSERT INTO public.who_global_data VALUES (35793, 31, 1966, 2, 90, 128, 153);
INSERT INTO public.who_global_data VALUES (35794, 0, 3, 0, 0, 128, 93);
INSERT INTO public.who_global_data VALUES (35795, 0, 93, 0, 3, 128, 84);
INSERT INTO public.who_global_data VALUES (35796, 4557, 299126, 127, 5877, 128, 78);
INSERT INTO public.who_global_data VALUES (35797, 210, 41369, 1, 828, 128, 170);
INSERT INTO public.who_global_data VALUES (35798, 19, 1121, 0, 4, 128, 32);
INSERT INTO public.who_global_data VALUES (35799, 214, 23773, 17, 438, 128, 155);
INSERT INTO public.who_global_data VALUES (35800, 158, 23875, 0, 729, 128, 82);
INSERT INTO public.who_global_data VALUES (35801, 131, 34474, 1, 509, 128, 16);
INSERT INTO public.who_global_data VALUES (35802, 14, 1329, 1, 19, 128, 72);
INSERT INTO public.who_global_data VALUES (35803, 396, 47581, 2, 175, 128, 43);
INSERT INTO public.who_global_data VALUES (35804, 3200, 282344, 46, 3740, 128, 120);
INSERT INTO public.who_global_data VALUES (35805, 0, 152, 0, 7, 128, 213);
INSERT INTO public.who_global_data VALUES (35806, 84, 69673, 4, 617, 128, 31);
INSERT INTO public.who_global_data VALUES (35807, 725, 80347, 11, 9848, 128, 204);
INSERT INTO public.who_global_data VALUES (35808, 23, 475, 1, 4, 128, 152);
INSERT INTO public.who_global_data VALUES (35809, 32, 2095, 0, 39, 128, 144);
INSERT INTO public.who_global_data VALUES (35810, 4, 166, 0, 9, 128, 96);
INSERT INTO public.who_global_data VALUES (35811, 1, 147, 0, 0, 128, 47);
INSERT INTO public.who_global_data VALUES (35812, 879, 101223, 75, 4123, 128, 80);
INSERT INTO public.who_global_data VALUES (35813, 0, 5, 0, 0, 128, 159);
INSERT INTO public.who_global_data VALUES (35814, 210, 16347, 9, 490, 128, 27);
INSERT INTO public.who_global_data VALUES (35815, 0, 1308, 0, 3, 128, 146);
INSERT INTO public.who_global_data VALUES (35816, 19373, 3359570, 684, 108536, 128, 71);
INSERT INTO public.who_global_data VALUES (35817, 2, 11, 0, 1, 128, 210);
INSERT INTO public.who_global_data VALUES (35818, 0, 142, 0, 3, 128, 54);
INSERT INTO public.who_global_data VALUES (35819, 169, 14669, 7, 519, 128, 147);
INSERT INTO public.who_global_data VALUES (35820, 13, 1280, 0, 55, 128, 2);
INSERT INTO public.who_global_data VALUES (35821, 6, 422, 0, 1, 128, 105);
INSERT INTO public.who_global_data VALUES (35822, 50, 3253, 0, 36, 128, 53);
INSERT INTO public.who_global_data VALUES (35823, 0, 273, 0, 0, 128, 81);
INSERT INTO public.who_global_data VALUES (35824, 25, 18624, 0, 406, 128, 223);
INSERT INTO public.who_global_data VALUES (35825, 785, 122872, 6, 9032, 128, 94);
INSERT INTO public.who_global_data VALUES (35826, 0, 203, 0, 1, 128, 154);
INSERT INTO public.who_global_data VALUES (35827, 12, 4679, 0, 61, 128, 83);
INSERT INTO public.who_global_data VALUES (35828, 11, 970, 0, 76, 128, 194);
INSERT INTO public.who_global_data VALUES (35829, 1353, 388855, 33, 10546, 128, 136);
INSERT INTO public.who_global_data VALUES (35830, 54, 89980, 2, 4712, 128, 179);
INSERT INTO public.who_global_data VALUES (35831, 8328, 476660, 275, 15372, 128, 57);
INSERT INTO public.who_global_data VALUES (35832, 0, 405, 0, 7, 128, 35);
INSERT INTO public.who_global_data VALUES (35833, 19, 3850, 1, 77, 128, 228);
INSERT INTO public.who_global_data VALUES (35834, 0, 0, 0, 0, 128, 19);
INSERT INTO public.who_global_data VALUES (35835, 619, 29084, 10, 304, 128, 22);
INSERT INTO public.who_global_data VALUES (35836, 124, 17150, 0, 110, 128, 1);
INSERT INTO public.who_global_data VALUES (35837, 199, 6855, 0, 166, 128, 21);
INSERT INTO public.who_global_data VALUES (35838, 44, 3408, 0, 88, 128, 234);
INSERT INTO public.who_global_data VALUES (35839, 2, 35, 0, 1, 128, 91);
INSERT INTO public.who_global_data VALUES (35840, 8, 1359, 0, 20, 128, 137);
INSERT INTO public.who_global_data VALUES (35841, 281, 20483, 2, 401, 128, 201);
INSERT INTO public.who_global_data VALUES (35842, 0, 0, 0, 0, 128, 171);
INSERT INTO public.who_global_data VALUES (35843, 15, 9720, 0, 243, 128, 92);
INSERT INTO public.who_global_data VALUES (35844, 115, 15855, 0, 621, 128, 112);
INSERT INTO public.who_global_data VALUES (35845, 2, 5374, 0, 59, 128, 62);
INSERT INTO public.who_global_data VALUES (35846, 0, 18, 0, 0, 128, 69);
INSERT INTO public.who_global_data VALUES (35847, 386, 87123, 8, 1489, 128, 220);
INSERT INTO public.who_global_data VALUES (35848, 1190, 102941, 22, 6105, 128, 100);
INSERT INTO public.who_global_data VALUES (35849, 163, 96753, 11, 5184, 128, 187);
INSERT INTO public.who_global_data VALUES (35850, 269, 23462, 7, 625, 128, 63);
INSERT INTO public.who_global_data VALUES (35851, 0, 4821, 0, 83, 128, 28);
INSERT INTO public.who_global_data VALUES (35852, 19, 304, 0, 0, 128, 172);
INSERT INTO public.who_global_data VALUES (35853, 8, 2200, 0, 63, 128, 17);
INSERT INTO public.who_global_data VALUES (35854, 95, 3989, 3, 76, 128, 226);
INSERT INTO public.who_global_data VALUES (35855, 1386, 32722, 28, 572, 128, 236);
INSERT INTO public.who_global_data VALUES (35856, 0, 13, 0, 0, 128, 76);
INSERT INTO public.who_global_data VALUES (35857, 0, 373, 0, 0, 128, 30);
INSERT INTO public.who_global_data VALUES (35858, 0, 28, 0, 1, 128, 128);
INSERT INTO public.who_global_data VALUES (35859, 24, 7776, 0, 334, 128, 86);
INSERT INTO public.who_global_data VALUES (35860, 2165, 207545, 22, 30318, 128, 140);
INSERT INTO public.who_global_data VALUES (35861, 35, 8657, 0, 53, 128, 44);
INSERT INTO public.who_global_data VALUES (35862, 0, 211, 0, 0, 128, 113);
INSERT INTO public.who_global_data VALUES (35863, 0, 8270, 0, 53, 128, 29);
INSERT INTO public.who_global_data VALUES (35864, 244, 2116, 0, 63, 128, 125);
INSERT INTO public.who_global_data VALUES (35865, 10, 1361, 0, 17, 128, 131);
INSERT INTO public.who_global_data VALUES (35866, 1510, 226914, 7, 9243, 128, 46);
INSERT INTO public.who_global_data VALUES (35867, 340, 42993, 9, 248, 128, 10);
INSERT INTO public.who_global_data VALUES (35868, 8, 217, 0, 0, 128, 205);
INSERT INTO public.who_global_data VALUES (35869, 250, 7472, 2, 232, 128, 50);
INSERT INTO public.who_global_data VALUES (35870, 0, 14, 0, 0, 128, 20);
INSERT INTO public.who_global_data VALUES (35871, 0, 24, 0, 0, 128, 13);
INSERT INTO public.who_global_data VALUES (35872, 0, 510, 0, 15, 128, 148);
INSERT INTO public.who_global_data VALUES (35873, 19, 569, 0, 5, 128, 230);
INSERT INTO public.who_global_data VALUES (35874, 903, 63847, 30, 2419, 128, 190);
INSERT INTO public.who_global_data VALUES (35875, 0, 252, 0, 13, 128, 188);
INSERT INTO public.who_global_data VALUES (35876, 95, 8715, 1, 52, 128, 123);
INSERT INTO public.who_global_data VALUES (35877, 0, 2117, 0, 33, 128, 9);
INSERT INTO public.who_global_data VALUES (35878, 0, 709, 0, 23, 128, 102);
INSERT INTO public.who_global_data VALUES (35879, 24, 7921, 0, 196, 128, 34);
INSERT INTO public.who_global_data VALUES (35880, 0, 12, 0, 0, 128, 212);
INSERT INTO public.who_global_data VALUES (35881, 493, 50995, 8, 1583, 128, 122);
INSERT INTO public.who_global_data VALUES (35882, 0, 4970, 0, 609, 128, 38);
INSERT INTO public.who_global_data VALUES (35883, 13, 2027, 0, 10, 128, 130);
INSERT INTO public.who_global_data VALUES (35884, 64531, 2767273, 1092, 52889, 128, 37);
INSERT INTO public.who_global_data VALUES (35885, 1673, 143043, 70, 6277, 128, 231);
INSERT INTO public.who_global_data VALUES (35886, 2385, 347835, 168, 19972, 128, 107);
INSERT INTO public.who_global_data VALUES (35887, 4576, 184709, 82, 6036, 128, 101);
INSERT INTO public.who_global_data VALUES (35888, 186, 27499, 1, 1775, 128, 132);
INSERT INTO public.who_global_data VALUES (35889, 0, 336, 0, 24, 128, 176);
INSERT INTO public.who_global_data VALUES (35890, 1650, 95068, 4, 769, 128, 200);
INSERT INTO public.who_global_data VALUES (35891, 401, 254636, 5, 35405, 128, 169);
INSERT INTO public.who_global_data VALUES (35892, 16, 1129, 0, 14, 128, 225);
INSERT INTO public.who_global_data VALUES (35893, 865, 57550, 13, 1128, 128, 165);
INSERT INTO public.who_global_data VALUES (35894, 1, 357, 1, 32, 128, 233);
INSERT INTO public.who_global_data VALUES (35895, 40, 1506, 0, 11, 128, 215);
INSERT INTO public.who_global_data VALUES (35896, 1031, 124356, 0, 1633, 128, 177);
INSERT INTO public.who_global_data VALUES (35897, 271, 30636, 5, 487, 128, 183);
INSERT INTO public.who_global_data VALUES (35898, 0, 0, 0, 0, 128, 203);
INSERT INTO public.who_global_data VALUES (35899, 141, 11643, 6, 406, 128, 162);
INSERT INTO public.who_global_data VALUES (35900, 643, 77470, 3, 505, 128, 12);
INSERT INTO public.who_global_data VALUES (35901, 179, 42325, 1, 1054, 128, 24);
INSERT INTO public.who_global_data VALUES (35902, 0, 22, 0, 0, 128, 119);
INSERT INTO public.who_global_data VALUES (35903, 0, 1323, 1, 33, 128, 39);
INSERT INTO public.who_global_data VALUES (35904, 421, 9758, 2, 107, 128, 26);
INSERT INTO public.who_global_data VALUES (35905, 0, 946, 0, 30, 128, 59);
INSERT INTO public.who_global_data VALUES (35906, 0, 1277, 0, 82, 128, 77);
INSERT INTO public.who_global_data VALUES (35907, 489, 9068, 7, 164, 128, 134);
INSERT INTO public.who_global_data VALUES (35908, 3, 97, 0, 1, 128, 4);
INSERT INTO public.who_global_data VALUES (35909, 22, 2489, 0, 81, 128, 109);
INSERT INTO public.who_global_data VALUES (35910, 30, 7499, 0, 124, 128, 90);
INSERT INTO public.who_global_data VALUES (35911, 123, 14009, 2, 173, 128, 61);
INSERT INTO public.who_global_data VALUES (35912, 68, 5193, 1, 163, 128, 85);
INSERT INTO public.who_global_data VALUES (35913, 7, 9219, 0, 125, 128, 49);
INSERT INTO public.who_global_data VALUES (35914, 170, 6079, 1, 24, 128, 208);
INSERT INTO public.who_global_data VALUES (35915, 26, 2666, 0, 125, 128, 166);
INSERT INTO public.who_global_data VALUES (35916, 47, 1469, 0, 9, 128, 64);
INSERT INTO public.who_global_data VALUES (35917, 0, 0, 0, 0, 128, 199);
INSERT INTO public.who_global_data VALUES (35918, 0, 350, 0, 16, 128, 114);
INSERT INTO public.who_global_data VALUES (35919, 27, 6789, 0, 157, 128, 60);
INSERT INTO public.who_global_data VALUES (35920, 0, 346, 0, 10, 128, 68);
INSERT INTO public.who_global_data VALUES (35921, 0, 3160, 0, 39, 128, 158);
INSERT INTO public.who_global_data VALUES (35922, 3571, 525733, 266, 57023, 128, 52);
INSERT INTO public.who_global_data VALUES (35923, 0, 0, 0, 0, 128, 117);
INSERT INTO public.who_global_data VALUES (35924, 0, 103, 0, 1, 128, 126);
INSERT INTO public.who_global_data VALUES (35925, 0, 298, 0, 0, 128, 196);
INSERT INTO public.who_global_data VALUES (35926, 58, 4209, 1, 81, 128, 142);
INSERT INTO public.who_global_data VALUES (35927, 0, 13, 0, 1, 128, 185);
INSERT INTO public.who_global_data VALUES (35928, 1245, 44803, 33, 714, 128, 138);
INSERT INTO public.who_global_data VALUES (35929, 77, 2991, 0, 19, 128, 181);
INSERT INTO public.who_global_data VALUES (35930, 4, 379, 0, 6, 128, 178);
INSERT INTO public.who_global_data VALUES (35931, 120, 4464, 1, 37, 128, 168);
INSERT INTO public.who_global_data VALUES (35932, 0, 0, 0, 0, 128, 160);
INSERT INTO public.who_global_data VALUES (35933, 1016, 28257, 7, 114, 128, 151);
INSERT INTO public.who_global_data VALUES (35934, 493, 63904, 3, 6175, 128, 193);
INSERT INTO public.who_global_data VALUES (35935, 0, 23, 0, 0, 128, 18);
INSERT INTO public.who_global_data VALUES (35936, 6, 1299, 0, 22, 128, 40);
INSERT INTO public.who_global_data VALUES (35937, 127, 3540, 5, 133, 128, 218);
INSERT INTO public.who_global_data VALUES (35938, 0, 1167, 0, 69, 128, 191);
INSERT INTO public.who_global_data VALUES (35939, 410, 49895, 4, 981, 128, 156);
INSERT INTO public.who_global_data VALUES (35940, 0, 0, 0, 0, 128, 135);
INSERT INTO public.who_global_data VALUES (35941, 130, 12970, 2, 549, 128, 55);
INSERT INTO public.who_global_data VALUES (35942, 0, 54, 0, 2, 128, 88);
INSERT INTO public.who_global_data VALUES (35943, 56, 10060, 1, 262, 128, 108);
INSERT INTO public.who_global_data VALUES (35944, 612, 23003, 1, 124, 128, 48);
INSERT INTO public.who_global_data VALUES (35945, 192, 83418, 9, 597, 128, 3);
INSERT INTO public.who_global_data VALUES (35946, 0, 741, 0, 13, 128, 224);
INSERT INTO public.who_global_data VALUES (35947, 613, 290445, 11, 6201, 128, 110);
INSERT INTO public.who_global_data VALUES (35948, 0, 0, 0, 0, 128, 106);
INSERT INTO public.who_global_data VALUES (35949, 603, 82543, 21, 1788, 128, 89);
INSERT INTO public.who_global_data VALUES (35950, 14, 347, 0, 3, 128, 121);
INSERT INTO public.who_global_data VALUES (35951, 344, 10135, 7, 145, 128, 163);
INSERT INTO public.who_global_data VALUES (35952, 5547, 541493, 200, 26481, 128, 70);
INSERT INTO public.who_global_data VALUES (35953, 4739, 169213, 6, 2687, 128, 174);
INSERT INTO public.who_global_data VALUES (35954, 0, 0, 0, 0, 128, 175);
INSERT INTO public.who_global_data VALUES (35955, 597, 57876, 11, 1896, 128, 118);
INSERT INTO public.who_global_data VALUES (35956, 214, 54448, 5, 1784, 128, 189);
INSERT INTO public.who_global_data VALUES (35957, 953, 27713, 11, 346, 128, 124);
INSERT INTO public.who_global_data VALUES (35958, 293, 115661, 0, 193, 128, 192);
INSERT INTO public.who_global_data VALUES (35959, 297, 16058, 0, 306, 128, 41);
INSERT INTO public.who_global_data VALUES (35960, 412, 30789, 0, 908, 128, 95);
INSERT INTO public.who_global_data VALUES (35961, 23, 903, 0, 5, 128, 74);
INSERT INTO public.who_global_data VALUES (35962, 1014, 72208, 45, 3074, 128, 11);
INSERT INTO public.who_global_data VALUES (35963, 4828, 937321, 117, 15989, 128, 87);
INSERT INTO public.who_global_data VALUES (35964, 37, 2577, 2, 10, 128, 214);
INSERT INTO public.who_global_data VALUES (35965, 0, 5, 0, 0, 128, 116);
INSERT INTO public.who_global_data VALUES (35966, 3, 16, 0, 0, 128, 157);
INSERT INTO public.who_global_data VALUES (35967, 0, 0, 0, 0, 128, 182);
INSERT INTO public.who_global_data VALUES (35968, 0, 17, 0, 0, 128, 186);
INSERT INTO public.who_global_data VALUES (35969, 1, 26, 0, 0, 128, 127);
INSERT INTO public.who_global_data VALUES (35970, 12, 121, 0, 5, 128, 232);
INSERT INTO public.who_global_data VALUES (35971, 0, 5, 0, 0, 128, 33);
INSERT INTO public.who_global_data VALUES (35972, 1, 58, 0, 0, 128, 97);
INSERT INTO public.who_global_data VALUES (35973, 0, 0, 0, 0, 128, 42);
INSERT INTO public.who_global_data VALUES (35974, 0, 719, 0, 42, 128, 198);
INSERT INTO public.who_global_data VALUES (35975, 0, 885, 0, 15, 128, 216);
INSERT INTO public.who_global_data VALUES (35976, 1409, 301323, 34, 3470, 128, 164);
INSERT INTO public.who_global_data VALUES (35977, 68, 12305, 0, 256, 128, 235);
INSERT INTO public.who_global_data VALUES (35978, 108, 29890, 4, 681, 128, 67);
INSERT INTO public.who_global_data VALUES (35979, 0, 127, 0, 0, 128, 15);
INSERT INTO public.who_global_data VALUES (35980, 3, 1959, 0, 69, 128, 180);
INSERT INTO public.who_global_data VALUES (35981, 100, 55938, 0, 27, 128, 237);
INSERT INTO public.who_global_data VALUES (35982, 0, 3, 0, 0, 128, 25);
INSERT INTO public.who_global_data VALUES (35983, 9, 326, 0, 17, 128, 209);
INSERT INTO public.who_global_data VALUES (35984, 15, 2922, 0, 31, 128, 217);
INSERT INTO public.who_global_data VALUES (35985, 27, 2457, 0, 130, 128, 79);
INSERT INTO public.who_global_data VALUES (35986, 0, 0, 0, 0, 128, 143);
INSERT INTO public.who_global_data VALUES (35987, 0, 3257, 0, 93, 128, 229);
INSERT INTO public.who_global_data VALUES (35988, 2258, 592144, 282, 12264, 128, 141);
INSERT INTO public.who_global_data VALUES (35989, 4, 2494, 0, 47, 128, 197);
INSERT INTO public.who_global_data VALUES (35990, 4998, 382135, 30, 30270, 128, 221);
INSERT INTO public.who_global_data VALUES (35991, 2, 2902, 0, 11, 128, 150);
INSERT INTO public.who_global_data VALUES (35992, 36, 12582, 4, 812, 128, 56);
INSERT INTO public.who_global_data VALUES (35993, 61, 3077, 1, 48, 128, 167);
INSERT INTO public.who_global_data VALUES (35994, 174, 81522, 3, 5805, 128, 23);
INSERT INTO public.who_global_data VALUES (35995, 196, 38352, 1, 1716, 128, 222);
INSERT INTO public.who_global_data VALUES (35996, 80, 1844, 5, 73, 128, 219);
INSERT INTO public.who_global_data VALUES (35997, 32, 8131, 1, 65, 128, 7);
INSERT INTO public.who_global_data VALUES (35998, 1, 3382, 0, 58, 128, 161);
INSERT INTO public.who_global_data VALUES (35999, 1089, 320290, 12, 41381, 128, 149);
INSERT INTO public.who_global_data VALUES (36000, 0, 25, 0, 0, 128, 6);
INSERT INTO public.who_global_data VALUES (36001, 7, 1154, 0, 27, 128, 139);
INSERT INTO public.who_global_data VALUES (36002, 0, 0, 0, 0, 128, 211);
INSERT INTO public.who_global_data VALUES (36003, 0, 0, 0, 0, 128, 14);
INSERT INTO public.who_global_data VALUES (36004, 35, 600, 0, 12, 128, 111);
INSERT INTO public.who_global_data VALUES (36005, 113, 2427, 3, 60, 128, 207);
INSERT INTO public.who_global_data VALUES (36006, 1263, 251805, 20, 6016, 128, 66);
INSERT INTO public.who_global_data VALUES (36007, 0, 0, 0, 0, 128, 173);
INSERT INTO public.who_global_data VALUES (36008, 0, 298, 0, 2, 128, 145);
INSERT INTO public.who_global_data VALUES (36009, 0, 0, 0, 0, 128, 65);
INSERT INTO public.who_global_data VALUES (36010, 43, 1603, 0, 15, 128, 184);
INSERT INTO public.who_global_data VALUES (36011, 1967, 96403, 28, 2144, 128, 98);
INSERT INTO public.who_global_data VALUES (36012, 365, 64906, 2, 366, 128, 104);
INSERT INTO public.who_global_data VALUES (36013, 0, 509, 0, 21, 128, 73);
INSERT INTO public.who_global_data VALUES (36014, 39125, 5393138, 509, 169508, 128, 8);
INSERT INTO public.who_global_data VALUES (36015, 36, 796, 0, 9, 128, 227);
INSERT INTO public.who_global_data VALUES (36016, 17, 1457, 2, 40, 128, 75);
INSERT INTO public.who_global_data VALUES (36017, 660, 36760, 5, 245, 128, 45);
INSERT INTO public.who_global_data VALUES (36018, 0, 0, 0, 0, 128, 133);
INSERT INTO public.who_global_data VALUES (36019, 1047, 34802, 7, 288, 128, 202);
INSERT INTO public.who_global_data VALUES (36020, 6, 989, 0, 25, 128, 129);
INSERT INTO public.who_global_data VALUES (36021, 0, 0, 0, 0, 128, 36);
INSERT INTO public.who_global_data VALUES (36022, 7, 1893, 2, 538, 128, 51);
INSERT INTO public.who_global_data VALUES (36023, 145, 9981, 0, 264, 128, 206);
INSERT INTO public.who_global_data VALUES (36024, 70, 5378, 6, 141, 128, 5);
INSERT INTO public.who_global_data VALUES (36025, 3, 37685, 0, 1379, 90, 103);
INSERT INTO public.who_global_data VALUES (36026, 119, 7499, 2, 230, 90, 58);
INSERT INTO public.who_global_data VALUES (36027, 442, 39025, 9, 1379, 90, 195);
INSERT INTO public.who_global_data VALUES (36028, 0, 0, 0, 0, 90, 115);
INSERT INTO public.who_global_data VALUES (36029, 8, 1005, 0, 53, 90, 99);
INSERT INTO public.who_global_data VALUES (36030, 29, 1935, 0, 88, 90, 153);
INSERT INTO public.who_global_data VALUES (36031, 0, 3, 0, 0, 90, 93);
INSERT INTO public.who_global_data VALUES (36032, 0, 93, 0, 3, 90, 84);
INSERT INTO public.who_global_data VALUES (36033, 5469, 294569, 93, 5750, 90, 78);
INSERT INTO public.who_global_data VALUES (36034, 145, 41159, 8, 827, 90, 170);
INSERT INTO public.who_global_data VALUES (36035, 208, 1102, 0, 4, 90, 32);
INSERT INTO public.who_global_data VALUES (36036, 271, 23559, 25, 421, 90, 155);
INSERT INTO public.who_global_data VALUES (36037, 344, 23717, 1, 729, 90, 82);
INSERT INTO public.who_global_data VALUES (36038, 124, 34343, 2, 508, 90, 16);
INSERT INTO public.who_global_data VALUES (36039, 63, 1315, 1, 18, 90, 72);
INSERT INTO public.who_global_data VALUES (36040, 350, 47185, 3, 173, 90, 43);
INSERT INTO public.who_global_data VALUES (36041, 2595, 279144, 37, 3694, 90, 120);
INSERT INTO public.who_global_data VALUES (36042, 1, 152, 0, 7, 90, 213);
INSERT INTO public.who_global_data VALUES (36043, 73, 69589, 3, 613, 90, 31);
INSERT INTO public.who_global_data VALUES (36044, 707, 79622, 7, 9837, 90, 204);
INSERT INTO public.who_global_data VALUES (36045, 0, 452, 0, 3, 90, 152);
INSERT INTO public.who_global_data VALUES (36046, 0, 2063, 0, 39, 90, 144);
INSERT INTO public.who_global_data VALUES (36047, 0, 162, 0, 9, 90, 96);
INSERT INTO public.who_global_data VALUES (36048, 5, 146, 0, 0, 90, 47);
INSERT INTO public.who_global_data VALUES (36049, 1198, 100344, 45, 4048, 90, 80);
INSERT INTO public.who_global_data VALUES (36050, 0, 5, 0, 0, 90, 159);
INSERT INTO public.who_global_data VALUES (36051, 102, 16137, 6, 481, 90, 27);
INSERT INTO public.who_global_data VALUES (36052, 94, 1308, 0, 3, 90, 146);
INSERT INTO public.who_global_data VALUES (36053, 23101, 3340197, 620, 107852, 90, 71);
INSERT INTO public.who_global_data VALUES (36054, 0, 9, 0, 1, 90, 210);
INSERT INTO public.who_global_data VALUES (36055, 0, 142, 0, 3, 90, 54);
INSERT INTO public.who_global_data VALUES (36056, 135, 14500, 14, 512, 90, 147);
INSERT INTO public.who_global_data VALUES (36057, 18, 1267, 1, 55, 90, 2);
INSERT INTO public.who_global_data VALUES (36058, 3, 416, 0, 1, 90, 105);
INSERT INTO public.who_global_data VALUES (36059, 24, 3203, 1, 36, 90, 53);
INSERT INTO public.who_global_data VALUES (36060, 0, 273, 0, 0, 90, 81);
INSERT INTO public.who_global_data VALUES (36061, 17, 18599, 3, 406, 90, 223);
INSERT INTO public.who_global_data VALUES (36062, 198, 122087, 2, 9026, 90, 94);
INSERT INTO public.who_global_data VALUES (36063, 0, 203, 0, 1, 90, 154);
INSERT INTO public.who_global_data VALUES (36064, 15, 4667, 0, 61, 90, 83);
INSERT INTO public.who_global_data VALUES (36065, 3, 959, 0, 76, 90, 194);
INSERT INTO public.who_global_data VALUES (36066, 1556, 387502, 61, 10513, 90, 136);
INSERT INTO public.who_global_data VALUES (36067, 67, 89926, 0, 4710, 90, 179);
INSERT INTO public.who_global_data VALUES (36068, 11643, 468332, 287, 15097, 90, 57);
INSERT INTO public.who_global_data VALUES (36069, 0, 405, 0, 7, 90, 35);
INSERT INTO public.who_global_data VALUES (36070, 0, 3831, 0, 76, 90, 228);
INSERT INTO public.who_global_data VALUES (36071, 0, 0, 0, 0, 90, 19);
INSERT INTO public.who_global_data VALUES (36072, 728, 28465, 3, 294, 90, 22);
INSERT INTO public.who_global_data VALUES (36073, 0, 17026, 0, 110, 90, 1);
INSERT INTO public.who_global_data VALUES (36074, 85, 6656, 0, 166, 90, 21);
INSERT INTO public.who_global_data VALUES (36075, 48, 3364, 0, 88, 90, 234);
INSERT INTO public.who_global_data VALUES (36076, 1, 33, 0, 1, 90, 91);
INSERT INTO public.who_global_data VALUES (36077, 19, 1351, 0, 20, 90, 137);
INSERT INTO public.who_global_data VALUES (36078, 190, 20202, 2, 399, 90, 201);
INSERT INTO public.who_global_data VALUES (36079, 0, 0, 0, 0, 90, 171);
INSERT INTO public.who_global_data VALUES (36080, 30, 9705, 3, 243, 90, 92);
INSERT INTO public.who_global_data VALUES (36081, 123, 15740, 0, 621, 90, 112);
INSERT INTO public.who_global_data VALUES (36082, 3, 5372, 0, 59, 90, 62);
INSERT INTO public.who_global_data VALUES (36083, 0, 18, 0, 0, 90, 69);
INSERT INTO public.who_global_data VALUES (36084, 428, 86737, 28, 1481, 90, 220);
INSERT INTO public.who_global_data VALUES (36085, 209, 101751, 13, 6083, 90, 100);
INSERT INTO public.who_global_data VALUES (36086, 115, 96590, 13, 5173, 90, 187);
INSERT INTO public.who_global_data VALUES (36087, 281, 23193, 6, 618, 90, 63);
INSERT INTO public.who_global_data VALUES (36088, 0, 4821, 0, 83, 90, 28);
INSERT INTO public.who_global_data VALUES (36089, 0, 285, 0, 0, 90, 172);
INSERT INTO public.who_global_data VALUES (36090, 2, 2192, 0, 63, 90, 17);
INSERT INTO public.who_global_data VALUES (36091, 55, 3894, 3, 73, 90, 226);
INSERT INTO public.who_global_data VALUES (36092, 1460, 31336, 16, 544, 90, 236);
INSERT INTO public.who_global_data VALUES (36093, 0, 13, 0, 0, 90, 76);
INSERT INTO public.who_global_data VALUES (36094, 1, 373, 0, 0, 90, 30);
INSERT INTO public.who_global_data VALUES (36095, 0, 28, 0, 1, 90, 128);
INSERT INTO public.who_global_data VALUES (36096, 21, 7752, 1, 334, 90, 86);
INSERT INTO public.who_global_data VALUES (36097, 315, 205380, 18, 30296, 90, 140);
INSERT INTO public.who_global_data VALUES (36098, 34, 8622, 0, 53, 90, 44);
INSERT INTO public.who_global_data VALUES (36099, 45, 211, 0, 0, 90, 113);
INSERT INTO public.who_global_data VALUES (36100, 45, 8270, 2, 53, 90, 29);
INSERT INTO public.who_global_data VALUES (36101, 0, 1872, 0, 63, 90, 125);
INSERT INTO public.who_global_data VALUES (36102, 10, 1351, 0, 17, 90, 131);
INSERT INTO public.who_global_data VALUES (36103, 1390, 225404, 4, 9236, 90, 46);
INSERT INTO public.who_global_data VALUES (36104, 121, 42653, 8, 239, 90, 10);
INSERT INTO public.who_global_data VALUES (36105, 0, 209, 0, 0, 90, 205);
INSERT INTO public.who_global_data VALUES (36106, 147, 7222, 2, 230, 90, 50);
INSERT INTO public.who_global_data VALUES (36107, 0, 14, 0, 0, 90, 20);
INSERT INTO public.who_global_data VALUES (36108, 0, 24, 0, 0, 90, 13);
INSERT INTO public.who_global_data VALUES (36109, 64, 510, 1, 15, 90, 148);
INSERT INTO public.who_global_data VALUES (36110, 42, 550, 0, 5, 90, 230);
INSERT INTO public.who_global_data VALUES (36111, 382, 62944, 10, 2389, 90, 190);
INSERT INTO public.who_global_data VALUES (36112, 0, 252, 0, 13, 90, 188);
INSERT INTO public.who_global_data VALUES (36113, 138, 8620, 0, 51, 90, 123);
INSERT INTO public.who_global_data VALUES (36114, 0, 2117, 0, 33, 90, 9);
INSERT INTO public.who_global_data VALUES (36115, 35, 709, 1, 23, 90, 102);
INSERT INTO public.who_global_data VALUES (36116, 18, 7897, 0, 196, 90, 34);
INSERT INTO public.who_global_data VALUES (36117, 0, 12, 0, 0, 90, 212);
INSERT INTO public.who_global_data VALUES (36118, 523, 50502, 8, 1575, 90, 122);
INSERT INTO public.who_global_data VALUES (36119, 54, 4970, 1, 609, 90, 38);
INSERT INTO public.who_global_data VALUES (36120, 3, 2014, 0, 10, 90, 130);
INSERT INTO public.who_global_data VALUES (36121, 55079, 2702742, 876, 51797, 90, 37);
INSERT INTO public.who_global_data VALUES (36122, 1821, 141370, 57, 6207, 90, 231);
INSERT INTO public.who_global_data VALUES (36123, 2247, 345450, 165, 19804, 90, 107);
INSERT INTO public.who_global_data VALUES (36124, 3202, 180133, 94, 5954, 90, 101);
INSERT INTO public.who_global_data VALUES (36125, 56, 27313, 0, 1774, 90, 132);
INSERT INTO public.who_global_data VALUES (36126, 0, 336, 0, 24, 90, 176);
INSERT INTO public.who_global_data VALUES (36127, 1068, 93418, 19, 765, 90, 200);
INSERT INTO public.who_global_data VALUES (36128, 320, 254235, 4, 35400, 90, 169);
INSERT INTO public.who_global_data VALUES (36129, 7, 1113, 0, 14, 90, 225);
INSERT INTO public.who_global_data VALUES (36130, 1018, 56685, 16, 1115, 90, 165);
INSERT INTO public.who_global_data VALUES (36131, 0, 356, 0, 31, 90, 233);
INSERT INTO public.who_global_data VALUES (36132, 20, 1466, 0, 11, 90, 215);
INSERT INTO public.who_global_data VALUES (36133, 1352, 123325, 0, 1633, 90, 177);
INSERT INTO public.who_global_data VALUES (36134, 245, 30365, 8, 482, 90, 183);
INSERT INTO public.who_global_data VALUES (36135, 0, 0, 0, 0, 90, 203);
INSERT INTO public.who_global_data VALUES (36136, 129, 11502, 9, 400, 90, 162);
INSERT INTO public.who_global_data VALUES (36137, 622, 76827, 1, 502, 90, 12);
INSERT INTO public.who_global_data VALUES (36138, 155, 42146, 2, 1053, 90, 24);
INSERT INTO public.who_global_data VALUES (36139, 0, 22, 0, 0, 90, 119);
INSERT INTO public.who_global_data VALUES (36140, 1, 1323, 0, 32, 90, 39);
INSERT INTO public.who_global_data VALUES (36141, 456, 9337, 2, 105, 90, 26);
INSERT INTO public.who_global_data VALUES (36142, 0, 946, 0, 30, 90, 59);
INSERT INTO public.who_global_data VALUES (36143, 20, 1277, 0, 82, 90, 77);
INSERT INTO public.who_global_data VALUES (36144, 407, 8579, 4, 157, 90, 134);
INSERT INTO public.who_global_data VALUES (36145, 1, 94, 0, 1, 90, 4);
INSERT INTO public.who_global_data VALUES (36146, 37, 2467, 0, 81, 90, 109);
INSERT INTO public.who_global_data VALUES (36147, 30, 7469, 1, 124, 90, 90);
INSERT INTO public.who_global_data VALUES (36148, 59, 13886, 1, 171, 90, 61);
INSERT INTO public.who_global_data VALUES (36149, 53, 5125, 1, 162, 90, 85);
INSERT INTO public.who_global_data VALUES (36150, 12, 9212, 0, 125, 90, 49);
INSERT INTO public.who_global_data VALUES (36151, 124, 5909, 1, 23, 90, 208);
INSERT INTO public.who_global_data VALUES (36152, 0, 2640, 0, 125, 90, 166);
INSERT INTO public.who_global_data VALUES (36153, 49, 1422, 0, 9, 90, 64);
INSERT INTO public.who_global_data VALUES (36154, 0, 0, 0, 0, 90, 199);
INSERT INTO public.who_global_data VALUES (36155, 14, 350, 0, 16, 90, 114);
INSERT INTO public.who_global_data VALUES (36156, 61, 6762, 0, 157, 90, 60);
INSERT INTO public.who_global_data VALUES (36157, 0, 346, 0, 10, 90, 68);
INSERT INTO public.who_global_data VALUES (36158, 41, 3160, 0, 39, 90, 158);
INSERT INTO public.who_global_data VALUES (36159, 4448, 522162, 214, 56757, 90, 52);
INSERT INTO public.who_global_data VALUES (36160, 0, 0, 0, 0, 90, 117);
INSERT INTO public.who_global_data VALUES (36161, 1, 103, 0, 1, 90, 126);
INSERT INTO public.who_global_data VALUES (36162, 0, 298, 0, 0, 90, 196);
INSERT INTO public.who_global_data VALUES (36163, 51, 4151, 0, 80, 90, 142);
INSERT INTO public.who_global_data VALUES (36164, 0, 13, 0, 1, 90, 185);
INSERT INTO public.who_global_data VALUES (36165, 1069, 43558, 23, 681, 90, 138);
INSERT INTO public.who_global_data VALUES (36166, 59, 2914, 0, 19, 90, 181);
INSERT INTO public.who_global_data VALUES (36167, 0, 375, 0, 6, 90, 178);
INSERT INTO public.who_global_data VALUES (36168, 190, 4344, 1, 36, 90, 168);
INSERT INTO public.who_global_data VALUES (36169, 0, 0, 0, 0, 90, 160);
INSERT INTO public.who_global_data VALUES (36170, 581, 27241, 3, 107, 90, 151);
INSERT INTO public.who_global_data VALUES (36171, 487, 63411, 0, 6172, 90, 193);
INSERT INTO public.who_global_data VALUES (36172, 0, 23, 0, 0, 90, 18);
INSERT INTO public.who_global_data VALUES (36173, 13, 1293, 0, 22, 90, 40);
INSERT INTO public.who_global_data VALUES (36174, 0, 3413, 0, 128, 90, 218);
INSERT INTO public.who_global_data VALUES (36175, 0, 1167, 0, 69, 90, 191);
INSERT INTO public.who_global_data VALUES (36176, 417, 49485, 2, 977, 90, 156);
INSERT INTO public.who_global_data VALUES (36177, 0, 0, 0, 0, 90, 135);
INSERT INTO public.who_global_data VALUES (36178, 101, 12840, 3, 547, 90, 55);
INSERT INTO public.who_global_data VALUES (36179, 4, 54, 0, 2, 90, 88);
INSERT INTO public.who_global_data VALUES (36180, 154, 10004, 0, 261, 90, 108);
INSERT INTO public.who_global_data VALUES (36181, 456, 22391, 2, 123, 90, 48);
INSERT INTO public.who_global_data VALUES (36182, 140, 83226, 16, 588, 90, 3);
INSERT INTO public.who_global_data VALUES (36183, 0, 741, 0, 13, 90, 224);
INSERT INTO public.who_global_data VALUES (36184, 617, 289832, 15, 6190, 90, 110);
INSERT INTO public.who_global_data VALUES (36185, 0, 0, 0, 0, 90, 106);
INSERT INTO public.who_global_data VALUES (36186, 1275, 81940, 21, 1767, 90, 89);
INSERT INTO public.who_global_data VALUES (36187, 10, 333, 0, 3, 90, 121);
INSERT INTO public.who_global_data VALUES (36188, 410, 9791, 11, 138, 90, 163);
INSERT INTO public.who_global_data VALUES (36189, 10143, 535946, 206, 26281, 90, 70);
INSERT INTO public.who_global_data VALUES (36190, 3221, 164474, 16, 2681, 90, 174);
INSERT INTO public.who_global_data VALUES (36191, 0, 0, 0, 0, 90, 175);
INSERT INTO public.who_global_data VALUES (36192, 595, 57279, 8, 1885, 90, 118);
INSERT INTO public.who_global_data VALUES (36193, 132, 54234, 1, 1779, 90, 189);
INSERT INTO public.who_global_data VALUES (36194, 754, 26760, 0, 335, 90, 124);
INSERT INTO public.who_global_data VALUES (36195, 288, 115368, 0, 193, 90, 192);
INSERT INTO public.who_global_data VALUES (36196, 246, 15761, 1, 306, 90, 41);
INSERT INTO public.who_global_data VALUES (36197, 194, 30377, 12, 908, 90, 95);
INSERT INTO public.who_global_data VALUES (36198, 25, 880, 0, 5, 90, 74);
INSERT INTO public.who_global_data VALUES (36199, 733, 71194, 38, 3029, 90, 11);
INSERT INTO public.who_global_data VALUES (36200, 4748, 932493, 132, 15872, 90, 87);
INSERT INTO public.who_global_data VALUES (36201, 87, 2540, 0, 8, 90, 214);
INSERT INTO public.who_global_data VALUES (36202, 0, 5, 0, 0, 90, 116);
INSERT INTO public.who_global_data VALUES (36203, 0, 13, 0, 0, 90, 157);
INSERT INTO public.who_global_data VALUES (36204, 0, 0, 0, 0, 90, 182);
INSERT INTO public.who_global_data VALUES (36205, 0, 17, 0, 0, 90, 186);
INSERT INTO public.who_global_data VALUES (36206, 0, 25, 0, 0, 90, 127);
INSERT INTO public.who_global_data VALUES (36207, 0, 109, 0, 5, 90, 232);
INSERT INTO public.who_global_data VALUES (36208, 0, 5, 0, 0, 90, 33);
INSERT INTO public.who_global_data VALUES (36209, 0, 57, 0, 0, 90, 97);
INSERT INTO public.who_global_data VALUES (36210, 0, 0, 0, 0, 90, 42);
INSERT INTO public.who_global_data VALUES (36211, 0, 719, 0, 42, 90, 198);
INSERT INTO public.who_global_data VALUES (36212, 0, 885, 0, 15, 90, 216);
INSERT INTO public.who_global_data VALUES (36213, 1372, 299914, 28, 3436, 90, 164);
INSERT INTO public.who_global_data VALUES (36214, 75, 12237, 3, 256, 90, 235);
INSERT INTO public.who_global_data VALUES (36215, 100, 29782, 3, 677, 90, 67);
INSERT INTO public.who_global_data VALUES (36216, 0, 127, 0, 0, 90, 15);
INSERT INTO public.who_global_data VALUES (36217, 0, 1956, 0, 69, 90, 180);
INSERT INTO public.who_global_data VALUES (36218, 91, 55838, 0, 27, 90, 237);
INSERT INTO public.who_global_data VALUES (36219, 0, 3, 0, 0, 90, 25);
INSERT INTO public.who_global_data VALUES (36220, 54, 317, 0, 17, 90, 209);
INSERT INTO public.who_global_data VALUES (36221, 5, 2907, 0, 31, 90, 217);
INSERT INTO public.who_global_data VALUES (36222, 13, 2430, 0, 130, 90, 79);
INSERT INTO public.who_global_data VALUES (36223, 0, 0, 0, 0, 90, 143);
INSERT INTO public.who_global_data VALUES (36224, 1, 3257, 0, 93, 90, 229);
INSERT INTO public.who_global_data VALUES (36225, 2541, 589886, 143, 11982, 90, 141);
INSERT INTO public.who_global_data VALUES (36226, 0, 2490, 0, 47, 90, 197);
INSERT INTO public.who_global_data VALUES (36227, 3298, 377137, 21, 30240, 90, 221);
INSERT INTO public.who_global_data VALUES (36228, 7, 2900, 0, 11, 90, 150);
INSERT INTO public.who_global_data VALUES (36229, 61, 12546, 3, 808, 90, 56);
INSERT INTO public.who_global_data VALUES (36230, 55, 3016, 5, 47, 90, 167);
INSERT INTO public.who_global_data VALUES (36231, 63, 81348, 0, 5802, 90, 23);
INSERT INTO public.who_global_data VALUES (36232, 125, 38156, 0, 1715, 90, 222);
INSERT INTO public.who_global_data VALUES (36233, 87, 1764, 4, 68, 90, 219);
INSERT INTO public.who_global_data VALUES (36234, 34, 8099, 0, 64, 90, 7);
INSERT INTO public.who_global_data VALUES (36235, 3, 3381, 0, 58, 90, 161);
INSERT INTO public.who_global_data VALUES (36236, 713, 319201, 3, 41369, 90, 149);
INSERT INTO public.who_global_data VALUES (36237, 0, 25, 0, 0, 90, 6);
INSERT INTO public.who_global_data VALUES (36238, 0, 1147, 0, 27, 90, 139);
INSERT INTO public.who_global_data VALUES (36239, 0, 0, 0, 0, 90, 211);
INSERT INTO public.who_global_data VALUES (36240, 0, 0, 0, 0, 90, 14);
INSERT INTO public.who_global_data VALUES (36241, 46, 565, 1, 12, 90, 111);
INSERT INTO public.who_global_data VALUES (36242, 129, 2314, 1, 57, 90, 207);
INSERT INTO public.who_global_data VALUES (36243, 1233, 250542, 22, 5996, 90, 66);
INSERT INTO public.who_global_data VALUES (36244, 0, 0, 0, 0, 90, 173);
INSERT INTO public.who_global_data VALUES (36245, 0, 298, 0, 2, 90, 145);
INSERT INTO public.who_global_data VALUES (36246, 0, 0, 0, 0, 90, 65);
INSERT INTO public.who_global_data VALUES (36247, 60, 1560, 2, 15, 90, 184);
INSERT INTO public.who_global_data VALUES (36248, 1616, 94436, 27, 2116, 90, 98);
INSERT INTO public.who_global_data VALUES (36249, 229, 64541, 0, 364, 90, 104);
INSERT INTO public.who_global_data VALUES (36250, 0, 509, 0, 21, 90, 73);
INSERT INTO public.who_global_data VALUES (36251, 41073, 5354013, 654, 168999, 90, 8);
INSERT INTO public.who_global_data VALUES (36252, 19, 760, 0, 9, 90, 227);
INSERT INTO public.who_global_data VALUES (36253, 6, 1440, 0, 38, 90, 75);
INSERT INTO public.who_global_data VALUES (36254, 587, 36100, 6, 240, 90, 45);
INSERT INTO public.who_global_data VALUES (36255, 0, 0, 0, 0, 90, 133);
INSERT INTO public.who_global_data VALUES (36256, 1148, 33755, 5, 281, 90, 202);
INSERT INTO public.who_global_data VALUES (36257, 19, 983, 1, 25, 90, 129);
INSERT INTO public.who_global_data VALUES (36258, 0, 0, 0, 0, 90, 36);
INSERT INTO public.who_global_data VALUES (36259, 13, 1886, 5, 536, 90, 51);
INSERT INTO public.who_global_data VALUES (36260, 493, 9836, 4, 264, 90, 206);
INSERT INTO public.who_global_data VALUES (36261, 47, 5308, 3, 135, 90, 5);
INSERT INTO public.who_global_data VALUES (36262, 0, 37682, 0, 1379, 231, 103);
INSERT INTO public.who_global_data VALUES (36263, 120, 7380, 3, 228, 231, 58);
INSERT INTO public.who_global_data VALUES (36264, 450, 38583, 10, 1370, 231, 195);
INSERT INTO public.who_global_data VALUES (36265, 0, 0, 0, 0, 231, 115);
INSERT INTO public.who_global_data VALUES (36266, 0, 997, 0, 53, 231, 99);
INSERT INTO public.who_global_data VALUES (36267, 27, 1906, 2, 88, 231, 153);
INSERT INTO public.who_global_data VALUES (36268, 0, 3, 0, 0, 231, 93);
INSERT INTO public.who_global_data VALUES (36269, 0, 93, 0, 3, 231, 84);
INSERT INTO public.who_global_data VALUES (36270, 6663, 289100, 92, 5657, 231, 78);
INSERT INTO public.who_global_data VALUES (36271, 38, 41014, 6, 819, 231, 170);
INSERT INTO public.who_global_data VALUES (36272, 0, 894, 0, 4, 231, 32);
INSERT INTO public.who_global_data VALUES (36273, 253, 23288, 17, 396, 231, 155);
INSERT INTO public.who_global_data VALUES (36274, 162, 23373, 0, 728, 231, 82);
INSERT INTO public.who_global_data VALUES (36275, 112, 34219, 0, 506, 231, 16);
INSERT INTO public.who_global_data VALUES (36276, 133, 1252, 0, 17, 231, 72);
INSERT INTO public.who_global_data VALUES (36277, 405, 46835, 0, 170, 231, 43);
INSERT INTO public.who_global_data VALUES (36278, 2024, 276549, 32, 3657, 231, 120);
INSERT INTO public.who_global_data VALUES (36279, 3, 151, 0, 7, 231, 213);
INSERT INTO public.who_global_data VALUES (36280, 92, 69516, 3, 610, 231, 31);
INSERT INTO public.who_global_data VALUES (36281, 132, 78915, 7, 9830, 231, 204);
INSERT INTO public.who_global_data VALUES (36282, 64, 452, 0, 3, 231, 152);
INSERT INTO public.who_global_data VALUES (36283, 0, 2063, 0, 39, 231, 144);
INSERT INTO public.who_global_data VALUES (36284, 3, 162, 0, 9, 231, 96);
INSERT INTO public.who_global_data VALUES (36285, 8, 141, 0, 0, 231, 47);
INSERT INTO public.who_global_data VALUES (36286, 1196, 99146, 64, 4003, 231, 80);
INSERT INTO public.who_global_data VALUES (36287, 0, 5, 0, 0, 231, 159);
INSERT INTO public.who_global_data VALUES (36288, 233, 16035, 9, 475, 231, 27);
INSERT INTO public.who_global_data VALUES (36289, 0, 1214, 0, 3, 231, 146);
INSERT INTO public.who_global_data VALUES (36290, 41576, 3317096, 709, 107232, 231, 71);
INSERT INTO public.who_global_data VALUES (36291, 0, 9, 0, 1, 231, 210);
INSERT INTO public.who_global_data VALUES (36292, 0, 142, 0, 3, 231, 54);
INSERT INTO public.who_global_data VALUES (36293, 32, 14365, 3, 498, 231, 147);
INSERT INTO public.who_global_data VALUES (36294, 9, 1249, 0, 54, 231, 2);
INSERT INTO public.who_global_data VALUES (36295, 0, 413, 0, 1, 231, 105);
INSERT INTO public.who_global_data VALUES (36296, 16, 3179, 1, 35, 231, 53);
INSERT INTO public.who_global_data VALUES (36297, 0, 273, 0, 0, 231, 81);
INSERT INTO public.who_global_data VALUES (36298, 113, 18582, 2, 403, 231, 223);
INSERT INTO public.who_global_data VALUES (36299, 237, 121889, 4, 9024, 231, 94);
INSERT INTO public.who_global_data VALUES (36300, 0, 203, 0, 1, 231, 154);
INSERT INTO public.who_global_data VALUES (36301, 0, 4652, 0, 61, 231, 83);
INSERT INTO public.who_global_data VALUES (36302, 4, 956, 0, 76, 231, 194);
INSERT INTO public.who_global_data VALUES (36303, 2044, 385946, 57, 10452, 231, 136);
INSERT INTO public.who_global_data VALUES (36304, 98, 89859, 0, 4710, 231, 179);
INSERT INTO public.who_global_data VALUES (36305, 11578, 456689, 318, 14810, 231, 57);
INSERT INTO public.who_global_data VALUES (36306, 0, 405, 0, 7, 231, 35);
INSERT INTO public.who_global_data VALUES (36307, 0, 3831, 0, 76, 231, 228);
INSERT INTO public.who_global_data VALUES (36308, 0, 0, 0, 0, 231, 19);
INSERT INTO public.who_global_data VALUES (36309, 806, 27737, 10, 291, 231, 22);
INSERT INTO public.who_global_data VALUES (36310, 33, 17026, 2, 110, 231, 1);
INSERT INTO public.who_global_data VALUES (36311, 151, 6571, 1, 166, 231, 21);
INSERT INTO public.who_global_data VALUES (36312, 24, 3316, 0, 88, 231, 234);
INSERT INTO public.who_global_data VALUES (36313, 0, 32, 0, 1, 231, 91);
INSERT INTO public.who_global_data VALUES (36314, 0, 1332, 0, 20, 231, 137);
INSERT INTO public.who_global_data VALUES (36315, 121, 20012, 2, 397, 231, 201);
INSERT INTO public.who_global_data VALUES (36316, 0, 0, 0, 0, 231, 171);
INSERT INTO public.who_global_data VALUES (36317, 38, 9675, 1, 240, 231, 92);
INSERT INTO public.who_global_data VALUES (36318, 134, 15617, 0, 621, 231, 112);
INSERT INTO public.who_global_data VALUES (36319, 2, 5369, 0, 59, 231, 62);
INSERT INTO public.who_global_data VALUES (36320, 0, 18, 0, 0, 231, 69);
INSERT INTO public.who_global_data VALUES (36321, 764, 86309, 15, 1453, 231, 220);
INSERT INTO public.who_global_data VALUES (36322, 854, 101542, 5, 6070, 231, 100);
INSERT INTO public.who_global_data VALUES (36323, 139, 96475, 19, 5160, 231, 187);
INSERT INTO public.who_global_data VALUES (36324, 293, 22912, 9, 612, 231, 63);
INSERT INTO public.who_global_data VALUES (36325, 0, 4821, 0, 83, 231, 28);
INSERT INTO public.who_global_data VALUES (36326, 0, 285, 0, 0, 231, 172);
INSERT INTO public.who_global_data VALUES (36327, 6, 2190, 0, 63, 231, 17);
INSERT INTO public.who_global_data VALUES (36328, 94, 3839, 1, 70, 231, 226);
INSERT INTO public.who_global_data VALUES (36329, 982, 29876, 19, 528, 231, 236);
INSERT INTO public.who_global_data VALUES (36330, 0, 13, 0, 0, 231, 76);
INSERT INTO public.who_global_data VALUES (36331, 2, 372, 0, 0, 231, 30);
INSERT INTO public.who_global_data VALUES (36332, 0, 28, 0, 1, 231, 128);
INSERT INTO public.who_global_data VALUES (36333, 11, 7731, 0, 333, 231, 86);
INSERT INTO public.who_global_data VALUES (36334, 2947, 205065, 1, 30278, 231, 140);
INSERT INTO public.who_global_data VALUES (36335, 0, 8588, 0, 53, 231, 44);
INSERT INTO public.who_global_data VALUES (36336, 0, 166, 0, 0, 231, 113);
INSERT INTO public.who_global_data VALUES (36337, 0, 8225, 0, 51, 231, 29);
INSERT INTO public.who_global_data VALUES (36338, 183, 1872, 9, 63, 231, 125);
INSERT INTO public.who_global_data VALUES (36339, 5, 1341, 0, 17, 231, 131);
INSERT INTO public.who_global_data VALUES (36340, 561, 224014, 1, 9232, 231, 46);
INSERT INTO public.who_global_data VALUES (36341, 322, 42532, 0, 231, 231, 10);
INSERT INTO public.who_global_data VALUES (36342, 3, 209, 0, 0, 231, 205);
INSERT INTO public.who_global_data VALUES (36343, 217, 7075, 2, 228, 231, 50);
INSERT INTO public.who_global_data VALUES (36344, 0, 14, 0, 0, 231, 20);
INSERT INTO public.who_global_data VALUES (36345, 0, 24, 0, 0, 231, 13);
INSERT INTO public.who_global_data VALUES (36346, 0, 446, 0, 14, 231, 148);
INSERT INTO public.who_global_data VALUES (36347, 0, 508, 0, 5, 231, 230);
INSERT INTO public.who_global_data VALUES (36348, 249, 62562, 24, 2379, 231, 190);
INSERT INTO public.who_global_data VALUES (36349, 0, 252, 0, 13, 231, 188);
INSERT INTO public.who_global_data VALUES (36350, 139, 8482, 1, 51, 231, 123);
INSERT INTO public.who_global_data VALUES (36351, 0, 2117, 0, 33, 231, 9);
INSERT INTO public.who_global_data VALUES (36352, 25, 674, 0, 22, 231, 102);
INSERT INTO public.who_global_data VALUES (36353, 48, 7879, 0, 196, 231, 34);
INSERT INTO public.who_global_data VALUES (36354, 0, 12, 0, 0, 231, 212);
INSERT INTO public.who_global_data VALUES (36355, 512, 49979, 19, 1567, 231, 122);
INSERT INTO public.who_global_data VALUES (36356, 39, 4916, 1, 608, 231, 38);
INSERT INTO public.who_global_data VALUES (36357, 12, 2011, 0, 10, 231, 130);
INSERT INTO public.who_global_data VALUES (36358, 57981, 2647663, 941, 50921, 231, 37);
INSERT INTO public.who_global_data VALUES (36359, 2081, 139549, 79, 6150, 231, 231);
INSERT INTO public.who_global_data VALUES (36360, 2133, 343203, 147, 19639, 231, 107);
INSERT INTO public.who_global_data VALUES (36361, 4348, 176931, 75, 5860, 231, 101);
INSERT INTO public.who_global_data VALUES (36362, 66, 27257, 0, 1774, 231, 132);
INSERT INTO public.who_global_data VALUES (36363, 0, 336, 0, 24, 231, 176);
INSERT INTO public.who_global_data VALUES (36364, 757, 92350, 10, 746, 231, 200);
INSERT INTO public.who_global_data VALUES (36365, 477, 253915, 4, 35396, 231, 169);
INSERT INTO public.who_global_data VALUES (36366, 24, 1106, 0, 14, 231, 225);
INSERT INTO public.who_global_data VALUES (36367, 953, 55667, 11, 1099, 231, 165);
INSERT INTO public.who_global_data VALUES (36368, 0, 356, 0, 31, 231, 233);
INSERT INTO public.who_global_data VALUES (36369, 39, 1446, 0, 11, 231, 215);
INSERT INTO public.who_global_data VALUES (36370, 334, 121973, 0, 1633, 231, 177);
INSERT INTO public.who_global_data VALUES (36371, 271, 30120, 2, 474, 231, 183);
INSERT INTO public.who_global_data VALUES (36372, 0, 0, 0, 0, 231, 203);
INSERT INTO public.who_global_data VALUES (36373, 141, 11373, 11, 391, 231, 162);
INSERT INTO public.who_global_data VALUES (36374, 508, 76205, 3, 501, 231, 12);
INSERT INTO public.who_global_data VALUES (36375, 135, 41991, 1, 1051, 231, 24);
INSERT INTO public.who_global_data VALUES (36376, 0, 22, 0, 0, 231, 119);
INSERT INTO public.who_global_data VALUES (36377, 7, 1322, 0, 32, 231, 39);
INSERT INTO public.who_global_data VALUES (36378, 439, 8881, 6, 103, 231, 26);
INSERT INTO public.who_global_data VALUES (36379, 43, 946, 5, 30, 231, 59);
INSERT INTO public.who_global_data VALUES (36380, 0, 1257, 0, 82, 231, 77);
INSERT INTO public.who_global_data VALUES (36381, 434, 8172, 8, 153, 231, 134);
INSERT INTO public.who_global_data VALUES (36382, 0, 93, 0, 1, 231, 4);
INSERT INTO public.who_global_data VALUES (36383, 21, 2430, 0, 81, 231, 109);
INSERT INTO public.who_global_data VALUES (36384, 0, 7439, 0, 123, 231, 90);
INSERT INTO public.who_global_data VALUES (36385, 103, 13827, 4, 170, 231, 61);
INSERT INTO public.who_global_data VALUES (36386, 46, 5072, 4, 161, 231, 85);
INSERT INTO public.who_global_data VALUES (36387, 25, 9200, 0, 125, 231, 49);
INSERT INTO public.who_global_data VALUES (36388, 106, 5785, 0, 22, 231, 208);
INSERT INTO public.who_global_data VALUES (36389, 26, 2640, 0, 125, 231, 166);
INSERT INTO public.who_global_data VALUES (36390, 68, 1373, 0, 9, 231, 64);
INSERT INTO public.who_global_data VALUES (36391, 0, 0, 0, 0, 231, 199);
INSERT INTO public.who_global_data VALUES (36392, 0, 336, 0, 16, 231, 114);
INSERT INTO public.who_global_data VALUES (36393, 8, 6701, 0, 157, 231, 60);
INSERT INTO public.who_global_data VALUES (36394, 0, 346, 0, 10, 231, 68);
INSERT INTO public.who_global_data VALUES (36395, 0, 3119, 0, 39, 231, 158);
INSERT INTO public.who_global_data VALUES (36396, 6345, 517714, 635, 56543, 231, 52);
INSERT INTO public.who_global_data VALUES (36397, 0, 0, 0, 0, 231, 117);
INSERT INTO public.who_global_data VALUES (36398, 0, 102, 0, 1, 231, 126);
INSERT INTO public.who_global_data VALUES (36399, 0, 298, 0, 0, 231, 196);
INSERT INTO public.who_global_data VALUES (36400, 44, 4100, 2, 80, 231, 142);
INSERT INTO public.who_global_data VALUES (36401, 0, 13, 0, 1, 231, 185);
INSERT INTO public.who_global_data VALUES (36402, 1472, 42489, 26, 658, 231, 138);
INSERT INTO public.who_global_data VALUES (36403, 64, 2855, 0, 19, 231, 181);
INSERT INTO public.who_global_data VALUES (36404, 1, 375, 0, 6, 231, 178);
INSERT INTO public.who_global_data VALUES (36405, 247, 4154, 0, 35, 231, 168);
INSERT INTO public.who_global_data VALUES (36406, 0, 0, 0, 0, 231, 160);
INSERT INTO public.who_global_data VALUES (36407, 641, 26660, 2, 104, 231, 151);
INSERT INTO public.who_global_data VALUES (36408, 499, 62924, 3, 6172, 231, 193);
INSERT INTO public.who_global_data VALUES (36409, 0, 23, 0, 0, 231, 18);
INSERT INTO public.who_global_data VALUES (36410, 9, 1280, 0, 22, 231, 40);
INSERT INTO public.who_global_data VALUES (36411, 0, 3413, 0, 128, 231, 218);
INSERT INTO public.who_global_data VALUES (36412, 2, 1167, 0, 69, 231, 191);
INSERT INTO public.who_global_data VALUES (36413, 298, 49068, 1, 975, 231, 156);
INSERT INTO public.who_global_data VALUES (36414, 0, 0, 0, 0, 231, 135);
INSERT INTO public.who_global_data VALUES (36415, 193, 12739, 9, 544, 231, 55);
INSERT INTO public.who_global_data VALUES (36416, 0, 50, 0, 2, 231, 88);
INSERT INTO public.who_global_data VALUES (36417, 0, 9850, 0, 261, 231, 108);
INSERT INTO public.who_global_data VALUES (36418, 381, 21935, 2, 121, 231, 48);
INSERT INTO public.who_global_data VALUES (36419, 162, 83086, 10, 572, 231, 3);
INSERT INTO public.who_global_data VALUES (36420, 0, 741, 0, 13, 231, 224);
INSERT INTO public.who_global_data VALUES (36421, 498, 289215, 7, 6175, 231, 110);
INSERT INTO public.who_global_data VALUES (36422, 0, 0, 0, 0, 231, 106);
INSERT INTO public.who_global_data VALUES (36423, 1263, 80665, 12, 1746, 231, 89);
INSERT INTO public.who_global_data VALUES (36424, 48, 323, 0, 3, 231, 121);
INSERT INTO public.who_global_data VALUES (36425, 359, 9381, 19, 127, 231, 163);
INSERT INTO public.who_global_data VALUES (36426, 9507, 525803, 219, 26075, 231, 70);
INSERT INTO public.who_global_data VALUES (36427, 3335, 161253, 65, 2665, 231, 174);
INSERT INTO public.who_global_data VALUES (36428, 0, 0, 0, 0, 231, 175);
INSERT INTO public.who_global_data VALUES (36429, 594, 56684, 8, 1877, 231, 118);
INSERT INTO public.who_global_data VALUES (36430, 121, 54102, 3, 1778, 231, 189);
INSERT INTO public.who_global_data VALUES (36431, 311, 26006, 6, 335, 231, 124);
INSERT INTO public.who_global_data VALUES (36432, 271, 115080, 1, 193, 231, 192);
INSERT INTO public.who_global_data VALUES (36433, 197, 15515, 0, 305, 231, 41);
INSERT INTO public.who_global_data VALUES (36434, 278, 30183, 1, 896, 231, 95);
INSERT INTO public.who_global_data VALUES (36435, 67, 855, 0, 5, 231, 74);
INSERT INTO public.who_global_data VALUES (36436, 1087, 70461, 37, 2991, 231, 11);
INSERT INTO public.who_global_data VALUES (36437, 4892, 927745, 55, 15740, 231, 87);
INSERT INTO public.who_global_data VALUES (36438, 101, 2453, 0, 8, 231, 214);
INSERT INTO public.who_global_data VALUES (36439, 0, 5, 0, 0, 231, 116);
INSERT INTO public.who_global_data VALUES (36440, 0, 13, 0, 0, 231, 157);
INSERT INTO public.who_global_data VALUES (36441, 0, 0, 0, 0, 231, 182);
INSERT INTO public.who_global_data VALUES (36442, 0, 17, 0, 0, 231, 186);
INSERT INTO public.who_global_data VALUES (36443, 0, 25, 0, 0, 231, 127);
INSERT INTO public.who_global_data VALUES (36444, 0, 109, 0, 5, 231, 232);
INSERT INTO public.who_global_data VALUES (36445, 1, 5, 0, 0, 231, 33);
INSERT INTO public.who_global_data VALUES (36446, 0, 57, 0, 0, 231, 97);
INSERT INTO public.who_global_data VALUES (36447, 0, 0, 0, 0, 231, 42);
INSERT INTO public.who_global_data VALUES (36448, 0, 719, 0, 42, 231, 198);
INSERT INTO public.who_global_data VALUES (36449, 0, 885, 0, 15, 231, 216);
INSERT INTO public.who_global_data VALUES (36450, 1227, 298542, 39, 3408, 231, 164);
INSERT INTO public.who_global_data VALUES (36451, 130, 12162, 2, 253, 231, 235);
INSERT INTO public.who_global_data VALUES (36452, 211, 29682, 4, 674, 231, 67);
INSERT INTO public.who_global_data VALUES (36453, 0, 127, 0, 0, 231, 15);
INSERT INTO public.who_global_data VALUES (36454, 2, 1956, 0, 69, 231, 180);
INSERT INTO public.who_global_data VALUES (36455, 86, 55747, 0, 27, 231, 237);
INSERT INTO public.who_global_data VALUES (36456, 0, 3, 0, 0, 231, 25);
INSERT INTO public.who_global_data VALUES (36457, 0, 263, 0, 17, 231, 209);
INSERT INTO public.who_global_data VALUES (36458, 47, 2902, 0, 31, 231, 217);
INSERT INTO public.who_global_data VALUES (36459, 15, 2417, 0, 130, 231, 79);
INSERT INTO public.who_global_data VALUES (36460, 0, 0, 0, 0, 231, 143);
INSERT INTO public.who_global_data VALUES (36461, 0, 3256, 0, 93, 231, 229);
INSERT INTO public.who_global_data VALUES (36462, 3692, 587345, 162, 11839, 231, 141);
INSERT INTO public.who_global_data VALUES (36463, 1, 2490, 0, 47, 231, 197);
INSERT INTO public.who_global_data VALUES (36464, 4813, 373839, 29, 30219, 231, 221);
INSERT INTO public.who_global_data VALUES (36465, 7, 2893, 0, 11, 231, 150);
INSERT INTO public.who_global_data VALUES (36466, 75, 12485, 2, 805, 231, 56);
INSERT INTO public.who_global_data VALUES (36467, 123, 2961, 1, 42, 231, 167);
INSERT INTO public.who_global_data VALUES (36468, 226, 81285, 1, 5802, 231, 23);
INSERT INTO public.who_global_data VALUES (36469, 200, 38031, 1, 1715, 231, 222);
INSERT INTO public.who_global_data VALUES (36470, 84, 1677, 4, 64, 231, 219);
INSERT INTO public.who_global_data VALUES (36471, 36, 8065, 0, 64, 231, 7);
INSERT INTO public.who_global_data VALUES (36472, 1, 3378, 0, 58, 231, 161);
INSERT INTO public.who_global_data VALUES (36473, 1040, 318488, 5, 41366, 231, 149);
INSERT INTO public.who_global_data VALUES (36474, 0, 25, 0, 0, 231, 6);
INSERT INTO public.who_global_data VALUES (36475, 55, 1147, 1, 27, 231, 139);
INSERT INTO public.who_global_data VALUES (36476, 0, 0, 0, 0, 231, 211);
INSERT INTO public.who_global_data VALUES (36477, 0, 0, 0, 0, 231, 14);
INSERT INTO public.who_global_data VALUES (36478, 45, 519, 1, 11, 231, 111);
INSERT INTO public.who_global_data VALUES (36479, 78, 2185, 2, 56, 231, 207);
INSERT INTO public.who_global_data VALUES (36480, 1192, 249309, 19, 5974, 231, 66);
INSERT INTO public.who_global_data VALUES (36481, 0, 0, 0, 0, 231, 173);
INSERT INTO public.who_global_data VALUES (36482, 24, 298, 0, 2, 231, 145);
INSERT INTO public.who_global_data VALUES (36483, 0, 0, 0, 0, 231, 65);
INSERT INTO public.who_global_data VALUES (36484, 66, 1500, 1, 13, 231, 184);
INSERT INTO public.who_global_data VALUES (36485, 1464, 92820, 19, 2089, 231, 98);
INSERT INTO public.who_global_data VALUES (36486, 210, 64312, 3, 364, 231, 104);
INSERT INTO public.who_global_data VALUES (36487, 0, 509, 0, 21, 231, 73);
INSERT INTO public.who_global_data VALUES (36488, 54375, 5312940, 1144, 168345, 231, 8);
INSERT INTO public.who_global_data VALUES (36489, 7, 741, 0, 9, 231, 227);
INSERT INTO public.who_global_data VALUES (36490, 13, 1434, 0, 38, 231, 75);
INSERT INTO public.who_global_data VALUES (36491, 569, 35513, 6, 234, 231, 45);
INSERT INTO public.who_global_data VALUES (36492, 0, 0, 0, 0, 231, 133);
INSERT INTO public.who_global_data VALUES (36493, 1226, 32607, 10, 276, 231, 202);
INSERT INTO public.who_global_data VALUES (36494, 13, 964, 1, 24, 231, 129);
INSERT INTO public.who_global_data VALUES (36495, 0, 0, 0, 0, 231, 36);
INSERT INTO public.who_global_data VALUES (36496, 11, 1873, 2, 531, 231, 51);
INSERT INTO public.who_global_data VALUES (36497, 157, 9343, 0, 260, 231, 206);
INSERT INTO public.who_global_data VALUES (36498, 85, 5261, 2, 132, 231, 5);
INSERT INTO public.who_global_data VALUES (36499, 45, 37682, 5, 1379, 38, 103);
INSERT INTO public.who_global_data VALUES (36500, 143, 7260, 6, 225, 38, 58);
INSERT INTO public.who_global_data VALUES (36501, 469, 38133, 9, 1360, 38, 195);
INSERT INTO public.who_global_data VALUES (36502, 0, 0, 0, 0, 38, 115);
INSERT INTO public.who_global_data VALUES (36503, 8, 997, 0, 53, 38, 99);
INSERT INTO public.who_global_data VALUES (36504, 27, 1879, 0, 86, 38, 153);
INSERT INTO public.who_global_data VALUES (36505, 0, 3, 0, 0, 38, 93);
INSERT INTO public.who_global_data VALUES (36506, 0, 93, 0, 3, 38, 84);
INSERT INTO public.who_global_data VALUES (36507, 6365, 282437, 137, 5565, 38, 78);
INSERT INTO public.who_global_data VALUES (36508, 168, 40976, 1, 813, 38, 170);
INSERT INTO public.who_global_data VALUES (36509, 0, 894, 0, 4, 38, 32);
INSERT INTO public.who_global_data VALUES (36510, 292, 23035, 4, 379, 38, 155);
INSERT INTO public.who_global_data VALUES (36511, 260, 23211, 3, 728, 38, 82);
INSERT INTO public.who_global_data VALUES (36512, 89, 34107, 2, 506, 38, 16);
INSERT INTO public.who_global_data VALUES (36513, 30, 1119, 2, 17, 38, 72);
INSERT INTO public.who_global_data VALUES (36514, 378, 46430, 2, 170, 38, 43);
INSERT INTO public.who_global_data VALUES (36515, 2644, 274525, 34, 3625, 38, 120);
INSERT INTO public.who_global_data VALUES (36516, 4, 148, 0, 7, 38, 213);
INSERT INTO public.who_global_data VALUES (36517, 116, 69424, 4, 607, 38, 31);
INSERT INTO public.who_global_data VALUES (36518, 163, 78783, 9, 9823, 38, 204);
INSERT INTO public.who_global_data VALUES (36519, 32, 388, 1, 3, 38, 152);
INSERT INTO public.who_global_data VALUES (36520, 49, 2063, 1, 39, 38, 144);
INSERT INTO public.who_global_data VALUES (36521, 0, 159, 0, 9, 38, 96);
INSERT INTO public.who_global_data VALUES (36522, 0, 133, 0, 0, 38, 47);
INSERT INTO public.who_global_data VALUES (36523, 1491, 97950, 55, 3939, 38, 80);
INSERT INTO public.who_global_data VALUES (36524, 0, 5, 0, 0, 38, 159);
INSERT INTO public.who_global_data VALUES (36525, 268, 15802, 2, 466, 38, 27);
INSERT INTO public.who_global_data VALUES (36526, 0, 1214, 0, 3, 38, 146);
INSERT INTO public.who_global_data VALUES (36527, 50644, 3275520, 1060, 106523, 38, 71);
INSERT INTO public.who_global_data VALUES (36528, 0, 9, 0, 1, 38, 210);
INSERT INTO public.who_global_data VALUES (36529, 0, 142, 0, 3, 38, 54);
INSERT INTO public.who_global_data VALUES (36530, 90, 14333, 3, 495, 38, 147);
INSERT INTO public.who_global_data VALUES (36531, 2, 1240, 0, 54, 38, 2);
INSERT INTO public.who_global_data VALUES (36532, 1, 413, 0, 1, 38, 105);
INSERT INTO public.who_global_data VALUES (36533, 27, 3163, 1, 34, 38, 53);
INSERT INTO public.who_global_data VALUES (36534, 0, 273, 0, 0, 38, 81);
INSERT INTO public.who_global_data VALUES (36535, 0, 18469, 0, 401, 38, 223);
INSERT INTO public.who_global_data VALUES (36536, 418, 121652, 5, 9020, 38, 94);
INSERT INTO public.who_global_data VALUES (36537, 0, 203, 0, 1, 38, 154);
INSERT INTO public.who_global_data VALUES (36538, 0, 4652, 0, 61, 38, 83);
INSERT INTO public.who_global_data VALUES (36539, 1, 952, 0, 76, 38, 194);
INSERT INTO public.who_global_data VALUES (36540, 1791, 383902, 55, 10395, 38, 136);
INSERT INTO public.who_global_data VALUES (36541, 66, 89761, 2, 4710, 38, 179);
INSERT INTO public.who_global_data VALUES (36542, 11306, 445111, 347, 14492, 38, 57);
INSERT INTO public.who_global_data VALUES (36543, 2, 405, 0, 7, 38, 35);
INSERT INTO public.who_global_data VALUES (36544, 86, 3831, 16, 76, 38, 228);
INSERT INTO public.who_global_data VALUES (36545, 0, 0, 0, 0, 38, 19);
INSERT INTO public.who_global_data VALUES (36546, 802, 26931, 9, 281, 38, 22);
INSERT INTO public.who_global_data VALUES (36547, 58, 16993, 0, 108, 38, 1);
INSERT INTO public.who_global_data VALUES (36548, 162, 6420, 2, 165, 38, 21);
INSERT INTO public.who_global_data VALUES (36549, 63, 3292, 0, 88, 38, 234);
INSERT INTO public.who_global_data VALUES (36550, 0, 32, 0, 1, 38, 91);
INSERT INTO public.who_global_data VALUES (36551, 14, 1332, 0, 20, 38, 137);
INSERT INTO public.who_global_data VALUES (36552, 198, 19891, 1, 395, 38, 201);
INSERT INTO public.who_global_data VALUES (36553, 0, 0, 0, 0, 38, 171);
INSERT INTO public.who_global_data VALUES (36554, 33, 9637, 1, 239, 38, 92);
INSERT INTO public.who_global_data VALUES (36555, 104, 15483, 0, 621, 38, 112);
INSERT INTO public.who_global_data VALUES (36556, 0, 5367, 0, 59, 38, 62);
INSERT INTO public.who_global_data VALUES (36557, 0, 18, 0, 0, 38, 69);
INSERT INTO public.who_global_data VALUES (36558, 1057, 85545, 29, 1438, 38, 220);
INSERT INTO public.who_global_data VALUES (36559, 1279, 100688, 35, 6065, 38, 100);
INSERT INTO public.who_global_data VALUES (36560, 116, 96336, 17, 5141, 38, 187);
INSERT INTO public.who_global_data VALUES (36561, 305, 22619, 8, 603, 38, 63);
INSERT INTO public.who_global_data VALUES (36562, 0, 4821, 0, 83, 38, 28);
INSERT INTO public.who_global_data VALUES (36563, 0, 285, 0, 0, 38, 172);
INSERT INTO public.who_global_data VALUES (36564, 7, 2184, 0, 63, 38, 17);
INSERT INTO public.who_global_data VALUES (36565, 75, 3745, 1, 69, 38, 226);
INSERT INTO public.who_global_data VALUES (36566, 1652, 28894, 17, 509, 38, 236);
INSERT INTO public.who_global_data VALUES (36567, 0, 13, 0, 0, 38, 76);
INSERT INTO public.who_global_data VALUES (36568, 8, 370, 0, 0, 38, 30);
INSERT INTO public.who_global_data VALUES (36569, 0, 28, 0, 1, 38, 128);
INSERT INTO public.who_global_data VALUES (36570, 20, 7720, 0, 333, 38, 86);
INSERT INTO public.who_global_data VALUES (36571, 3242, 202118, 2, 30277, 38, 140);
INSERT INTO public.who_global_data VALUES (36572, 39, 8588, 0, 53, 38, 44);
INSERT INTO public.who_global_data VALUES (36573, 0, 166, 0, 0, 38, 113);
INSERT INTO public.who_global_data VALUES (36574, 0, 8225, 0, 51, 38, 29);
INSERT INTO public.who_global_data VALUES (36575, 0, 1689, 0, 54, 38, 125);
INSERT INTO public.who_global_data VALUES (36576, 15, 1336, 0, 17, 38, 131);
INSERT INTO public.who_global_data VALUES (36577, 625, 223453, 0, 9231, 38, 46);
INSERT INTO public.who_global_data VALUES (36578, 147, 42210, 0, 231, 38, 10);
INSERT INTO public.who_global_data VALUES (36579, 1, 206, 0, 0, 38, 205);
INSERT INTO public.who_global_data VALUES (36580, 226, 6858, 3, 226, 38, 50);
INSERT INTO public.who_global_data VALUES (36581, 0, 14, 0, 0, 38, 20);
INSERT INTO public.who_global_data VALUES (36582, 0, 24, 0, 0, 38, 13);
INSERT INTO public.who_global_data VALUES (36583, 0, 446, 0, 14, 38, 148);
INSERT INTO public.who_global_data VALUES (36584, 14, 508, 0, 5, 38, 230);
INSERT INTO public.who_global_data VALUES (36585, 885, 62313, 14, 2355, 38, 190);
INSERT INTO public.who_global_data VALUES (36586, 0, 252, 0, 13, 38, 188);
INSERT INTO public.who_global_data VALUES (36587, 83, 8343, 0, 50, 38, 123);
INSERT INTO public.who_global_data VALUES (36588, 0, 2117, 0, 33, 38, 9);
INSERT INTO public.who_global_data VALUES (36589, 18, 649, 0, 22, 38, 102);
INSERT INTO public.who_global_data VALUES (36590, 21, 7831, 4, 196, 38, 34);
INSERT INTO public.who_global_data VALUES (36591, 0, 12, 0, 0, 38, 212);
INSERT INTO public.who_global_data VALUES (36592, 425, 49467, 6, 1548, 38, 122);
INSERT INTO public.who_global_data VALUES (36593, 24, 4877, 0, 607, 38, 38);
INSERT INTO public.who_global_data VALUES (36594, 16, 1999, 0, 10, 38, 130);
INSERT INTO public.who_global_data VALUES (36595, 63490, 2589682, 944, 49980, 38, 37);
INSERT INTO public.who_global_data VALUES (36596, 2345, 137468, 50, 6071, 38, 231);
INSERT INTO public.who_global_data VALUES (36597, 2245, 341070, 161, 19492, 38, 107);
INSERT INTO public.who_global_data VALUES (36598, 4293, 172583, 76, 5785, 38, 101);
INSERT INTO public.who_global_data VALUES (36599, 196, 27191, 0, 1774, 38, 132);
INSERT INTO public.who_global_data VALUES (36600, 0, 336, 0, 24, 38, 176);
INSERT INTO public.who_global_data VALUES (36601, 1388, 91593, 12, 736, 38, 200);
INSERT INTO public.who_global_data VALUES (36602, 629, 253438, 158, 35392, 38, 169);
INSERT INTO public.who_global_data VALUES (36603, 11, 1082, 0, 14, 38, 225);
INSERT INTO public.who_global_data VALUES (36604, 1137, 54714, 3, 1088, 38, 165);
INSERT INTO public.who_global_data VALUES (36605, 0, 356, 0, 31, 38, 233);
INSERT INTO public.who_global_data VALUES (36606, 10, 1407, 0, 11, 38, 215);
INSERT INTO public.who_global_data VALUES (36607, 478, 121639, 200, 1633, 38, 177);
INSERT INTO public.who_global_data VALUES (36608, 515, 29849, 7, 472, 38, 183);
INSERT INTO public.who_global_data VALUES (36609, 0, 0, 0, 0, 38, 203);
INSERT INTO public.who_global_data VALUES (36610, 145, 11232, 9, 380, 38, 162);
INSERT INTO public.who_global_data VALUES (36611, 512, 75697, 4, 498, 38, 12);
INSERT INTO public.who_global_data VALUES (36612, 211, 41856, 2, 1050, 38, 24);
INSERT INTO public.who_global_data VALUES (36613, 2, 22, 0, 0, 38, 119);
INSERT INTO public.who_global_data VALUES (36614, 7, 1315, 0, 32, 38, 39);
INSERT INTO public.who_global_data VALUES (36615, 397, 8442, 3, 97, 38, 26);
INSERT INTO public.who_global_data VALUES (36616, 0, 903, 0, 25, 38, 59);
INSERT INTO public.who_global_data VALUES (36617, 3, 1257, 0, 82, 38, 77);
INSERT INTO public.who_global_data VALUES (36618, 411, 7738, 6, 145, 38, 134);
INSERT INTO public.who_global_data VALUES (36619, 2, 93, 0, 1, 38, 4);
INSERT INTO public.who_global_data VALUES (36620, 30, 2409, 0, 81, 38, 109);
INSERT INTO public.who_global_data VALUES (36621, 34, 7439, 1, 123, 38, 90);
INSERT INTO public.who_global_data VALUES (36622, 81, 13724, 2, 166, 38, 61);
INSERT INTO public.who_global_data VALUES (36623, 38, 5026, 1, 157, 38, 85);
INSERT INTO public.who_global_data VALUES (36624, 26, 9175, 0, 125, 38, 49);
INSERT INTO public.who_global_data VALUES (36625, 107, 5679, 0, 22, 38, 208);
INSERT INTO public.who_global_data VALUES (36626, 9, 2614, 0, 125, 38, 166);
INSERT INTO public.who_global_data VALUES (36627, 63, 1305, 0, 9, 38, 64);
INSERT INTO public.who_global_data VALUES (36628, 0, 0, 0, 0, 38, 199);
INSERT INTO public.who_global_data VALUES (36629, 0, 336, 0, 16, 38, 114);
INSERT INTO public.who_global_data VALUES (36630, 40, 6693, 0, 157, 38, 60);
INSERT INTO public.who_global_data VALUES (36631, 2, 346, 0, 10, 38, 68);
INSERT INTO public.who_global_data VALUES (36632, 0, 3119, 0, 39, 38, 158);
INSERT INTO public.who_global_data VALUES (36633, 5618, 511369, 615, 55908, 38, 52);
INSERT INTO public.who_global_data VALUES (36634, 0, 0, 0, 0, 38, 117);
INSERT INTO public.who_global_data VALUES (36635, 0, 102, 0, 1, 38, 126);
INSERT INTO public.who_global_data VALUES (36636, 1, 298, 0, 0, 38, 196);
INSERT INTO public.who_global_data VALUES (36637, 45, 4056, 3, 78, 38, 142);
INSERT INTO public.who_global_data VALUES (36638, 0, 13, 0, 1, 38, 185);
INSERT INTO public.who_global_data VALUES (36639, 1776, 41017, 21, 632, 38, 138);
INSERT INTO public.who_global_data VALUES (36640, 83, 2791, 0, 19, 38, 181);
INSERT INTO public.who_global_data VALUES (36641, 5, 374, 0, 6, 38, 178);
INSERT INTO public.who_global_data VALUES (36642, 181, 3907, 4, 35, 38, 168);
INSERT INTO public.who_global_data VALUES (36643, 0, 0, 0, 0, 38, 160);
INSERT INTO public.who_global_data VALUES (36644, 468, 26019, 3, 102, 38, 151);
INSERT INTO public.who_global_data VALUES (36645, 656, 62425, 2, 6169, 38, 193);
INSERT INTO public.who_global_data VALUES (36646, 0, 23, 0, 0, 38, 18);
INSERT INTO public.who_global_data VALUES (36647, 13, 1271, 0, 22, 38, 40);
INSERT INTO public.who_global_data VALUES (36648, 0, 3413, 0, 128, 38, 218);
INSERT INTO public.who_global_data VALUES (36649, 0, 1165, 0, 69, 38, 191);
INSERT INTO public.who_global_data VALUES (36650, 325, 48770, 1, 974, 38, 156);
INSERT INTO public.who_global_data VALUES (36651, 0, 0, 0, 0, 38, 135);
INSERT INTO public.who_global_data VALUES (36652, 160, 12546, 3, 535, 38, 55);
INSERT INTO public.who_global_data VALUES (36653, 0, 50, 0, 2, 38, 88);
INSERT INTO public.who_global_data VALUES (36654, 0, 9850, 0, 261, 38, 108);
INSERT INTO public.who_global_data VALUES (36655, 498, 21554, 3, 119, 38, 48);
INSERT INTO public.who_global_data VALUES (36656, 181, 82924, 5, 562, 38, 3);
INSERT INTO public.who_global_data VALUES (36657, 0, 741, 0, 13, 38, 224);
INSERT INTO public.who_global_data VALUES (36658, 670, 288717, 6, 6168, 38, 110);
INSERT INTO public.who_global_data VALUES (36659, 0, 0, 0, 0, 38, 106);
INSERT INTO public.who_global_data VALUES (36660, 956, 79402, 12, 1734, 38, 89);
INSERT INTO public.who_global_data VALUES (36661, 0, 275, 0, 3, 38, 121);
INSERT INTO public.who_global_data VALUES (36662, 633, 9022, 11, 108, 38, 163);
INSERT INTO public.who_global_data VALUES (36663, 8300, 516296, 208, 25856, 38, 70);
INSERT INTO public.who_global_data VALUES (36664, 4258, 157918, 158, 2600, 38, 174);
INSERT INTO public.who_global_data VALUES (36665, 0, 0, 0, 0, 38, 175);
INSERT INTO public.who_global_data VALUES (36666, 771, 56090, 11, 1869, 38, 118);
INSERT INTO public.who_global_data VALUES (36667, 198, 53981, 3, 1775, 38, 189);
INSERT INTO public.who_global_data VALUES (36668, 567, 25695, 12, 329, 38, 124);
INSERT INTO public.who_global_data VALUES (36669, 277, 114809, 2, 192, 38, 192);
INSERT INTO public.who_global_data VALUES (36670, 279, 15318, 0, 305, 38, 41);
INSERT INTO public.who_global_data VALUES (36671, 422, 29905, 11, 895, 38, 95);
INSERT INTO public.who_global_data VALUES (36672, 12, 788, 0, 5, 38, 74);
INSERT INTO public.who_global_data VALUES (36673, 1328, 69374, 50, 2954, 38, 11);
INSERT INTO public.who_global_data VALUES (36674, 4969, 922853, 68, 15685, 38, 87);
INSERT INTO public.who_global_data VALUES (36675, 152, 2352, 0, 8, 38, 214);
INSERT INTO public.who_global_data VALUES (36676, 0, 5, 0, 0, 38, 116);
INSERT INTO public.who_global_data VALUES (36677, 0, 13, 0, 0, 38, 157);
INSERT INTO public.who_global_data VALUES (36678, 0, 0, 0, 0, 38, 182);
INSERT INTO public.who_global_data VALUES (36679, 0, 17, 0, 0, 38, 186);
INSERT INTO public.who_global_data VALUES (36680, 0, 25, 0, 0, 38, 127);
INSERT INTO public.who_global_data VALUES (36681, 17, 109, 1, 5, 38, 232);
INSERT INTO public.who_global_data VALUES (36682, 0, 4, 0, 0, 38, 33);
INSERT INTO public.who_global_data VALUES (36683, 0, 57, 0, 0, 38, 97);
INSERT INTO public.who_global_data VALUES (36684, 0, 0, 0, 0, 38, 42);
INSERT INTO public.who_global_data VALUES (36685, 0, 719, 0, 42, 38, 198);
INSERT INTO public.who_global_data VALUES (36686, 0, 885, 0, 15, 38, 216);
INSERT INTO public.who_global_data VALUES (36687, 1413, 297315, 31, 3369, 38, 164);
INSERT INTO public.who_global_data VALUES (36688, 160, 12032, 2, 251, 38, 235);
INSERT INTO public.who_global_data VALUES (36689, 238, 29471, 5, 670, 38, 67);
INSERT INTO public.who_global_data VALUES (36690, 0, 127, 0, 0, 38, 15);
INSERT INTO public.who_global_data VALUES (36691, 7, 1954, 0, 69, 38, 180);
INSERT INTO public.who_global_data VALUES (36692, 81, 55661, 0, 27, 38, 237);
INSERT INTO public.who_global_data VALUES (36693, 0, 3, 0, 0, 38, 25);
INSERT INTO public.who_global_data VALUES (36694, 0, 263, 0, 17, 38, 209);
INSERT INTO public.who_global_data VALUES (36695, 54, 2855, 0, 31, 38, 217);
INSERT INTO public.who_global_data VALUES (36696, 32, 2402, 0, 130, 38, 79);
INSERT INTO public.who_global_data VALUES (36697, 0, 0, 0, 0, 38, 143);
INSERT INTO public.who_global_data VALUES (36698, 6, 3256, 0, 93, 38, 229);
INSERT INTO public.who_global_data VALUES (36699, 4513, 583653, 121, 11677, 38, 141);
INSERT INTO public.who_global_data VALUES (36700, 1, 2489, 0, 47, 38, 197);
INSERT INTO public.who_global_data VALUES (36701, 8349, 369026, 34, 30190, 38, 221);
INSERT INTO public.who_global_data VALUES (36702, 4, 2886, 0, 11, 38, 150);
INSERT INTO public.who_global_data VALUES (36703, 96, 12410, 5, 803, 38, 56);
INSERT INTO public.who_global_data VALUES (36704, 77, 2838, 1, 41, 38, 167);
INSERT INTO public.who_global_data VALUES (36705, 344, 81059, 1, 5801, 38, 23);
INSERT INTO public.who_global_data VALUES (36706, 251, 37831, 0, 1714, 38, 222);
INSERT INTO public.who_global_data VALUES (36707, 78, 1593, 2, 60, 38, 219);
INSERT INTO public.who_global_data VALUES (36708, 40, 8029, 1, 64, 38, 7);
INSERT INTO public.who_global_data VALUES (36709, 1, 3377, 0, 58, 38, 161);
INSERT INTO public.who_global_data VALUES (36710, 1077, 317448, 3, 41361, 38, 149);
INSERT INTO public.who_global_data VALUES (36711, 0, 25, 0, 0, 38, 6);
INSERT INTO public.who_global_data VALUES (36712, 0, 1092, 0, 26, 38, 139);
INSERT INTO public.who_global_data VALUES (36713, 0, 0, 0, 0, 38, 211);
INSERT INTO public.who_global_data VALUES (36714, 0, 0, 0, 0, 38, 14);
INSERT INTO public.who_global_data VALUES (36715, 62, 474, 2, 10, 38, 111);
INSERT INTO public.who_global_data VALUES (36716, 84, 2107, 0, 54, 38, 207);
INSERT INTO public.who_global_data VALUES (36717, 1256, 248117, 21, 5955, 38, 66);
INSERT INTO public.who_global_data VALUES (36718, 0, 0, 0, 0, 38, 173);
INSERT INTO public.who_global_data VALUES (36719, 16, 274, 0, 2, 38, 145);
INSERT INTO public.who_global_data VALUES (36720, 0, 0, 0, 0, 38, 65);
INSERT INTO public.who_global_data VALUES (36721, 49, 1434, 0, 12, 38, 184);
INSERT INTO public.who_global_data VALUES (36722, 1637, 91356, 26, 2070, 38, 98);
INSERT INTO public.who_global_data VALUES (36723, 283, 64102, 2, 361, 38, 104);
INSERT INTO public.who_global_data VALUES (36724, 0, 509, 0, 21, 38, 73);
INSERT INTO public.who_global_data VALUES (36725, 55359, 5258565, 1206, 167201, 38, 8);
INSERT INTO public.who_global_data VALUES (36726, 30, 734, 0, 9, 38, 227);
INSERT INTO public.who_global_data VALUES (36727, 12, 1421, 1, 38, 38, 75);
INSERT INTO public.who_global_data VALUES (36728, 693, 34944, 5, 228, 38, 45);
INSERT INTO public.who_global_data VALUES (36729, 0, 0, 0, 0, 38, 133);
INSERT INTO public.who_global_data VALUES (36730, 1012, 31381, 7, 266, 38, 202);
INSERT INTO public.who_global_data VALUES (36731, 21, 951, 1, 23, 38, 129);
INSERT INTO public.who_global_data VALUES (36732, 0, 0, 0, 0, 38, 36);
INSERT INTO public.who_global_data VALUES (36733, 0, 1862, 0, 529, 38, 51);
INSERT INTO public.who_global_data VALUES (36734, 165, 9186, 4, 260, 38, 206);
INSERT INTO public.who_global_data VALUES (36735, 104, 5176, 2, 130, 38, 5);
INSERT INTO public.who_global_data VALUES (36736, 120, 37637, 7, 1374, 298, 103);
INSERT INTO public.who_global_data VALUES (36737, 146, 7117, 6, 219, 298, 58);
INSERT INTO public.who_global_data VALUES (36738, 477, 37664, 10, 1351, 298, 195);
INSERT INTO public.who_global_data VALUES (36739, 0, 0, 0, 0, 298, 115);
INSERT INTO public.who_global_data VALUES (36740, 8, 989, 0, 53, 298, 99);
INSERT INTO public.who_global_data VALUES (36741, 37, 1852, 3, 86, 298, 153);
INSERT INTO public.who_global_data VALUES (36742, 0, 3, 0, 0, 298, 93);
INSERT INTO public.who_global_data VALUES (36743, 1, 93, 0, 3, 298, 84);
INSERT INTO public.who_global_data VALUES (36744, 7498, 276072, 182, 5428, 298, 78);
INSERT INTO public.who_global_data VALUES (36745, 196, 40808, 3, 812, 298, 170);
INSERT INTO public.who_global_data VALUES (36746, 96, 894, 1, 4, 298, 32);
INSERT INTO public.who_global_data VALUES (36747, 385, 22743, 14, 375, 298, 155);
INSERT INTO public.who_global_data VALUES (36748, 221, 22951, 0, 725, 298, 82);
INSERT INTO public.who_global_data VALUES (36749, 103, 34018, 4, 504, 298, 16);
INSERT INTO public.who_global_data VALUES (36750, 53, 1089, 0, 15, 298, 72);
INSERT INTO public.who_global_data VALUES (36751, 326, 46052, 1, 168, 298, 43);
INSERT INTO public.who_global_data VALUES (36752, 2766, 271881, 34, 3591, 298, 120);
INSERT INTO public.who_global_data VALUES (36753, 0, 144, 0, 7, 298, 213);
INSERT INTO public.who_global_data VALUES (36754, 105, 69308, 4, 603, 298, 31);
INSERT INTO public.who_global_data VALUES (36755, 587, 78620, 12, 9814, 298, 204);
INSERT INTO public.who_global_data VALUES (36756, 60, 356, 0, 2, 298, 152);
INSERT INTO public.who_global_data VALUES (36757, 0, 2014, 0, 38, 298, 144);
INSERT INTO public.who_global_data VALUES (36758, 0, 159, 0, 9, 298, 96);
INSERT INTO public.who_global_data VALUES (36759, 2, 133, 0, 0, 298, 47);
INSERT INTO public.who_global_data VALUES (36760, 1388, 96459, 57, 3884, 298, 80);
INSERT INTO public.who_global_data VALUES (36761, 0, 5, 0, 0, 298, 159);
INSERT INTO public.who_global_data VALUES (36762, 347, 15534, 11, 464, 298, 27);
INSERT INTO public.who_global_data VALUES (36763, 0, 1214, 0, 3, 298, 146);
INSERT INTO public.who_global_data VALUES (36764, 60091, 3224876, 1262, 105463, 298, 71);
INSERT INTO public.who_global_data VALUES (36765, 0, 9, 0, 1, 298, 210);
INSERT INTO public.who_global_data VALUES (36766, 0, 142, 0, 3, 298, 54);
INSERT INTO public.who_global_data VALUES (36767, 174, 14243, 8, 492, 298, 147);
INSERT INTO public.who_global_data VALUES (36768, 10, 1238, 0, 54, 298, 2);
INSERT INTO public.who_global_data VALUES (36769, 0, 412, 0, 1, 298, 105);
INSERT INTO public.who_global_data VALUES (36770, 63, 3136, 0, 33, 298, 53);
INSERT INTO public.who_global_data VALUES (36771, 0, 273, 0, 0, 298, 81);
INSERT INTO public.who_global_data VALUES (36772, 0, 18469, 0, 401, 298, 223);
INSERT INTO public.who_global_data VALUES (36773, 390, 121234, 9, 9015, 298, 94);
INSERT INTO public.who_global_data VALUES (36774, 0, 203, 0, 1, 298, 154);
INSERT INTO public.who_global_data VALUES (36775, 0, 4652, 0, 61, 298, 83);
INSERT INTO public.who_global_data VALUES (36776, 2, 951, 0, 76, 298, 194);
INSERT INTO public.who_global_data VALUES (36777, 2077, 382111, 41, 10340, 298, 136);
INSERT INTO public.who_global_data VALUES (36778, 70, 89695, 1, 4708, 298, 179);
INSERT INTO public.who_global_data VALUES (36779, 11286, 433805, 308, 14145, 298, 57);
INSERT INTO public.who_global_data VALUES (36780, 0, 403, 0, 7, 298, 35);
INSERT INTO public.who_global_data VALUES (36781, 0, 3745, 0, 60, 298, 228);
INSERT INTO public.who_global_data VALUES (36782, 0, 0, 0, 0, 298, 19);
INSERT INTO public.who_global_data VALUES (36783, 1072, 26129, 9, 272, 298, 22);
INSERT INTO public.who_global_data VALUES (36784, 88, 16935, 3, 108, 298, 1);
INSERT INTO public.who_global_data VALUES (36785, 208, 6258, 2, 163, 298, 21);
INSERT INTO public.who_global_data VALUES (36786, 55, 3229, -1, 88, 298, 234);
INSERT INTO public.who_global_data VALUES (36787, 0, 32, 0, 1, 298, 91);
INSERT INTO public.who_global_data VALUES (36788, 13, 1318, 0, 20, 298, 137);
INSERT INTO public.who_global_data VALUES (36789, 292, 19693, 3, 394, 298, 201);
INSERT INTO public.who_global_data VALUES (36790, 0, 0, 0, 0, 298, 171);
INSERT INTO public.who_global_data VALUES (36791, 16, 9604, 4, 238, 298, 92);
INSERT INTO public.who_global_data VALUES (36792, 165, 15379, 0, 621, 298, 112);
INSERT INTO public.who_global_data VALUES (36793, 9, 5367, 0, 59, 298, 62);
INSERT INTO public.who_global_data VALUES (36794, 0, 18, 0, 0, 298, 69);
INSERT INTO public.who_global_data VALUES (36795, 1354, 84488, 16, 1409, 298, 220);
INSERT INTO public.who_global_data VALUES (36796, 1066, 99409, 20, 6030, 298, 100);
INSERT INTO public.who_global_data VALUES (36797, 112, 96220, 17, 5124, 298, 187);
INSERT INTO public.who_global_data VALUES (36798, 321, 22314, 11, 595, 298, 63);
INSERT INTO public.who_global_data VALUES (36799, 0, 4821, 0, 83, 298, 28);
INSERT INTO public.who_global_data VALUES (36800, 0, 285, 0, 0, 298, 172);
INSERT INTO public.who_global_data VALUES (36801, 3, 2177, 0, 63, 298, 17);
INSERT INTO public.who_global_data VALUES (36802, 71, 3670, 3, 68, 298, 226);
INSERT INTO public.who_global_data VALUES (36803, 1038, 27242, 13, 492, 298, 236);
INSERT INTO public.who_global_data VALUES (36804, 0, 13, 0, 0, 298, 76);
INSERT INTO public.who_global_data VALUES (36805, 0, 362, 0, 0, 298, 30);
INSERT INTO public.who_global_data VALUES (36806, 0, 28, 0, 1, 298, 128);
INSERT INTO public.who_global_data VALUES (36807, 17, 7700, 0, 333, 298, 86);
INSERT INTO public.who_global_data VALUES (36808, 2667, 198876, 16, 30275, 298, 140);
INSERT INTO public.who_global_data VALUES (36809, 78, 8549, 2, 53, 298, 44);
INSERT INTO public.who_global_data VALUES (36810, 27, 166, 0, 0, 298, 113);
INSERT INTO public.who_global_data VALUES (36811, 148, 8225, 0, 51, 298, 29);
INSERT INTO public.who_global_data VALUES (36812, 133, 1689, 11, 54, 298, 125);
INSERT INTO public.who_global_data VALUES (36813, 15, 1321, 0, 17, 298, 131);
INSERT INTO public.who_global_data VALUES (36814, 1415, 222828, 6, 9231, 298, 46);
INSERT INTO public.who_global_data VALUES (36815, 216, 42063, 8, 231, 298, 10);
INSERT INTO public.who_global_data VALUES (36816, 2, 205, 0, 0, 298, 205);
INSERT INTO public.who_global_data VALUES (36817, 251, 6632, 2, 223, 298, 50);
INSERT INTO public.who_global_data VALUES (36818, 0, 14, 0, 0, 298, 20);
INSERT INTO public.who_global_data VALUES (36819, 0, 24, 0, 0, 298, 13);
INSERT INTO public.who_global_data VALUES (36820, 79, 446, 0, 14, 298, 148);
INSERT INTO public.who_global_data VALUES (36821, 25, 494, 0, 5, 298, 230);
INSERT INTO public.who_global_data VALUES (36822, 1144, 61428, 45, 2341, 298, 190);
INSERT INTO public.who_global_data VALUES (36823, 0, 252, 0, 13, 298, 188);
INSERT INTO public.who_global_data VALUES (36824, 62, 8260, 0, 50, 298, 123);
INSERT INTO public.who_global_data VALUES (36825, 65, 2117, 4, 33, 298, 9);
INSERT INTO public.who_global_data VALUES (36826, 8, 631, 0, 22, 298, 102);
INSERT INTO public.who_global_data VALUES (36827, 29, 7810, 0, 192, 298, 34);
INSERT INTO public.who_global_data VALUES (36828, 0, 12, 0, 0, 298, 212);
INSERT INTO public.who_global_data VALUES (36829, 385, 49042, 9, 1542, 298, 122);
INSERT INTO public.who_global_data VALUES (36830, 40, 4853, 0, 607, 298, 38);
INSERT INTO public.who_global_data VALUES (36831, 7, 1983, 0, 10, 298, 130);
INSERT INTO public.who_global_data VALUES (36832, 65002, 2526192, 996, 49036, 298, 37);
INSERT INTO public.who_global_data VALUES (36833, 2307, 135123, 53, 6021, 298, 231);
INSERT INTO public.who_global_data VALUES (36834, 2501, 338825, 169, 19331, 298, 107);
INSERT INTO public.who_global_data VALUES (36835, 4013, 168290, 68, 5709, 298, 101);
INSERT INTO public.who_global_data VALUES (36836, 66, 26995, 0, 1774, 298, 132);
INSERT INTO public.who_global_data VALUES (36837, 0, 336, 0, 24, 298, 176);
INSERT INTO public.who_global_data VALUES (36838, 1643, 90205, 16, 724, 298, 200);
INSERT INTO public.who_global_data VALUES (36839, 574, 252809, 3, 35234, 298, 169);
INSERT INTO public.who_global_data VALUES (36840, 6, 1071, 0, 14, 298, 225);
INSERT INTO public.who_global_data VALUES (36841, 1360, 53577, 12, 1085, 298, 165);
INSERT INTO public.who_global_data VALUES (36842, 4, 356, 0, 31, 298, 233);
INSERT INTO public.who_global_data VALUES (36843, 9, 1397, 0, 11, 298, 215);
INSERT INTO public.who_global_data VALUES (36844, 1380, 121161, 0, 1433, 298, 177);
INSERT INTO public.who_global_data VALUES (36845, 580, 29334, 5, 465, 298, 183);
INSERT INTO public.who_global_data VALUES (36846, 0, 0, 0, 0, 298, 203);
INSERT INTO public.who_global_data VALUES (36847, 142, 11087, 8, 371, 298, 162);
INSERT INTO public.who_global_data VALUES (36848, 699, 75185, 5, 494, 298, 12);
INSERT INTO public.who_global_data VALUES (36849, 272, 41645, 2, 1048, 298, 24);
INSERT INTO public.who_global_data VALUES (36850, 0, 20, 0, 0, 298, 119);
INSERT INTO public.who_global_data VALUES (36851, 1, 1308, 0, 32, 298, 39);
INSERT INTO public.who_global_data VALUES (36852, 334, 8045, 2, 94, 298, 26);
INSERT INTO public.who_global_data VALUES (36853, 19, 903, 0, 25, 298, 59);
INSERT INTO public.who_global_data VALUES (36854, 2, 1254, 0, 82, 298, 77);
INSERT INTO public.who_global_data VALUES (36855, 277, 7327, 4, 139, 298, 134);
INSERT INTO public.who_global_data VALUES (36856, 0, 91, 0, 1, 298, 4);
INSERT INTO public.who_global_data VALUES (36857, 33, 2379, 0, 81, 298, 109);
INSERT INTO public.who_global_data VALUES (36858, 37, 7405, 0, 122, 298, 90);
INSERT INTO public.who_global_data VALUES (36859, 121, 13643, 2, 164, 298, 61);
INSERT INTO public.who_global_data VALUES (36860, 76, 4988, 3, 156, 298, 85);
INSERT INTO public.who_global_data VALUES (36861, 20, 9149, 0, 125, 298, 49);
INSERT INTO public.who_global_data VALUES (36862, 78, 5572, 1, 22, 298, 208);
INSERT INTO public.who_global_data VALUES (36863, 8, 2605, 0, 125, 298, 166);
INSERT INTO public.who_global_data VALUES (36864, 72, 1242, 0, 9, 298, 64);
INSERT INTO public.who_global_data VALUES (36865, 0, 0, 0, 0, 298, 199);
INSERT INTO public.who_global_data VALUES (36866, 0, 336, 0, 16, 298, 114);
INSERT INTO public.who_global_data VALUES (36867, 31, 6653, 0, 157, 298, 60);
INSERT INTO public.who_global_data VALUES (36868, 0, 344, 0, 10, 298, 68);
INSERT INTO public.who_global_data VALUES (36869, 0, 3119, 0, 39, 298, 158);
INSERT INTO public.who_global_data VALUES (36870, 7371, 505751, 627, 55293, 298, 52);
INSERT INTO public.who_global_data VALUES (36871, 0, 0, 0, 0, 298, 117);
INSERT INTO public.who_global_data VALUES (36872, 0, 102, 0, 1, 298, 126);
INSERT INTO public.who_global_data VALUES (36873, 0, 297, 0, 0, 298, 196);
INSERT INTO public.who_global_data VALUES (36874, 53, 4011, 2, 75, 298, 142);
INSERT INTO public.who_global_data VALUES (36875, 0, 13, 0, 1, 298, 185);
INSERT INTO public.who_global_data VALUES (36876, 1306, 39241, 27, 611, 298, 138);
INSERT INTO public.who_global_data VALUES (36877, 70, 2708, 0, 19, 298, 181);
INSERT INTO public.who_global_data VALUES (36878, 8, 369, 0, 6, 298, 178);
INSERT INTO public.who_global_data VALUES (36879, 182, 3726, 4, 31, 298, 168);
INSERT INTO public.who_global_data VALUES (36880, 0, 0, 0, 0, 298, 160);
INSERT INTO public.who_global_data VALUES (36881, 594, 25551, 4, 99, 298, 151);
INSERT INTO public.who_global_data VALUES (36882, 627, 61769, 2, 6167, 298, 193);
INSERT INTO public.who_global_data VALUES (36883, 0, 23, 0, 0, 298, 18);
INSERT INTO public.who_global_data VALUES (36884, 7, 1258, 0, 22, 298, 40);
INSERT INTO public.who_global_data VALUES (36885, 0, 3413, 0, 128, 298, 218);
INSERT INTO public.who_global_data VALUES (36886, 4, 1165, 0, 69, 298, 191);
INSERT INTO public.who_global_data VALUES (36887, 329, 48445, 7, 973, 298, 156);
INSERT INTO public.who_global_data VALUES (36888, 0, 0, 0, 0, 298, 135);
INSERT INTO public.who_global_data VALUES (36889, 0, 12386, 0, 532, 298, 55);
INSERT INTO public.who_global_data VALUES (36890, 1, 50, 0, 2, 298, 88);
INSERT INTO public.who_global_data VALUES (36891, 67, 9850, 4, 261, 298, 108);
INSERT INTO public.who_global_data VALUES (36892, 531, 21056, 0, 116, 298, 48);
INSERT INTO public.who_global_data VALUES (36893, 212, 82743, 6, 557, 298, 3);
INSERT INTO public.who_global_data VALUES (36894, 0, 741, 0, 13, 298, 224);
INSERT INTO public.who_global_data VALUES (36895, 747, 288047, 9, 6162, 298, 110);
INSERT INTO public.who_global_data VALUES (36896, 0, 0, 0, 0, 298, 106);
INSERT INTO public.who_global_data VALUES (36897, 1069, 78446, 19, 1722, 298, 89);
INSERT INTO public.who_global_data VALUES (36898, 4, 275, 0, 3, 298, 121);
INSERT INTO public.who_global_data VALUES (36899, 371, 8389, 4, 97, 298, 163);
INSERT INTO public.who_global_data VALUES (36900, 9441, 507996, 3935, 25648, 298, 70);
INSERT INTO public.who_global_data VALUES (36901, 6134, 153660, 16, 2442, 298, 174);
INSERT INTO public.who_global_data VALUES (36902, 0, 0, 0, 0, 298, 175);
INSERT INTO public.who_global_data VALUES (36903, 832, 55319, 14, 1858, 298, 118);
INSERT INTO public.who_global_data VALUES (36904, 235, 53783, 2, 1772, 298, 189);
INSERT INTO public.who_global_data VALUES (36905, 682, 25128, 11, 317, 298, 124);
INSERT INTO public.who_global_data VALUES (36906, 251, 114532, 0, 190, 298, 192);
INSERT INTO public.who_global_data VALUES (36907, 166, 15039, 0, 305, 298, 41);
INSERT INTO public.who_global_data VALUES (36908, 396, 29483, 6, 884, 298, 95);
INSERT INTO public.who_global_data VALUES (36909, 22, 776, 0, 5, 298, 74);
INSERT INTO public.who_global_data VALUES (36910, 1415, 68046, 44, 2904, 298, 11);
INSERT INTO public.who_global_data VALUES (36911, 5061, 917884, 119, 15617, 298, 87);
INSERT INTO public.who_global_data VALUES (36912, 0, 2200, 0, 8, 298, 214);
INSERT INTO public.who_global_data VALUES (36913, 0, 5, 0, 0, 298, 116);
INSERT INTO public.who_global_data VALUES (36914, 0, 13, 0, 0, 298, 157);
INSERT INTO public.who_global_data VALUES (36915, 0, 0, 0, 0, 298, 182);
INSERT INTO public.who_global_data VALUES (36916, 0, 17, 0, 0, 298, 186);
INSERT INTO public.who_global_data VALUES (36917, 0, 25, 0, 0, 298, 127);
INSERT INTO public.who_global_data VALUES (36918, 0, 92, 0, 4, 298, 232);
INSERT INTO public.who_global_data VALUES (36919, 0, 4, 0, 0, 298, 33);
INSERT INTO public.who_global_data VALUES (36920, 0, 57, 0, 0, 298, 97);
INSERT INTO public.who_global_data VALUES (36921, 0, 0, 0, 0, 298, 42);
INSERT INTO public.who_global_data VALUES (36922, 0, 719, 0, 42, 298, 198);
INSERT INTO public.who_global_data VALUES (36923, 2, 885, 0, 15, 298, 216);
INSERT INTO public.who_global_data VALUES (36924, 1383, 295902, 35, 3338, 298, 164);
INSERT INTO public.who_global_data VALUES (36925, 132, 11872, 5, 249, 298, 235);
INSERT INTO public.who_global_data VALUES (36926, 235, 29233, 4, 665, 298, 67);
INSERT INTO public.who_global_data VALUES (36927, 1, 127, 0, 0, 298, 15);
INSERT INTO public.who_global_data VALUES (36928, 7, 1947, 0, 69, 298, 180);
INSERT INTO public.who_global_data VALUES (36929, 83, 55580, 0, 27, 298, 237);
INSERT INTO public.who_global_data VALUES (36930, 0, 3, 0, 0, 298, 25);
INSERT INTO public.who_global_data VALUES (36931, 15, 263, 0, 17, 298, 209);
INSERT INTO public.who_global_data VALUES (36932, 62, 2801, 0, 31, 298, 217);
INSERT INTO public.who_global_data VALUES (36933, 37, 2370, 0, 130, 298, 79);
INSERT INTO public.who_global_data VALUES (36934, 0, 0, 0, 0, 298, 143);
INSERT INTO public.who_global_data VALUES (36935, 23, 3250, 0, 93, 298, 229);
INSERT INTO public.who_global_data VALUES (36936, 6275, 579140, 286, 11556, 298, 141);
INSERT INTO public.who_global_data VALUES (36937, 6, 2488, 0, 47, 298, 197);
INSERT INTO public.who_global_data VALUES (36938, 7053, 360677, 23, 30156, 298, 221);
INSERT INTO public.who_global_data VALUES (36939, 0, 2882, 0, 11, 298, 150);
INSERT INTO public.who_global_data VALUES (36940, 103, 12314, 2, 798, 298, 56);
INSERT INTO public.who_global_data VALUES (36941, 108, 2761, 1, 40, 298, 167);
INSERT INTO public.who_global_data VALUES (36942, 363, 80715, 5, 5800, 298, 23);
INSERT INTO public.who_global_data VALUES (36943, 268, 37580, 0, 1714, 298, 222);
INSERT INTO public.who_global_data VALUES (36944, 83, 1515, 3, 58, 298, 219);
INSERT INTO public.who_global_data VALUES (36945, 39, 7989, 0, 63, 298, 7);
INSERT INTO public.who_global_data VALUES (36946, 0, 3376, 0, 58, 298, 161);
INSERT INTO public.who_global_data VALUES (36947, 1440, 316371, 11, 41358, 298, 149);
INSERT INTO public.who_global_data VALUES (36948, 0, 25, 0, 0, 298, 6);
INSERT INTO public.who_global_data VALUES (36949, 0, 1092, 0, 26, 298, 139);
INSERT INTO public.who_global_data VALUES (36950, 0, 0, 0, 0, 298, 211);
INSERT INTO public.who_global_data VALUES (36951, 0, 0, 0, 0, 298, 14);
INSERT INTO public.who_global_data VALUES (36952, 43, 412, 0, 8, 298, 111);
INSERT INTO public.who_global_data VALUES (36953, 120, 2023, 1, 54, 298, 207);
INSERT INTO public.who_global_data VALUES (36954, 1226, 246861, 22, 5934, 298, 66);
INSERT INTO public.who_global_data VALUES (36955, 0, 0, 0, 0, 298, 173);
INSERT INTO public.who_global_data VALUES (36956, 17, 258, 0, 2, 298, 145);
INSERT INTO public.who_global_data VALUES (36957, 0, 0, 0, 0, 298, 65);
INSERT INTO public.who_global_data VALUES (36958, 32, 1385, 1, 12, 298, 184);
INSERT INTO public.who_global_data VALUES (36959, 1847, 89719, 33, 2044, 298, 98);
INSERT INTO public.who_global_data VALUES (36960, 330, 63819, 1, 359, 298, 104);
INSERT INTO public.who_global_data VALUES (36961, 0, 509, 0, 21, 298, 73);
INSERT INTO public.who_global_data VALUES (36962, 52799, 5203206, 1169, 165995, 298, 8);
INSERT INTO public.who_global_data VALUES (36963, 22, 704, 0, 9, 298, 227);
INSERT INTO public.who_global_data VALUES (36964, 16, 1409, 0, 37, 298, 75);
INSERT INTO public.who_global_data VALUES (36965, 690, 34251, 5, 223, 298, 45);
INSERT INTO public.who_global_data VALUES (36966, 0, 0, 0, 0, 298, 133);
INSERT INTO public.who_global_data VALUES (36967, 1281, 30369, 12, 259, 298, 202);
INSERT INTO public.who_global_data VALUES (36968, 19, 930, 1, 22, 298, 129);
INSERT INTO public.who_global_data VALUES (36969, 0, 0, 0, 0, 298, 36);
INSERT INTO public.who_global_data VALUES (36970, 11, 1862, 0, 529, 298, 51);
INSERT INTO public.who_global_data VALUES (36971, 358, 9021, 10, 256, 298, 206);
INSERT INTO public.who_global_data VALUES (36972, 82, 5072, 0, 128, 298, 5);
INSERT INTO public.who_global_data VALUES (36973, 7, 37517, 0, 1367, 79, 103);
INSERT INTO public.who_global_data VALUES (36974, 154, 6971, 5, 213, 79, 58);
INSERT INTO public.who_global_data VALUES (36975, 488, 37187, 8, 1341, 79, 195);
INSERT INTO public.who_global_data VALUES (36976, 0, 0, 0, 0, 79, 115);
INSERT INTO public.who_global_data VALUES (36977, 4, 981, 0, 53, 79, 99);
INSERT INTO public.who_global_data VALUES (36978, 53, 1815, 3, 83, 79, 153);
INSERT INTO public.who_global_data VALUES (36979, 0, 3, 0, 0, 79, 93);
INSERT INTO public.who_global_data VALUES (36980, 0, 92, 0, 3, 79, 84);
INSERT INTO public.who_global_data VALUES (36981, 7663, 268574, 158, 5246, 79, 78);
INSERT INTO public.who_global_data VALUES (36982, 276, 40612, 5, 809, 79, 170);
INSERT INTO public.who_global_data VALUES (36983, 81, 798, 0, 3, 79, 32);
INSERT INTO public.who_global_data VALUES (36984, 231, 22358, 9, 361, 79, 155);
INSERT INTO public.who_global_data VALUES (36985, 229, 22730, 1, 725, 79, 82);
INSERT INTO public.who_global_data VALUES (36986, 91, 33915, 3, 500, 79, 16);
INSERT INTO public.who_global_data VALUES (36987, 47, 1036, 0, 15, 79, 72);
INSERT INTO public.who_global_data VALUES (36988, 462, 45726, 1, 167, 79, 43);
INSERT INTO public.who_global_data VALUES (36989, 2617, 269115, 44, 3557, 79, 120);
INSERT INTO public.who_global_data VALUES (36990, 1, 144, 0, 7, 79, 213);
INSERT INTO public.who_global_data VALUES (36991, 101, 69203, 4, 599, 79, 31);
INSERT INTO public.who_global_data VALUES (36992, 669, 78033, 12, 9802, 79, 204);
INSERT INTO public.who_global_data VALUES (36993, 86, 296, 0, 2, 79, 152);
INSERT INTO public.who_global_data VALUES (36994, 0, 2014, 0, 38, 79, 144);
INSERT INTO public.who_global_data VALUES (36995, 0, 159, 0, 9, 79, 96);
INSERT INTO public.who_global_data VALUES (36996, 3, 131, 0, 0, 79, 47);
INSERT INTO public.who_global_data VALUES (36997, 1743, 95071, 66, 3827, 79, 80);
INSERT INTO public.who_global_data VALUES (36998, 0, 5, 0, 0, 79, 159);
INSERT INTO public.who_global_data VALUES (36999, 227, 15187, 5, 453, 79, 27);
INSERT INTO public.who_global_data VALUES (37000, 148, 1214, 1, 3, 79, 146);
INSERT INTO public.who_global_data VALUES (37001, 55155, 3164785, 1175, 104201, 79, 71);
INSERT INTO public.who_global_data VALUES (37002, 0, 9, 0, 1, 79, 210);
INSERT INTO public.who_global_data VALUES (37003, 0, 142, 0, 3, 79, 54);
INSERT INTO public.who_global_data VALUES (37004, 176, 14069, 2, 484, 79, 147);
INSERT INTO public.who_global_data VALUES (37005, 15, 1228, 0, 54, 79, 2);
INSERT INTO public.who_global_data VALUES (37006, 2, 412, 0, 1, 79, 105);
INSERT INTO public.who_global_data VALUES (37007, 73, 3073, 0, 33, 79, 53);
INSERT INTO public.who_global_data VALUES (37008, 1, 273, 0, 0, 79, 81);
INSERT INTO public.who_global_data VALUES (37009, 161, 18469, 0, 401, 79, 223);
INSERT INTO public.who_global_data VALUES (37010, 423, 120844, 15, 9006, 79, 94);
INSERT INTO public.who_global_data VALUES (37011, 0, 203, 0, 1, 79, 154);
INSERT INTO public.who_global_data VALUES (37012, 0, 4652, 0, 61, 79, 83);
INSERT INTO public.who_global_data VALUES (37013, 0, 949, 0, 76, 79, 194);
INSERT INTO public.who_global_data VALUES (37014, 1866, 380034, 94, 10299, 79, 136);
INSERT INTO public.who_global_data VALUES (37015, 99, 89625, 3, 4707, 79, 179);
INSERT INTO public.who_global_data VALUES (37016, 12066, 422519, 362, 13837, 79, 57);
INSERT INTO public.who_global_data VALUES (37017, 4, 403, 0, 7, 79, 35);
INSERT INTO public.who_global_data VALUES (37018, 0, 3745, 0, 60, 79, 228);
INSERT INTO public.who_global_data VALUES (37019, 0, 0, 0, 0, 79, 19);
INSERT INTO public.who_global_data VALUES (37020, 549, 25057, 8, 263, 79, 22);
INSERT INTO public.who_global_data VALUES (37021, 0, 16847, 0, 105, 79, 1);
INSERT INTO public.who_global_data VALUES (37022, 180, 6050, 1, 161, 79, 21);
INSERT INTO public.who_global_data VALUES (37023, 46, 3174, 1, 89, 79, 234);
INSERT INTO public.who_global_data VALUES (37024, 0, 32, 0, 1, 79, 91);
INSERT INTO public.who_global_data VALUES (37025, 14, 1305, 0, 20, 79, 137);
INSERT INTO public.who_global_data VALUES (37026, 326, 19401, 0, 391, 79, 201);
INSERT INTO public.who_global_data VALUES (37027, 0, 0, 0, 0, 79, 171);
INSERT INTO public.who_global_data VALUES (37028, 51, 9588, 9, 234, 79, 92);
INSERT INTO public.who_global_data VALUES (37029, 144, 15214, 0, 621, 79, 112);
INSERT INTO public.who_global_data VALUES (37030, 0, 5358, 0, 59, 79, 62);
INSERT INTO public.who_global_data VALUES (37031, 0, 18, 0, 0, 79, 69);
INSERT INTO public.who_global_data VALUES (37032, 910, 83134, 22, 1393, 79, 220);
INSERT INTO public.who_global_data VALUES (37033, 1233, 98343, 26, 6010, 79, 100);
INSERT INTO public.who_global_data VALUES (37034, 145, 96108, 22, 5107, 79, 187);
INSERT INTO public.who_global_data VALUES (37035, 349, 21993, 7, 584, 79, 63);
INSERT INTO public.who_global_data VALUES (37036, 0, 4821, 0, 83, 79, 28);
INSERT INTO public.who_global_data VALUES (37037, 0, 285, 0, 0, 79, 172);
INSERT INTO public.who_global_data VALUES (37038, 0, 2174, 0, 63, 79, 17);
INSERT INTO public.who_global_data VALUES (37039, 74, 3599, 2, 65, 79, 226);
INSERT INTO public.who_global_data VALUES (37040, 1068, 26204, 16, 479, 79, 236);
INSERT INTO public.who_global_data VALUES (37041, 0, 13, 0, 0, 79, 76);
INSERT INTO public.who_global_data VALUES (37042, 23, 362, 0, 0, 79, 30);
INSERT INTO public.who_global_data VALUES (37043, 1, 28, 0, 1, 79, 128);
INSERT INTO public.who_global_data VALUES (37044, 41, 7683, 0, 333, 79, 86);
INSERT INTO public.who_global_data VALUES (37045, 2515, 196209, 16, 30259, 79, 140);
INSERT INTO public.who_global_data VALUES (37046, 48, 8471, 1, 51, 79, 44);
INSERT INTO public.who_global_data VALUES (37047, 0, 139, 0, 0, 79, 113);
INSERT INTO public.who_global_data VALUES (37048, 0, 8077, 0, 51, 79, 29);
INSERT INTO public.who_global_data VALUES (37049, 79, 1556, 10, 43, 79, 125);
INSERT INTO public.who_global_data VALUES (37050, 23, 1306, 0, 17, 79, 131);
INSERT INTO public.who_global_data VALUES (37051, 1449, 221413, 14, 9225, 79, 46);
INSERT INTO public.who_global_data VALUES (37052, 275, 41847, 0, 223, 79, 10);
INSERT INTO public.who_global_data VALUES (37053, 1, 203, 0, 0, 79, 205);
INSERT INTO public.who_global_data VALUES (37054, 204, 6381, 5, 221, 79, 50);
INSERT INTO public.who_global_data VALUES (37055, 0, 14, 0, 0, 79, 20);
INSERT INTO public.who_global_data VALUES (37056, 0, 24, 0, 0, 79, 13);
INSERT INTO public.who_global_data VALUES (37057, 50, 367, 0, 14, 79, 148);
INSERT INTO public.who_global_data VALUES (37058, 28, 469, 0, 5, 79, 230);
INSERT INTO public.who_global_data VALUES (37059, 1195, 60284, 29, 2296, 79, 190);
INSERT INTO public.who_global_data VALUES (37060, 0, 252, 0, 13, 79, 188);
INSERT INTO public.who_global_data VALUES (37061, 82, 8198, 0, 50, 79, 123);
INSERT INTO public.who_global_data VALUES (37062, 0, 2052, 0, 29, 79, 9);
INSERT INTO public.who_global_data VALUES (37063, 21, 623, 0, 22, 79, 102);
INSERT INTO public.who_global_data VALUES (37064, 38, 7781, 5, 192, 79, 34);
INSERT INTO public.who_global_data VALUES (37065, 0, 12, 0, 0, 79, 212);
INSERT INTO public.who_global_data VALUES (37066, 254, 48657, 18, 1533, 79, 122);
INSERT INTO public.who_global_data VALUES (37067, 45, 4813, 2, 607, 79, 38);
INSERT INTO public.who_global_data VALUES (37068, 4, 1976, 0, 10, 79, 130);
INSERT INTO public.who_global_data VALUES (37069, 64553, 2461190, 1007, 48040, 79, 37);
INSERT INTO public.who_global_data VALUES (37070, 2098, 132816, 65, 5968, 79, 231);
INSERT INTO public.who_global_data VALUES (37071, 2625, 336324, 174, 19162, 79, 107);
INSERT INTO public.who_global_data VALUES (37072, 3841, 164277, 53, 5641, 79, 101);
INSERT INTO public.who_global_data VALUES (37073, 91, 26929, 0, 1774, 79, 132);
INSERT INTO public.who_global_data VALUES (37074, 0, 336, 0, 24, 79, 176);
INSERT INTO public.who_global_data VALUES (37075, 1622, 88562, 15, 708, 79, 200);
INSERT INTO public.who_global_data VALUES (37076, 522, 252235, 6, 35231, 79, 169);
INSERT INTO public.who_global_data VALUES (37077, 18, 1065, 0, 14, 79, 225);
INSERT INTO public.who_global_data VALUES (37078, 1070, 52217, 10, 1073, 79, 165);
INSERT INTO public.who_global_data VALUES (37079, 4, 352, 0, 31, 79, 233);
INSERT INTO public.who_global_data VALUES (37080, 17, 1388, 0, 11, 79, 215);
INSERT INTO public.who_global_data VALUES (37081, 1267, 119781, 0, 1433, 79, 177);
INSERT INTO public.who_global_data VALUES (37082, 650, 28754, 4, 460, 79, 183);
INSERT INTO public.who_global_data VALUES (37083, 0, 0, 0, 0, 79, 203);
INSERT INTO public.who_global_data VALUES (37084, 193, 10945, 8, 363, 79, 162);
INSERT INTO public.who_global_data VALUES (37085, 701, 74486, 0, 489, 79, 12);
INSERT INTO public.who_global_data VALUES (37086, 304, 41373, 4, 1046, 79, 24);
INSERT INTO public.who_global_data VALUES (37087, 0, 20, 0, 0, 79, 119);
INSERT INTO public.who_global_data VALUES (37088, 4, 1307, 0, 32, 79, 39);
INSERT INTO public.who_global_data VALUES (37089, 298, 7711, 3, 92, 79, 26);
INSERT INTO public.who_global_data VALUES (37090, 69, 884, 1, 25, 79, 59);
INSERT INTO public.who_global_data VALUES (37091, 0, 1252, 0, 82, 79, 77);
INSERT INTO public.who_global_data VALUES (37092, 439, 7050, 3, 135, 79, 134);
INSERT INTO public.who_global_data VALUES (37093, 1, 91, 0, 1, 79, 4);
INSERT INTO public.who_global_data VALUES (37094, 22, 2346, 0, 81, 79, 109);
INSERT INTO public.who_global_data VALUES (37095, 68, 7368, 0, 122, 79, 90);
INSERT INTO public.who_global_data VALUES (37096, 125, 13522, 6, 162, 79, 61);
INSERT INTO public.who_global_data VALUES (37097, 160, 4912, 1, 153, 79, 85);
INSERT INTO public.who_global_data VALUES (37098, 15, 9129, 0, 125, 79, 49);
INSERT INTO public.who_global_data VALUES (37099, 128, 5494, 0, 21, 79, 208);
INSERT INTO public.who_global_data VALUES (37100, 15, 2597, 0, 125, 79, 166);
INSERT INTO public.who_global_data VALUES (37101, 31, 1170, 0, 9, 79, 64);
INSERT INTO public.who_global_data VALUES (37102, 0, 0, 0, 0, 79, 199);
INSERT INTO public.who_global_data VALUES (37103, 0, 336, 0, 16, 79, 114);
INSERT INTO public.who_global_data VALUES (37104, 0, 6622, 0, 157, 79, 60);
INSERT INTO public.who_global_data VALUES (37105, 0, 344, 0, 10, 79, 68);
INSERT INTO public.who_global_data VALUES (37106, 28, 3119, 0, 39, 79, 158);
INSERT INTO public.who_global_data VALUES (37107, 5858, 498380, 737, 54666, 79, 52);
INSERT INTO public.who_global_data VALUES (37108, 0, 0, 0, 0, 79, 117);
INSERT INTO public.who_global_data VALUES (37109, 2, 102, 0, 1, 79, 126);
INSERT INTO public.who_global_data VALUES (37110, 4, 297, 0, 0, 79, 196);
INSERT INTO public.who_global_data VALUES (37111, 80, 3958, 0, 73, 79, 142);
INSERT INTO public.who_global_data VALUES (37112, 0, 13, 0, 1, 79, 185);
INSERT INTO public.who_global_data VALUES (37113, 1241, 37935, 28, 584, 79, 138);
INSERT INTO public.who_global_data VALUES (37114, 79, 2638, 0, 19, 79, 181);
INSERT INTO public.who_global_data VALUES (37115, 0, 361, 0, 6, 79, 178);
INSERT INTO public.who_global_data VALUES (37116, 138, 3544, 5, 27, 79, 168);
INSERT INTO public.who_global_data VALUES (37117, 0, 0, 0, 0, 79, 160);
INSERT INTO public.who_global_data VALUES (37118, 525, 24957, 4, 95, 79, 151);
INSERT INTO public.who_global_data VALUES (37119, 576, 61142, 4, 6165, 79, 193);
INSERT INTO public.who_global_data VALUES (37120, 0, 23, 0, 0, 79, 18);
INSERT INTO public.who_global_data VALUES (37121, 13, 1251, 0, 22, 79, 40);
INSERT INTO public.who_global_data VALUES (37122, 0, 3413, 0, 128, 79, 218);
INSERT INTO public.who_global_data VALUES (37123, 0, 1161, 0, 69, 79, 191);
INSERT INTO public.who_global_data VALUES (37124, 373, 48116, 10, 966, 79, 156);
INSERT INTO public.who_global_data VALUES (37125, 0, 0, 0, 0, 79, 135);
INSERT INTO public.who_global_data VALUES (37126, 141, 12386, 2, 532, 79, 55);
INSERT INTO public.who_global_data VALUES (37127, 0, 49, 0, 2, 79, 88);
INSERT INTO public.who_global_data VALUES (37128, 33, 9783, 1, 257, 79, 108);
INSERT INTO public.who_global_data VALUES (37129, 432, 20525, 1, 116, 79, 48);
INSERT INTO public.who_global_data VALUES (37130, 232, 82531, 12, 551, 79, 3);
INSERT INTO public.who_global_data VALUES (37131, 0, 741, 0, 13, 79, 224);
INSERT INTO public.who_global_data VALUES (37132, 626, 287300, 14, 6153, 79, 110);
INSERT INTO public.who_global_data VALUES (37133, 0, 0, 0, 0, 79, 106);
INSERT INTO public.who_global_data VALUES (37134, 913, 77377, 23, 1703, 79, 89);
INSERT INTO public.who_global_data VALUES (37135, 2, 271, 0, 3, 79, 121);
INSERT INTO public.who_global_data VALUES (37136, 499, 8018, 7, 93, 79, 163);
INSERT INTO public.who_global_data VALUES (37137, 8875, 498555, 212, 21713, 79, 70);
INSERT INTO public.who_global_data VALUES (37138, 3777, 147526, 22, 2426, 79, 174);
INSERT INTO public.who_global_data VALUES (37139, 0, 0, 0, 0, 79, 175);
INSERT INTO public.who_global_data VALUES (37140, 811, 54487, 14, 1844, 79, 118);
INSERT INTO public.who_global_data VALUES (37141, 325, 53548, 6, 1770, 79, 189);
INSERT INTO public.who_global_data VALUES (37142, 372, 24446, 11, 306, 79, 124);
INSERT INTO public.who_global_data VALUES (37143, 343, 114281, 0, 190, 79, 192);
INSERT INTO public.who_global_data VALUES (37144, 103, 14873, 0, 305, 79, 41);
INSERT INTO public.who_global_data VALUES (37145, 390, 29087, 15, 878, 79, 95);
INSERT INTO public.who_global_data VALUES (37146, 20, 754, 0, 5, 79, 74);
INSERT INTO public.who_global_data VALUES (37147, 1454, 66631, 53, 2860, 79, 11);
INSERT INTO public.who_global_data VALUES (37148, 5065, 912823, 114, 15498, 79, 87);
INSERT INTO public.who_global_data VALUES (37149, 11, 2200, 0, 8, 79, 214);
INSERT INTO public.who_global_data VALUES (37150, 0, 5, 0, 0, 79, 116);
INSERT INTO public.who_global_data VALUES (37151, 0, 13, 0, 0, 79, 157);
INSERT INTO public.who_global_data VALUES (37152, 0, 0, 0, 0, 79, 182);
INSERT INTO public.who_global_data VALUES (37153, 0, 17, 0, 0, 79, 186);
INSERT INTO public.who_global_data VALUES (37154, 0, 25, 0, 0, 79, 127);
INSERT INTO public.who_global_data VALUES (37155, 8, 92, 0, 4, 79, 232);
INSERT INTO public.who_global_data VALUES (37156, 0, 4, 0, 0, 79, 33);
INSERT INTO public.who_global_data VALUES (37157, 0, 57, 0, 0, 79, 97);
INSERT INTO public.who_global_data VALUES (37158, 0, 0, 0, 0, 79, 42);
INSERT INTO public.who_global_data VALUES (37159, 0, 719, 0, 42, 79, 198);
INSERT INTO public.who_global_data VALUES (37160, 1, 883, 0, 15, 79, 216);
INSERT INTO public.who_global_data VALUES (37161, 1482, 294519, 34, 3303, 79, 164);
INSERT INTO public.who_global_data VALUES (37162, 153, 11740, 2, 244, 79, 235);
INSERT INTO public.who_global_data VALUES (37163, 247, 28998, 3, 661, 79, 67);
INSERT INTO public.who_global_data VALUES (37164, 0, 126, 0, 0, 79, 15);
INSERT INTO public.who_global_data VALUES (37165, 3, 1940, 0, 69, 79, 180);
INSERT INTO public.who_global_data VALUES (37166, 102, 55497, 0, 27, 79, 237);
INSERT INTO public.who_global_data VALUES (37167, 0, 3, 0, 0, 79, 25);
INSERT INTO public.who_global_data VALUES (37168, 29, 248, 0, 17, 79, 209);
INSERT INTO public.who_global_data VALUES (37169, 49, 2739, 0, 31, 79, 217);
INSERT INTO public.who_global_data VALUES (37170, 29, 2333, 0, 130, 79, 79);
INSERT INTO public.who_global_data VALUES (37171, 0, 0, 0, 0, 79, 143);
INSERT INTO public.who_global_data VALUES (37172, 0, 3227, 0, 93, 79, 229);
INSERT INTO public.who_global_data VALUES (37173, 3946, 572865, 260, 11270, 79, 141);
INSERT INTO public.who_global_data VALUES (37174, 4, 2482, 0, 47, 79, 197);
INSERT INTO public.who_global_data VALUES (37175, 6435, 353624, 25, 30133, 79, 221);
INSERT INTO public.who_global_data VALUES (37176, 2, 2882, 0, 11, 79, 150);
INSERT INTO public.who_global_data VALUES (37177, 49, 12211, 3, 796, 79, 56);
INSERT INTO public.who_global_data VALUES (37178, 94, 2653, 0, 39, 79, 167);
INSERT INTO public.who_global_data VALUES (37179, 443, 80352, 3, 5795, 79, 23);
INSERT INTO public.who_global_data VALUES (37180, 233, 37312, 1, 1714, 79, 222);
INSERT INTO public.who_global_data VALUES (37181, 30, 1432, 2, 55, 79, 219);
INSERT INTO public.who_global_data VALUES (37182, 38, 7950, 0, 63, 79, 7);
INSERT INTO public.who_global_data VALUES (37183, 17, 3376, 0, 58, 79, 161);
INSERT INTO public.who_global_data VALUES (37184, 1129, 314931, 18, 41347, 79, 149);
INSERT INTO public.who_global_data VALUES (37185, 0, 25, 0, 0, 79, 6);
INSERT INTO public.who_global_data VALUES (37186, 25, 1092, 1, 26, 79, 139);
INSERT INTO public.who_global_data VALUES (37187, 0, 0, 0, 0, 79, 211);
INSERT INTO public.who_global_data VALUES (37188, 0, 0, 0, 0, 79, 14);
INSERT INTO public.who_global_data VALUES (37189, 61, 369, 0, 8, 79, 111);
INSERT INTO public.who_global_data VALUES (37190, 56, 1903, 0, 53, 79, 207);
INSERT INTO public.who_global_data VALUES (37191, 1243, 245635, 21, 5912, 79, 66);
INSERT INTO public.who_global_data VALUES (37192, 0, 0, 0, 0, 79, 173);
INSERT INTO public.who_global_data VALUES (37193, 17, 241, 0, 2, 79, 145);
INSERT INTO public.who_global_data VALUES (37194, 0, 0, 0, 0, 79, 65);
INSERT INTO public.who_global_data VALUES (37195, 21, 1353, 2, 11, 79, 184);
INSERT INTO public.who_global_data VALUES (37196, 1732, 87872, 19, 2011, 79, 98);
INSERT INTO public.who_global_data VALUES (37197, 277, 63489, 0, 358, 79, 104);
INSERT INTO public.who_global_data VALUES (37198, 0, 509, 0, 21, 79, 73);
INSERT INTO public.who_global_data VALUES (37199, 55907, 5150407, 1486, 164826, 79, 8);
INSERT INTO public.who_global_data VALUES (37200, 43, 682, 0, 9, 79, 227);
INSERT INTO public.who_global_data VALUES (37201, 8, 1393, 0, 37, 79, 75);
INSERT INTO public.who_global_data VALUES (37202, 724, 33561, 5, 218, 79, 45);
INSERT INTO public.who_global_data VALUES (37203, 0, 0, 0, 0, 79, 133);
INSERT INTO public.who_global_data VALUES (37204, 1150, 29088, 9, 247, 79, 202);
INSERT INTO public.who_global_data VALUES (37205, 28, 911, 3, 21, 79, 129);
INSERT INTO public.who_global_data VALUES (37206, 0, 0, 0, 0, 79, 36);
INSERT INTO public.who_global_data VALUES (37207, 6, 1851, 0, 529, 79, 51);
INSERT INTO public.who_global_data VALUES (37208, 162, 8663, 0, 246, 79, 206);
INSERT INTO public.who_global_data VALUES (37209, 97, 4990, 6, 128, 79, 5);
INSERT INTO public.who_global_data VALUES (37210, 79, 37510, 9, 1367, 100, 103);
INSERT INTO public.who_global_data VALUES (37211, 141, 6817, 3, 208, 100, 58);
INSERT INTO public.who_global_data VALUES (37212, 495, 36699, 11, 1333, 100, 195);
INSERT INTO public.who_global_data VALUES (37213, 0, 0, 0, 0, 100, 115);
INSERT INTO public.who_global_data VALUES (37214, 4, 977, 1, 53, 100, 99);
INSERT INTO public.who_global_data VALUES (37215, 27, 1762, 0, 80, 100, 153);
INSERT INTO public.who_global_data VALUES (37216, 0, 3, 0, 0, 100, 93);
INSERT INTO public.who_global_data VALUES (37217, 0, 92, 0, 3, 100, 84);
INSERT INTO public.who_global_data VALUES (37218, 7043, 260911, 303, 5088, 100, 78);
INSERT INTO public.who_global_data VALUES (37219, 229, 40336, 3, 804, 100, 170);
INSERT INTO public.who_global_data VALUES (37220, 87, 717, 0, 3, 100, 32);
INSERT INTO public.who_global_data VALUES (37221, 414, 22127, 21, 352, 100, 155);
INSERT INTO public.who_global_data VALUES (37222, 241, 22501, 1, 724, 100, 82);
INSERT INTO public.who_global_data VALUES (37223, 93, 33824, 2, 497, 100, 16);
INSERT INTO public.who_global_data VALUES (37224, 44, 989, 0, 15, 100, 72);
INSERT INTO public.who_global_data VALUES (37225, 460, 45264, 1, 166, 100, 43);
INSERT INTO public.who_global_data VALUES (37226, 2995, 266498, 42, 3513, 100, 120);
INSERT INTO public.who_global_data VALUES (37227, 0, 143, 0, 7, 100, 213);
INSERT INTO public.who_global_data VALUES (37228, 97, 69102, 3, 595, 100, 31);
INSERT INTO public.who_global_data VALUES (37229, 609, 77364, 11, 9790, 100, 204);
INSERT INTO public.who_global_data VALUES (37230, 33, 210, 0, 2, 100, 152);
INSERT INTO public.who_global_data VALUES (37231, 0, 2014, 0, 38, 100, 144);
INSERT INTO public.who_global_data VALUES (37232, 0, 159, 0, 9, 100, 96);
INSERT INTO public.who_global_data VALUES (37233, 15, 128, 0, 0, 100, 47);
INSERT INTO public.who_global_data VALUES (37234, 1693, 93328, 49, 3761, 100, 80);
INSERT INTO public.who_global_data VALUES (37235, 0, 5, 0, 0, 100, 159);
INSERT INTO public.who_global_data VALUES (37236, 254, 14960, 6, 448, 100, 27);
INSERT INTO public.who_global_data VALUES (37237, 0, 1066, 0, 2, 100, 146);
INSERT INTO public.who_global_data VALUES (37238, 52160, 3109630, 1274, 103026, 100, 71);
INSERT INTO public.who_global_data VALUES (37239, 0, 9, 0, 1, 100, 210);
INSERT INTO public.who_global_data VALUES (37240, 0, 142, 0, 3, 100, 54);
INSERT INTO public.who_global_data VALUES (37241, 171, 13893, 11, 482, 100, 147);
INSERT INTO public.who_global_data VALUES (37242, 2, 1213, 0, 54, 100, 2);
INSERT INTO public.who_global_data VALUES (37243, 1, 410, 0, 1, 100, 105);
INSERT INTO public.who_global_data VALUES (37244, 80, 3000, 0, 33, 100, 53);
INSERT INTO public.who_global_data VALUES (37245, 4, 272, 0, 0, 100, 81);
INSERT INTO public.who_global_data VALUES (37246, 45, 18308, 0, 401, 100, 223);
INSERT INTO public.who_global_data VALUES (37247, 289, 120421, 4, 8991, 100, 94);
INSERT INTO public.who_global_data VALUES (37248, 0, 203, 0, 1, 100, 154);
INSERT INTO public.who_global_data VALUES (37249, 5, 4652, 0, 61, 100, 83);
INSERT INTO public.who_global_data VALUES (37250, 3, 949, 0, 76, 100, 194);
INSERT INTO public.who_global_data VALUES (37251, 1552, 378168, 27, 10205, 100, 136);
INSERT INTO public.who_global_data VALUES (37252, 82, 89526, 5, 4704, 100, 179);
INSERT INTO public.who_global_data VALUES (37253, 12830, 410453, 321, 13475, 100, 57);
INSERT INTO public.who_global_data VALUES (37254, 0, 399, 0, 7, 100, 35);
INSERT INTO public.who_global_data VALUES (37255, 0, 3745, 0, 60, 100, 228);
INSERT INTO public.who_global_data VALUES (37256, 0, 0, 0, 0, 100, 19);
INSERT INTO public.who_global_data VALUES (37257, 636, 24508, 11, 255, 100, 22);
INSERT INTO public.who_global_data VALUES (37258, 0, 16847, 0, 105, 100, 1);
INSERT INTO public.who_global_data VALUES (37259, 130, 5870, 0, 160, 100, 21);
INSERT INTO public.who_global_data VALUES (37260, 35, 3128, 0, 88, 100, 234);
INSERT INTO public.who_global_data VALUES (37261, 0, 32, 0, 1, 100, 91);
INSERT INTO public.who_global_data VALUES (37262, 14, 1291, 0, 20, 100, 137);
INSERT INTO public.who_global_data VALUES (37263, 292, 19075, 0, 391, 100, 201);
INSERT INTO public.who_global_data VALUES (37264, 0, 0, 0, 0, 100, 171);
INSERT INTO public.who_global_data VALUES (37265, 39, 9537, 0, 225, 100, 92);
INSERT INTO public.who_global_data VALUES (37266, 111, 15070, 0, 621, 100, 112);
INSERT INTO public.who_global_data VALUES (37267, 10, 5358, 0, 59, 100, 62);
INSERT INTO public.who_global_data VALUES (37268, 0, 18, 0, 0, 100, 69);
INSERT INTO public.who_global_data VALUES (37269, 1130, 82224, 25, 1371, 100, 220);
INSERT INTO public.who_global_data VALUES (37270, 1547, 97110, 33, 5984, 100, 100);
INSERT INTO public.who_global_data VALUES (37271, 129, 95963, 26, 5085, 100, 187);
INSERT INTO public.who_global_data VALUES (37272, 375, 21644, 7, 577, 100, 63);
INSERT INTO public.who_global_data VALUES (37273, 0, 4821, 0, 83, 100, 28);
INSERT INTO public.who_global_data VALUES (37274, 0, 285, 0, 0, 100, 172);
INSERT INTO public.who_global_data VALUES (37275, 7, 2174, 0, 63, 100, 17);
INSERT INTO public.who_global_data VALUES (37276, 115, 3525, 0, 63, 100, 226);
INSERT INTO public.who_global_data VALUES (37277, 961, 25136, 23, 463, 100, 236);
INSERT INTO public.who_global_data VALUES (37278, 0, 13, 0, 0, 100, 76);
INSERT INTO public.who_global_data VALUES (37279, 15, 339, 0, 0, 100, 30);
INSERT INTO public.who_global_data VALUES (37280, 0, 27, 0, 1, 100, 128);
INSERT INTO public.who_global_data VALUES (37281, 19, 7642, 0, 333, 100, 86);
INSERT INTO public.who_global_data VALUES (37282, 2429, 193694, 16, 30243, 100, 140);
INSERT INTO public.who_global_data VALUES (37283, 63, 8423, 1, 50, 100, 44);
INSERT INTO public.who_global_data VALUES (37284, 27, 139, 0, 0, 100, 113);
INSERT INTO public.who_global_data VALUES (37285, 71, 8077, 0, 51, 100, 29);
INSERT INTO public.who_global_data VALUES (37286, 0, 1477, 0, 33, 100, 125);
INSERT INTO public.who_global_data VALUES (37287, 5, 1283, 0, 17, 100, 131);
INSERT INTO public.who_global_data VALUES (37288, 1445, 219964, 4, 9211, 100, 46);
INSERT INTO public.who_global_data VALUES (37289, 168, 41572, 8, 223, 100, 10);
INSERT INTO public.who_global_data VALUES (37290, 1, 202, 0, 0, 100, 205);
INSERT INTO public.who_global_data VALUES (37291, 235, 6177, 2, 216, 100, 50);
INSERT INTO public.who_global_data VALUES (37292, 0, 14, 0, 0, 100, 20);
INSERT INTO public.who_global_data VALUES (37293, 0, 24, 0, 0, 100, 13);
INSERT INTO public.who_global_data VALUES (37294, 0, 317, 0, 14, 100, 148);
INSERT INTO public.who_global_data VALUES (37295, 15, 441, 0, 5, 100, 230);
INSERT INTO public.who_global_data VALUES (37296, 1123, 59089, 34, 2267, 100, 190);
INSERT INTO public.who_global_data VALUES (37297, 0, 252, 0, 13, 100, 188);
INSERT INTO public.who_global_data VALUES (37298, 98, 8116, 0, 50, 100, 123);
INSERT INTO public.who_global_data VALUES (37299, 0, 2052, 0, 29, 100, 9);
INSERT INTO public.who_global_data VALUES (37300, 34, 602, 0, 22, 100, 102);
INSERT INTO public.who_global_data VALUES (37301, 94, 7743, 4, 187, 100, 34);
INSERT INTO public.who_global_data VALUES (37302, 0, 12, 0, 0, 100, 212);
INSERT INTO public.who_global_data VALUES (37303, 531, 48403, 9, 1515, 100, 122);
INSERT INTO public.who_global_data VALUES (37304, 22, 4768, 0, 605, 100, 38);
INSERT INTO public.who_global_data VALUES (37305, 4, 1972, 0, 10, 100, 130);
INSERT INTO public.who_global_data VALUES (37306, 66999, 2396637, 942, 47033, 100, 37);
INSERT INTO public.who_global_data VALUES (37307, 1942, 130718, 79, 5903, 100, 231);
INSERT INTO public.who_global_data VALUES (37308, 2510, 333699, 188, 18988, 100, 107);
INSERT INTO public.who_global_data VALUES (37309, 3441, 160436, 57, 5588, 100, 101);
INSERT INTO public.who_global_data VALUES (37310, 37, 26838, 1, 1774, 100, 132);
INSERT INTO public.who_global_data VALUES (37311, 0, 336, 0, 24, 100, 176);
INSERT INTO public.who_global_data VALUES (37312, 1823, 86940, 11, 693, 100, 200);
INSERT INTO public.who_global_data VALUES (37313, 476, 251713, 10, 35225, 100, 169);
INSERT INTO public.who_global_data VALUES (37314, 16, 1047, 0, 14, 100, 225);
INSERT INTO public.who_global_data VALUES (37315, 937, 51147, 4, 1063, 100, 165);
INSERT INTO public.who_global_data VALUES (37316, 0, 348, 0, 31, 100, 233);
INSERT INTO public.who_global_data VALUES (37317, 20, 1371, 0, 11, 100, 215);
INSERT INTO public.who_global_data VALUES (37318, 1410, 118514, 0, 1433, 100, 177);
INSERT INTO public.who_global_data VALUES (37319, 679, 28104, 18, 456, 100, 183);
INSERT INTO public.who_global_data VALUES (37320, 0, 0, 0, 0, 100, 203);
INSERT INTO public.who_global_data VALUES (37321, 205, 10752, 11, 355, 100, 162);
INSERT INTO public.who_global_data VALUES (37322, 717, 73785, 3, 489, 100, 12);
INSERT INTO public.who_global_data VALUES (37323, 310, 41069, 3, 1042, 100, 24);
INSERT INTO public.who_global_data VALUES (37324, 0, 20, 0, 0, 100, 119);
INSERT INTO public.who_global_data VALUES (37325, 0, 1303, 0, 32, 100, 39);
INSERT INTO public.who_global_data VALUES (37326, 292, 7413, 2, 89, 100, 26);
INSERT INTO public.who_global_data VALUES (37327, 17, 815, 0, 24, 100, 59);
INSERT INTO public.who_global_data VALUES (37328, 12, 1252, 3, 82, 100, 77);
INSERT INTO public.who_global_data VALUES (37329, 309, 6611, 0, 132, 100, 134);
INSERT INTO public.who_global_data VALUES (37330, 1, 90, 0, 1, 100, 4);
INSERT INTO public.who_global_data VALUES (37331, 21, 2324, 0, 81, 100, 109);
INSERT INTO public.who_global_data VALUES (37332, 58, 7300, 0, 122, 100, 90);
INSERT INTO public.who_global_data VALUES (37333, 80, 13397, 4, 156, 100, 61);
INSERT INTO public.who_global_data VALUES (37334, 38, 4752, 0, 152, 100, 85);
INSERT INTO public.who_global_data VALUES (37335, 11, 9114, 0, 125, 100, 49);
INSERT INTO public.who_global_data VALUES (37336, 143, 5366, 1, 21, 100, 208);
INSERT INTO public.who_global_data VALUES (37337, 5, 2582, 0, 125, 100, 166);
INSERT INTO public.who_global_data VALUES (37338, 55, 1139, 0, 9, 100, 64);
INSERT INTO public.who_global_data VALUES (37339, 0, 0, 0, 0, 100, 199);
INSERT INTO public.who_global_data VALUES (37340, 0, 336, 0, 16, 100, 114);
INSERT INTO public.who_global_data VALUES (37341, 24, 6622, 0, 157, 100, 60);
INSERT INTO public.who_global_data VALUES (37342, 0, 344, 0, 10, 100, 68);
INSERT INTO public.who_global_data VALUES (37343, 0, 3091, 0, 39, 100, 158);
INSERT INTO public.who_global_data VALUES (37344, 6686, 492522, 926, 53929, 100, 52);
INSERT INTO public.who_global_data VALUES (37345, 0, 0, 0, 0, 100, 117);
INSERT INTO public.who_global_data VALUES (37346, 2, 100, 0, 1, 100, 126);
INSERT INTO public.who_global_data VALUES (37347, 0, 293, 0, 0, 100, 196);
INSERT INTO public.who_global_data VALUES (37348, 46, 3878, 0, 73, 100, 142);
INSERT INTO public.who_global_data VALUES (37349, 0, 13, 0, 1, 100, 185);
INSERT INTO public.who_global_data VALUES (37350, 1499, 36694, 23, 556, 100, 138);
INSERT INTO public.who_global_data VALUES (37351, 78, 2559, 2, 19, 100, 181);
INSERT INTO public.who_global_data VALUES (37352, 1, 361, 0, 6, 100, 178);
INSERT INTO public.who_global_data VALUES (37353, 177, 3406, 3, 22, 100, 168);
INSERT INTO public.who_global_data VALUES (37354, 0, 0, 0, 0, 100, 160);
INSERT INTO public.who_global_data VALUES (37355, 484, 24432, 8, 91, 100, 151);
INSERT INTO public.who_global_data VALUES (37356, 653, 60566, 2, 6161, 100, 193);
INSERT INTO public.who_global_data VALUES (37357, 0, 23, 0, 0, 100, 18);
INSERT INTO public.who_global_data VALUES (37358, 14, 1238, 0, 22, 100, 40);
INSERT INTO public.who_global_data VALUES (37359, 0, 3413, 0, 128, 100, 218);
INSERT INTO public.who_global_data VALUES (37360, 3, 1161, 0, 69, 100, 191);
INSERT INTO public.who_global_data VALUES (37361, 453, 47743, 0, 956, 100, 156);
INSERT INTO public.who_global_data VALUES (37362, 0, 0, 0, 0, 100, 135);
INSERT INTO public.who_global_data VALUES (37363, 139, 12245, 1, 530, 100, 55);
INSERT INTO public.who_global_data VALUES (37364, 0, 49, 0, 2, 100, 88);
INSERT INTO public.who_global_data VALUES (37365, 66, 9750, 0, 256, 100, 108);
INSERT INTO public.who_global_data VALUES (37366, 499, 20093, 1, 115, 100, 48);
INSERT INTO public.who_global_data VALUES (37367, 249, 82299, 6, 539, 100, 3);
INSERT INTO public.who_global_data VALUES (37368, 0, 741, 0, 13, 100, 224);
INSERT INTO public.who_global_data VALUES (37369, 753, 286674, 10, 6139, 100, 110);
INSERT INTO public.who_global_data VALUES (37370, 0, 0, 0, 0, 100, 106);
INSERT INTO public.who_global_data VALUES (37371, 1070, 76464, 16, 1680, 100, 89);
INSERT INTO public.who_global_data VALUES (37372, 55, 269, 0, 3, 100, 121);
INSERT INTO public.who_global_data VALUES (37373, 285, 7519, 4, 86, 100, 163);
INSERT INTO public.who_global_data VALUES (37374, 6547, 489680, 225, 21501, 100, 70);
INSERT INTO public.who_global_data VALUES (37375, 4211, 143749, 92, 2404, 100, 174);
INSERT INTO public.who_global_data VALUES (37376, 0, 0, 0, 0, 100, 175);
INSERT INTO public.who_global_data VALUES (37377, 715, 53676, 9, 1830, 100, 118);
INSERT INTO public.who_global_data VALUES (37378, 278, 53223, 3, 1764, 100, 189);
INSERT INTO public.who_global_data VALUES (37379, 671, 24074, 8, 295, 100, 124);
INSERT INTO public.who_global_data VALUES (37380, 292, 113938, 2, 190, 100, 192);
INSERT INTO public.who_global_data VALUES (37381, 56, 14770, 0, 305, 100, 41);
INSERT INTO public.who_global_data VALUES (37382, 474, 28697, 6, 863, 100, 95);
INSERT INTO public.who_global_data VALUES (37383, 32, 734, 0, 5, 100, 74);
INSERT INTO public.who_global_data VALUES (37384, 1415, 65177, 43, 2807, 100, 11);
INSERT INTO public.who_global_data VALUES (37385, 5057, 907758, 124, 15384, 100, 87);
INSERT INTO public.who_global_data VALUES (37386, 18, 2189, 1, 8, 100, 214);
INSERT INTO public.who_global_data VALUES (37387, 0, 5, 0, 0, 100, 116);
INSERT INTO public.who_global_data VALUES (37388, 0, 13, 0, 0, 100, 157);
INSERT INTO public.who_global_data VALUES (37389, 0, 0, 0, 0, 100, 182);
INSERT INTO public.who_global_data VALUES (37390, 0, 17, 0, 0, 100, 186);
INSERT INTO public.who_global_data VALUES (37391, 0, 25, 0, 0, 100, 127);
INSERT INTO public.who_global_data VALUES (37392, 0, 84, 0, 4, 100, 232);
INSERT INTO public.who_global_data VALUES (37393, 0, 4, 0, 0, 100, 33);
INSERT INTO public.who_global_data VALUES (37394, 0, 57, 0, 0, 100, 97);
INSERT INTO public.who_global_data VALUES (37395, 0, 0, 0, 0, 100, 42);
INSERT INTO public.who_global_data VALUES (37396, 0, 719, 0, 42, 100, 198);
INSERT INTO public.who_global_data VALUES (37397, 1, 882, 0, 15, 100, 216);
INSERT INTO public.who_global_data VALUES (37398, 1569, 293037, 36, 3269, 100, 164);
INSERT INTO public.who_global_data VALUES (37399, 207, 11587, 4, 242, 100, 235);
INSERT INTO public.who_global_data VALUES (37400, 254, 28751, 6, 658, 100, 67);
INSERT INTO public.who_global_data VALUES (37401, 0, 126, 0, 0, 100, 15);
INSERT INTO public.who_global_data VALUES (37402, 5, 1937, 0, 69, 100, 180);
INSERT INTO public.who_global_data VALUES (37403, 42, 55395, 0, 27, 100, 237);
INSERT INTO public.who_global_data VALUES (37404, 0, 3, 0, 0, 100, 25);
INSERT INTO public.who_global_data VALUES (37405, 27, 219, 0, 17, 100, 209);
INSERT INTO public.who_global_data VALUES (37406, 75, 2690, 0, 31, 100, 217);
INSERT INTO public.who_global_data VALUES (37407, 31, 2304, 0, 130, 100, 79);
INSERT INTO public.who_global_data VALUES (37408, 0, 0, 0, 0, 100, 143);
INSERT INTO public.who_global_data VALUES (37409, 0, 3227, 0, 93, 100, 229);
INSERT INTO public.who_global_data VALUES (37410, 2810, 568919, 259, 11010, 100, 141);
INSERT INTO public.who_global_data VALUES (37411, 1, 2478, 0, 47, 100, 197);
INSERT INTO public.who_global_data VALUES (37412, 6037, 347189, 28, 30108, 100, 221);
INSERT INTO public.who_global_data VALUES (37413, 0, 2880, 0, 11, 100, 150);
INSERT INTO public.who_global_data VALUES (37414, 47, 12162, 1, 793, 100, 56);
INSERT INTO public.who_global_data VALUES (37415, 70, 2559, 9, 39, 100, 167);
INSERT INTO public.who_global_data VALUES (37416, 417, 79909, 4, 5792, 100, 23);
INSERT INTO public.who_global_data VALUES (37417, 273, 37079, 1, 1713, 100, 222);
INSERT INTO public.who_global_data VALUES (37418, 75, 1402, 0, 53, 100, 219);
INSERT INTO public.who_global_data VALUES (37419, 41, 7912, 0, 63, 100, 7);
INSERT INTO public.who_global_data VALUES (37420, 3, 3359, 0, 58, 100, 161);
INSERT INTO public.who_global_data VALUES (37421, 1009, 313802, 20, 41329, 100, 149);
INSERT INTO public.who_global_data VALUES (37422, 0, 25, 0, 0, 100, 6);
INSERT INTO public.who_global_data VALUES (37423, 0, 1067, 0, 25, 100, 139);
INSERT INTO public.who_global_data VALUES (37424, 0, 0, 0, 0, 100, 211);
INSERT INTO public.who_global_data VALUES (37425, 0, 0, 0, 0, 100, 14);
INSERT INTO public.who_global_data VALUES (37426, 13, 308, 0, 8, 100, 111);
INSERT INTO public.who_global_data VALUES (37427, 67, 1847, 1, 53, 100, 207);
INSERT INTO public.who_global_data VALUES (37428, 1212, 244392, 18, 5891, 100, 66);
INSERT INTO public.who_global_data VALUES (37429, 0, 0, 0, 0, 100, 173);
INSERT INTO public.who_global_data VALUES (37430, 8, 224, 0, 2, 100, 145);
INSERT INTO public.who_global_data VALUES (37431, 0, 0, 0, 0, 100, 65);
INSERT INTO public.who_global_data VALUES (37432, 19, 1332, 0, 9, 100, 184);
INSERT INTO public.who_global_data VALUES (37433, 1592, 86140, 22, 1992, 100, 98);
INSERT INTO public.who_global_data VALUES (37434, 246, 63212, 0, 358, 100, 104);
INSERT INTO public.who_global_data VALUES (37435, 0, 509, 0, 21, 100, 73);
INSERT INTO public.who_global_data VALUES (37436, 54791, 5094500, 1236, 163340, 100, 8);
INSERT INTO public.who_global_data VALUES (37437, 63, 639, 0, 9, 100, 227);
INSERT INTO public.who_global_data VALUES (37438, 21, 1385, 0, 37, 100, 75);
INSERT INTO public.who_global_data VALUES (37439, 622, 32837, 5, 213, 100, 45);
INSERT INTO public.who_global_data VALUES (37440, 0, 0, 0, 0, 100, 133);
INSERT INTO public.who_global_data VALUES (37441, 1138, 27938, 9, 238, 100, 202);
INSERT INTO public.who_global_data VALUES (37442, 17, 883, 1, 18, 100, 129);
INSERT INTO public.who_global_data VALUES (37443, 0, 0, 0, 0, 100, 36);
INSERT INTO public.who_global_data VALUES (37444, 10, 1845, 5, 529, 100, 51);
INSERT INTO public.who_global_data VALUES (37445, 226, 8501, 5, 246, 100, 206);
INSERT INTO public.who_global_data VALUES (37446, 75, 4893, 18, 122, 100, 5);
INSERT INTO public.who_global_data VALUES (37447, 76, 37431, 10, 1358, 94, 103);
INSERT INTO public.who_global_data VALUES (37448, 140, 6676, 5, 205, 94, 58);
INSERT INTO public.who_global_data VALUES (37449, 492, 36204, 10, 1322, 94, 195);
INSERT INTO public.who_global_data VALUES (37450, 0, 0, 0, 0, 94, 115);
INSERT INTO public.who_global_data VALUES (37451, 10, 973, 0, 52, 94, 99);
INSERT INTO public.who_global_data VALUES (37452, 56, 1735, 2, 80, 94, 153);
INSERT INTO public.who_global_data VALUES (37453, 0, 3, 0, 0, 94, 93);
INSERT INTO public.who_global_data VALUES (37454, 0, 92, 0, 3, 94, 84);
INSERT INTO public.who_global_data VALUES (37455, 7369, 253868, 151, 4785, 94, 78);
INSERT INTO public.who_global_data VALUES (37456, 201, 40107, 3, 801, 94, 170);
INSERT INTO public.who_global_data VALUES (37457, 67, 630, 0, 3, 94, 32);
INSERT INTO public.who_global_data VALUES (37458, 316, 21713, 18, 331, 94, 155);
INSERT INTO public.who_global_data VALUES (37459, 138, 22260, 0, 723, 94, 82);
INSERT INTO public.who_global_data VALUES (37460, 84, 33731, 3, 495, 94, 16);
INSERT INTO public.who_global_data VALUES (37461, 47, 945, 0, 15, 94, 72);
INSERT INTO public.who_global_data VALUES (37462, 407, 44804, 2, 165, 94, 43);
INSERT INTO public.who_global_data VALUES (37463, 2996, 263503, 33, 3471, 94, 120);
INSERT INTO public.who_global_data VALUES (37464, 1, 143, 0, 7, 94, 213);
INSERT INTO public.who_global_data VALUES (37465, 58, 69005, 3, 592, 94, 31);
INSERT INTO public.who_global_data VALUES (37466, 718, 76755, 13, 9779, 94, 204);
INSERT INTO public.who_global_data VALUES (37467, 23, 177, 0, 2, 94, 152);
INSERT INTO public.who_global_data VALUES (37468, 13, 2014, 0, 38, 94, 144);
INSERT INTO public.who_global_data VALUES (37469, 1, 159, 0, 9, 94, 96);
INSERT INTO public.who_global_data VALUES (37470, 0, 113, 0, 0, 94, 47);
INSERT INTO public.who_global_data VALUES (37471, 1636, 91635, 72, 3712, 94, 80);
INSERT INTO public.who_global_data VALUES (37472, 0, 5, 0, 0, 94, 159);
INSERT INTO public.who_global_data VALUES (37473, 208, 14706, 22, 442, 94, 27);
INSERT INTO public.who_global_data VALUES (37474, 262, 1066, 0, 2, 94, 146);
INSERT INTO public.who_global_data VALUES (37475, 22048, 3057470, 703, 101752, 94, 71);
INSERT INTO public.who_global_data VALUES (37476, 0, 9, 0, 1, 94, 210);
INSERT INTO public.who_global_data VALUES (37477, 0, 142, 0, 3, 94, 54);
INSERT INTO public.who_global_data VALUES (37478, 210, 13722, 12, 471, 94, 147);
INSERT INTO public.who_global_data VALUES (37479, 7, 1211, 0, 54, 94, 2);
INSERT INTO public.who_global_data VALUES (37480, 1, 409, 0, 1, 94, 105);
INSERT INTO public.who_global_data VALUES (37481, 37, 2920, 1, 33, 94, 53);
INSERT INTO public.who_global_data VALUES (37482, 2, 268, 0, 0, 94, 81);
INSERT INTO public.who_global_data VALUES (37483, 50, 18263, 3, 401, 94, 223);
INSERT INTO public.who_global_data VALUES (37484, 681, 120132, 6, 8987, 94, 94);
INSERT INTO public.who_global_data VALUES (37485, 0, 203, 0, 1, 94, 154);
INSERT INTO public.who_global_data VALUES (37486, 6, 4647, 1, 61, 94, 83);
INSERT INTO public.who_global_data VALUES (37487, 1, 946, 0, 76, 94, 194);
INSERT INTO public.who_global_data VALUES (37488, 1572, 376616, 39, 10178, 94, 136);
INSERT INTO public.who_global_data VALUES (37489, 61, 89444, 3, 4699, 94, 179);
INSERT INTO public.who_global_data VALUES (37490, 10142, 397623, 312, 13154, 94, 57);
INSERT INTO public.who_global_data VALUES (37491, 0, 399, 0, 7, 94, 35);
INSERT INTO public.who_global_data VALUES (37492, 0, 3745, 0, 60, 94, 228);
INSERT INTO public.who_global_data VALUES (37493, 0, 0, 0, 0, 94, 19);
INSERT INTO public.who_global_data VALUES (37494, 586, 23872, 9, 244, 94, 22);
INSERT INTO public.who_global_data VALUES (37495, 49, 16847, 0, 105, 94, 1);
INSERT INTO public.who_global_data VALUES (37496, 91, 5740, 2, 160, 94, 21);
INSERT INTO public.who_global_data VALUES (37497, 47, 3093, 0, 88, 94, 234);
INSERT INTO public.who_global_data VALUES (37498, 0, 32, 0, 1, 94, 91);
INSERT INTO public.who_global_data VALUES (37499, 25, 1277, 1, 20, 94, 137);
INSERT INTO public.who_global_data VALUES (37500, 289, 18783, 2, 391, 94, 201);
INSERT INTO public.who_global_data VALUES (37501, 0, 0, 0, 0, 94, 171);
INSERT INTO public.who_global_data VALUES (37502, 10, 9498, 1, 225, 94, 92);
INSERT INTO public.who_global_data VALUES (37503, 144, 14959, 1, 621, 94, 112);
INSERT INTO public.who_global_data VALUES (37504, 1, 5348, 0, 59, 94, 62);
INSERT INTO public.who_global_data VALUES (37505, 0, 18, 0, 0, 94, 69);
INSERT INTO public.who_global_data VALUES (37506, 595, 81094, 18, 1346, 94, 220);
INSERT INTO public.who_global_data VALUES (37507, 862, 95563, 19, 5951, 94, 100);
INSERT INTO public.who_global_data VALUES (37508, 168, 95834, 24, 5059, 94, 187);
INSERT INTO public.who_global_data VALUES (37509, 397, 21269, 7, 570, 94, 63);
INSERT INTO public.who_global_data VALUES (37510, 0, 4821, 0, 83, 94, 28);
INSERT INTO public.who_global_data VALUES (37511, 0, 285, 0, 0, 94, 172);
INSERT INTO public.who_global_data VALUES (37512, 9, 2167, 0, 63, 94, 17);
INSERT INTO public.who_global_data VALUES (37513, 101, 3410, 2, 63, 94, 226);
INSERT INTO public.who_global_data VALUES (37514, 584, 24175, 20, 440, 94, 236);
INSERT INTO public.who_global_data VALUES (37515, 0, 13, 0, 0, 94, 76);
INSERT INTO public.who_global_data VALUES (37516, 11, 324, 0, 0, 94, 30);
INSERT INTO public.who_global_data VALUES (37517, 0, 27, 0, 1, 94, 128);
INSERT INTO public.who_global_data VALUES (37518, 22, 7623, 0, 333, 94, 86);
INSERT INTO public.who_global_data VALUES (37519, 1293, 191265, 13, 30227, 94, 140);
INSERT INTO public.who_global_data VALUES (37520, 36, 8360, 0, 49, 94, 44);
INSERT INTO public.who_global_data VALUES (37521, 43, 112, 0, 0, 94, 113);
INSERT INTO public.who_global_data VALUES (37522, 0, 8006, 0, 51, 94, 29);
INSERT INTO public.who_global_data VALUES (37523, 242, 1477, 10, 33, 94, 125);
INSERT INTO public.who_global_data VALUES (37524, 14, 1278, 0, 17, 94, 131);
INSERT INTO public.who_global_data VALUES (37525, 1226, 218519, 6, 9207, 94, 46);
INSERT INTO public.who_global_data VALUES (37526, 192, 41404, 0, 215, 94, 10);
INSERT INTO public.who_global_data VALUES (37527, 4, 201, 0, 0, 94, 205);
INSERT INTO public.who_global_data VALUES (37528, 193, 5942, 1, 214, 94, 50);
INSERT INTO public.who_global_data VALUES (37529, 0, 14, 0, 0, 94, 20);
INSERT INTO public.who_global_data VALUES (37530, 0, 24, 0, 0, 94, 13);
INSERT INTO public.who_global_data VALUES (37531, 27, 317, 0, 14, 94, 148);
INSERT INTO public.who_global_data VALUES (37532, 16, 426, 0, 5, 94, 230);
INSERT INTO public.who_global_data VALUES (37533, 979, 57966, 11, 2233, 94, 190);
INSERT INTO public.who_global_data VALUES (37534, 0, 252, 0, 13, 94, 188);
INSERT INTO public.who_global_data VALUES (37535, 66, 8018, 0, 50, 94, 123);
INSERT INTO public.who_global_data VALUES (37536, 0, 2052, 0, 29, 94, 9);
INSERT INTO public.who_global_data VALUES (37537, 0, 568, 0, 22, 94, 102);
INSERT INTO public.who_global_data VALUES (37538, 15, 7649, 0, 183, 94, 34);
INSERT INTO public.who_global_data VALUES (37539, 0, 12, 0, 0, 94, 212);
INSERT INTO public.who_global_data VALUES (37540, 418, 47872, 11, 1506, 94, 122);
INSERT INTO public.who_global_data VALUES (37541, 15, 4746, 0, 605, 94, 38);
INSERT INTO public.who_global_data VALUES (37542, 6, 1968, 0, 10, 94, 130);
INSERT INTO public.who_global_data VALUES (37543, 60963, 2329638, 834, 46091, 94, 37);
INSERT INTO public.who_global_data VALUES (37544, 1693, 128776, 59, 5824, 94, 231);
INSERT INTO public.who_global_data VALUES (37545, 2345, 331189, 184, 18800, 94, 107);
INSERT INTO public.who_global_data VALUES (37546, 3396, 156995, 67, 5531, 94, 101);
INSERT INTO public.who_global_data VALUES (37547, 33, 26801, 1, 1773, 94, 132);
INSERT INTO public.who_global_data VALUES (37548, 0, 336, 0, 24, 94, 176);
INSERT INTO public.who_global_data VALUES (37549, 1704, 85117, 15, 682, 94, 200);
INSERT INTO public.who_global_data VALUES (37550, 412, 251237, 6, 35215, 94, 169);
INSERT INTO public.who_global_data VALUES (37551, 8, 1031, 0, 14, 94, 225);
INSERT INTO public.who_global_data VALUES (37552, 1282, 50210, 7, 1059, 94, 165);
INSERT INTO public.who_global_data VALUES (37553, 3, 348, 0, 31, 94, 233);
INSERT INTO public.who_global_data VALUES (37554, 15, 1351, 0, 11, 94, 215);
INSERT INTO public.who_global_data VALUES (37555, 1489, 117104, 0, 1433, 94, 177);
INSERT INTO public.who_global_data VALUES (37556, 497, 27425, 15, 438, 94, 183);
INSERT INTO public.who_global_data VALUES (37557, 0, 0, 0, 0, 94, 203);
INSERT INTO public.who_global_data VALUES (37558, 171, 10547, 13, 344, 94, 162);
INSERT INTO public.who_global_data VALUES (37559, 668, 73068, 4, 486, 94, 12);
INSERT INTO public.who_global_data VALUES (37560, 304, 40759, 6, 1039, 94, 24);
INSERT INTO public.who_global_data VALUES (37561, 0, 20, 0, 0, 94, 119);
INSERT INTO public.who_global_data VALUES (37562, 10, 1303, 0, 32, 94, 39);
INSERT INTO public.who_global_data VALUES (37563, 309, 7121, 7, 87, 94, 26);
INSERT INTO public.who_global_data VALUES (37564, 17, 798, 0, 24, 94, 59);
INSERT INTO public.who_global_data VALUES (37565, 0, 1240, 0, 79, 94, 77);
INSERT INTO public.who_global_data VALUES (37566, 373, 6302, 7, 132, 94, 134);
INSERT INTO public.who_global_data VALUES (37567, 0, 89, 0, 1, 94, 4);
INSERT INTO public.who_global_data VALUES (37568, 26, 2303, 0, 81, 94, 109);
INSERT INTO public.who_global_data VALUES (37569, 26, 7242, 1, 122, 94, 90);
INSERT INTO public.who_global_data VALUES (37570, 115, 13317, 1, 152, 94, 61);
INSERT INTO public.who_global_data VALUES (37571, 40, 4714, 6, 152, 94, 85);
INSERT INTO public.who_global_data VALUES (37572, 9, 9103, 0, 125, 94, 49);
INSERT INTO public.who_global_data VALUES (37573, 66, 5223, 1, 20, 94, 208);
INSERT INTO public.who_global_data VALUES (37574, 4, 2577, 0, 125, 94, 166);
INSERT INTO public.who_global_data VALUES (37575, 49, 1084, 0, 9, 94, 64);
INSERT INTO public.who_global_data VALUES (37576, 0, 0, 0, 0, 94, 199);
INSERT INTO public.who_global_data VALUES (37577, 0, 336, 0, 16, 94, 114);
INSERT INTO public.who_global_data VALUES (37578, 48, 6598, 0, 157, 94, 60);
INSERT INTO public.who_global_data VALUES (37579, 0, 344, 0, 10, 94, 68);
INSERT INTO public.who_global_data VALUES (37580, 23, 3091, 0, 39, 94, 158);
INSERT INTO public.who_global_data VALUES (37581, 5558, 485836, 705, 53003, 94, 52);
INSERT INTO public.who_global_data VALUES (37582, 0, 0, 0, 0, 94, 117);
INSERT INTO public.who_global_data VALUES (37583, 1, 98, 0, 1, 94, 126);
INSERT INTO public.who_global_data VALUES (37584, 0, 293, 0, 0, 94, 196);
INSERT INTO public.who_global_data VALUES (37585, 59, 3832, 0, 73, 94, 142);
INSERT INTO public.who_global_data VALUES (37586, 0, 13, 0, 1, 94, 185);
INSERT INTO public.who_global_data VALUES (37587, 1132, 35195, 17, 533, 94, 138);
INSERT INTO public.who_global_data VALUES (37588, 70, 2481, 1, 17, 94, 181);
INSERT INTO public.who_global_data VALUES (37589, 0, 360, 0, 6, 94, 178);
INSERT INTO public.who_global_data VALUES (37590, 128, 3229, 0, 19, 94, 168);
INSERT INTO public.who_global_data VALUES (37591, 0, 0, 0, 0, 94, 160);
INSERT INTO public.who_global_data VALUES (37592, 638, 23948, 4, 83, 94, 151);
INSERT INTO public.who_global_data VALUES (37593, 620, 59913, 2, 6159, 94, 193);
INSERT INTO public.who_global_data VALUES (37594, 0, 23, 0, 0, 94, 18);
INSERT INTO public.who_global_data VALUES (37595, 4, 1224, 0, 22, 94, 40);
INSERT INTO public.who_global_data VALUES (37596, 147, 3413, 5, 128, 94, 218);
INSERT INTO public.who_global_data VALUES (37597, 0, 1158, 0, 69, 94, 191);
INSERT INTO public.who_global_data VALUES (37598, 423, 47290, 6, 956, 94, 156);
INSERT INTO public.who_global_data VALUES (37599, 0, 0, 0, 0, 94, 135);
INSERT INTO public.who_global_data VALUES (37600, 141, 12106, 1, 529, 94, 55);
INSERT INTO public.who_global_data VALUES (37601, 0, 49, 0, 2, 94, 88);
INSERT INTO public.who_global_data VALUES (37602, 46, 9684, 0, 256, 94, 108);
INSERT INTO public.who_global_data VALUES (37603, 473, 19594, 4, 114, 94, 48);
INSERT INTO public.who_global_data VALUES (37604, 263, 82050, 12, 533, 94, 3);
INSERT INTO public.who_global_data VALUES (37605, 0, 741, 0, 13, 94, 224);
INSERT INTO public.who_global_data VALUES (37606, 730, 285921, 17, 6129, 94, 110);
INSERT INTO public.who_global_data VALUES (37607, 0, 0, 0, 0, 94, 106);
INSERT INTO public.who_global_data VALUES (37608, 902, 75394, 25, 1664, 94, 89);
INSERT INTO public.who_global_data VALUES (37609, 0, 214, 0, 3, 94, 121);
INSERT INTO public.who_global_data VALUES (37610, 327, 7234, 7, 82, 94, 163);
INSERT INTO public.who_global_data VALUES (37611, 5109, 483133, 204, 21276, 94, 70);
INSERT INTO public.who_global_data VALUES (37612, 2900, 139538, 19, 2312, 94, 174);
INSERT INTO public.who_global_data VALUES (37613, 0, 0, 0, 0, 94, 175);
INSERT INTO public.who_global_data VALUES (37614, 551, 52961, 12, 1821, 94, 118);
INSERT INTO public.who_global_data VALUES (37615, 120, 52945, 2, 1761, 94, 189);
INSERT INTO public.who_global_data VALUES (37616, 582, 23403, 8, 287, 94, 124);
INSERT INTO public.who_global_data VALUES (37617, 384, 113646, 0, 188, 94, 192);
INSERT INTO public.who_global_data VALUES (37618, 54, 14714, 0, 305, 94, 41);
INSERT INTO public.who_global_data VALUES (37619, 382, 28223, 7, 857, 94, 95);
INSERT INTO public.who_global_data VALUES (37620, 12, 702, 0, 5, 94, 74);
INSERT INTO public.who_global_data VALUES (37621, 1215, 63762, 35, 2764, 94, 11);
INSERT INTO public.who_global_data VALUES (37622, 5102, 902701, 129, 15260, 94, 87);
INSERT INTO public.who_global_data VALUES (37623, 19, 2171, 0, 7, 94, 214);
INSERT INTO public.who_global_data VALUES (37624, 0, 5, 0, 0, 94, 116);
INSERT INTO public.who_global_data VALUES (37625, 0, 13, 0, 0, 94, 157);
INSERT INTO public.who_global_data VALUES (37626, 0, 0, 0, 0, 94, 182);
INSERT INTO public.who_global_data VALUES (37627, 0, 17, 0, 0, 94, 186);
INSERT INTO public.who_global_data VALUES (37628, 0, 25, 0, 0, 94, 127);
INSERT INTO public.who_global_data VALUES (37629, 6, 84, 1, 4, 94, 232);
INSERT INTO public.who_global_data VALUES (37630, 0, 4, 0, 0, 94, 33);
INSERT INTO public.who_global_data VALUES (37631, 0, 57, 0, 0, 94, 97);
INSERT INTO public.who_global_data VALUES (37632, 0, 0, 0, 0, 94, 42);
INSERT INTO public.who_global_data VALUES (37633, 2, 719, 0, 42, 94, 198);
INSERT INTO public.who_global_data VALUES (37634, 3, 881, 0, 15, 94, 216);
INSERT INTO public.who_global_data VALUES (37635, 1521, 291468, 34, 3233, 94, 164);
INSERT INTO public.who_global_data VALUES (37636, 68, 11380, 2, 238, 94, 235);
INSERT INTO public.who_global_data VALUES (37637, 235, 28497, 6, 652, 94, 67);
INSERT INTO public.who_global_data VALUES (37638, 0, 126, 0, 0, 94, 15);
INSERT INTO public.who_global_data VALUES (37639, 15, 1932, 0, 69, 94, 180);
INSERT INTO public.who_global_data VALUES (37640, 61, 55353, 0, 27, 94, 237);
INSERT INTO public.who_global_data VALUES (37641, 0, 3, 0, 0, 94, 25);
INSERT INTO public.who_global_data VALUES (37642, 0, 192, 0, 17, 94, 209);
INSERT INTO public.who_global_data VALUES (37643, 16, 2615, 0, 31, 94, 217);
INSERT INTO public.who_global_data VALUES (37644, 17, 2273, 1, 130, 94, 79);
INSERT INTO public.who_global_data VALUES (37645, 0, 0, 0, 0, 94, 143);
INSERT INTO public.who_global_data VALUES (37646, 0, 3227, 0, 93, 94, 229);
INSERT INTO public.who_global_data VALUES (37647, 2511, 566109, 130, 10751, 94, 141);
INSERT INTO public.who_global_data VALUES (37648, 5, 2477, 0, 47, 94, 197);
INSERT INTO public.who_global_data VALUES (37649, 3859, 341152, 24, 30080, 94, 221);
INSERT INTO public.who_global_data VALUES (37650, 9, 2880, 0, 11, 94, 150);
INSERT INTO public.who_global_data VALUES (37651, 82, 12115, 6, 792, 94, 56);
INSERT INTO public.who_global_data VALUES (37652, 98, 2489, 1, 30, 94, 167);
INSERT INTO public.who_global_data VALUES (37653, 196, 79492, 2, 5788, 94, 23);
INSERT INTO public.who_global_data VALUES (37654, 187, 36806, 1, 1712, 94, 222);
INSERT INTO public.who_global_data VALUES (37655, 72, 1327, 1, 53, 94, 219);
INSERT INTO public.who_global_data VALUES (37656, 44, 7871, 1, 63, 94, 7);
INSERT INTO public.who_global_data VALUES (37657, 5, 3356, 0, 58, 94, 161);
INSERT INTO public.who_global_data VALUES (37658, 1148, 312793, 13, 41309, 94, 149);
INSERT INTO public.who_global_data VALUES (37659, 0, 25, 0, 0, 94, 6);
INSERT INTO public.who_global_data VALUES (37660, 7, 1067, 2, 25, 94, 139);
INSERT INTO public.who_global_data VALUES (37661, 0, 0, 0, 0, 94, 211);
INSERT INTO public.who_global_data VALUES (37662, 0, 0, 0, 0, 94, 14);
INSERT INTO public.who_global_data VALUES (37663, 15, 295, 0, 8, 94, 111);
INSERT INTO public.who_global_data VALUES (37664, 42, 1780, 0, 52, 94, 207);
INSERT INTO public.who_global_data VALUES (37665, 1183, 243180, 15, 5873, 94, 66);
INSERT INTO public.who_global_data VALUES (37666, 0, 0, 0, 0, 94, 173);
INSERT INTO public.who_global_data VALUES (37667, 0, 216, 0, 2, 94, 145);
INSERT INTO public.who_global_data VALUES (37668, 0, 0, 0, 0, 94, 65);
INSERT INTO public.who_global_data VALUES (37669, 16, 1313, 0, 9, 94, 184);
INSERT INTO public.who_global_data VALUES (37670, 1433, 84548, 19, 1970, 94, 98);
INSERT INTO public.who_global_data VALUES (37671, 262, 62966, 1, 358, 94, 104);
INSERT INTO public.who_global_data VALUES (37672, 0, 509, 0, 21, 94, 73);
INSERT INTO public.who_global_data VALUES (37673, 39894, 5039709, 557, 162104, 94, 8);
INSERT INTO public.who_global_data VALUES (37674, 29, 576, 0, 9, 94, 227);
INSERT INTO public.who_global_data VALUES (37675, 11, 1364, 0, 37, 94, 75);
INSERT INTO public.who_global_data VALUES (37676, 670, 32215, 6, 208, 94, 45);
INSERT INTO public.who_global_data VALUES (37677, 0, 0, 0, 0, 94, 133);
INSERT INTO public.who_global_data VALUES (37678, 995, 26800, 6, 229, 94, 202);
INSERT INTO public.who_global_data VALUES (37679, 19, 866, 2, 17, 94, 129);
INSERT INTO public.who_global_data VALUES (37680, 0, 0, 0, 0, 94, 36);
INSERT INTO public.who_global_data VALUES (37681, 5, 1835, 5, 524, 94, 51);
INSERT INTO public.who_global_data VALUES (37682, 65, 8275, 0, 241, 94, 206);
INSERT INTO public.who_global_data VALUES (37683, 70, 4818, 0, 104, 94, 5);
INSERT INTO public.who_global_data VALUES (37684, 215, 37355, 32, 1348, 56, 103);
INSERT INTO public.who_global_data VALUES (37685, 125, 6536, 1, 200, 56, 58);
INSERT INTO public.who_global_data VALUES (37686, 498, 35712, 10, 1312, 56, 195);
INSERT INTO public.who_global_data VALUES (37687, 0, 0, 0, 0, 56, 115);
INSERT INTO public.who_global_data VALUES (37688, 7, 963, 0, 52, 56, 99);
INSERT INTO public.who_global_data VALUES (37689, 7, 1679, 3, 78, 56, 153);
INSERT INTO public.who_global_data VALUES (37690, 0, 3, 0, 0, 56, 93);
INSERT INTO public.who_global_data VALUES (37691, 0, 92, 0, 3, 56, 84);
INSERT INTO public.who_global_data VALUES (37692, 4688, 246499, 78, 4634, 56, 78);
INSERT INTO public.who_global_data VALUES (37693, 160, 39906, 7, 798, 56, 170);
INSERT INTO public.who_global_data VALUES (37694, 300, 563, 0, 3, 56, 32);
INSERT INTO public.who_global_data VALUES (37695, 313, 21397, 18, 313, 56, 155);
INSERT INTO public.who_global_data VALUES (37696, 111, 22122, 2, 723, 56, 82);
INSERT INTO public.who_global_data VALUES (37697, 79, 33647, 2, 492, 56, 16);
INSERT INTO public.who_global_data VALUES (37698, 20, 898, 1, 15, 56, 72);
INSERT INTO public.who_global_data VALUES (37699, 386, 44397, 1, 163, 56, 43);
INSERT INTO public.who_global_data VALUES (37700, 2907, 260507, 39, 3438, 56, 120);
INSERT INTO public.who_global_data VALUES (37701, 0, 142, 0, 7, 56, 213);
INSERT INTO public.who_global_data VALUES (37702, 97, 68947, 2, 589, 56, 31);
INSERT INTO public.who_global_data VALUES (37703, 873, 76037, 11, 9766, 56, 204);
INSERT INTO public.who_global_data VALUES (37704, 1, 154, 0, 2, 56, 152);
INSERT INTO public.who_global_data VALUES (37705, 65, 2001, 0, 38, 56, 144);
INSERT INTO public.who_global_data VALUES (37706, 0, 158, 0, 9, 56, 96);
INSERT INTO public.who_global_data VALUES (37707, 3, 113, 0, 0, 56, 47);
INSERT INTO public.who_global_data VALUES (37708, 944, 89999, 53, 3640, 56, 80);
INSERT INTO public.who_global_data VALUES (37709, 0, 5, 0, 0, 56, 159);
INSERT INTO public.who_global_data VALUES (37710, 173, 14498, 18, 420, 56, 27);
INSERT INTO public.who_global_data VALUES (37711, 0, 804, 0, 2, 56, 146);
INSERT INTO public.who_global_data VALUES (37712, 23010, 3035422, 572, 101049, 56, 71);
INSERT INTO public.who_global_data VALUES (37713, 0, 9, 0, 1, 56, 210);
INSERT INTO public.who_global_data VALUES (37714, 0, 142, 0, 3, 56, 54);
INSERT INTO public.who_global_data VALUES (37715, 116, 13512, 12, 459, 56, 147);
INSERT INTO public.who_global_data VALUES (37716, 24, 1204, 0, 54, 56, 2);
INSERT INTO public.who_global_data VALUES (37717, 0, 408, 0, 1, 56, 105);
INSERT INTO public.who_global_data VALUES (37718, 25, 2883, 0, 32, 56, 53);
INSERT INTO public.who_global_data VALUES (37719, 15, 266, 0, 0, 56, 81);
INSERT INTO public.who_global_data VALUES (37720, 171, 18213, 3, 398, 56, 223);
INSERT INTO public.who_global_data VALUES (37721, 230, 119451, 5, 8981, 56, 94);
INSERT INTO public.who_global_data VALUES (37722, 0, 203, 0, 1, 56, 154);
INSERT INTO public.who_global_data VALUES (37723, 0, 4641, 0, 60, 56, 83);
INSERT INTO public.who_global_data VALUES (37724, 1, 945, 0, 76, 56, 194);
INSERT INTO public.who_global_data VALUES (37725, 1988, 375044, 62, 10139, 56, 136);
INSERT INTO public.who_global_data VALUES (37726, 113, 89383, 3, 4696, 56, 179);
INSERT INTO public.who_global_data VALUES (37727, 10611, 387481, 302, 12842, 56, 57);
INSERT INTO public.who_global_data VALUES (37728, 0, 399, 0, 7, 56, 35);
INSERT INTO public.who_global_data VALUES (37729, 81, 3745, 2, 60, 56, 228);
INSERT INTO public.who_global_data VALUES (37730, 0, 0, 0, 0, 56, 19);
INSERT INTO public.who_global_data VALUES (37731, 484, 23286, 7, 235, 56, 22);
INSERT INTO public.who_global_data VALUES (37732, 83, 16798, 0, 105, 56, 1);
INSERT INTO public.who_global_data VALUES (37733, 45, 5649, 1, 158, 56, 21);
INSERT INTO public.who_global_data VALUES (37734, 93, 3046, 0, 88, 56, 234);
INSERT INTO public.who_global_data VALUES (37735, 1, 32, 0, 1, 56, 91);
INSERT INTO public.who_global_data VALUES (37736, 10, 1252, 0, 19, 56, 137);
INSERT INTO public.who_global_data VALUES (37737, 139, 18494, 0, 389, 56, 201);
INSERT INTO public.who_global_data VALUES (37738, 0, 0, 0, 0, 56, 171);
INSERT INTO public.who_global_data VALUES (37739, 35, 9488, 0, 224, 56, 92);
INSERT INTO public.who_global_data VALUES (37740, 373, 14815, 3, 620, 56, 112);
INSERT INTO public.who_global_data VALUES (37741, 3, 5347, 0, 59, 56, 62);
INSERT INTO public.who_global_data VALUES (37742, 0, 18, 0, 0, 56, 69);
INSERT INTO public.who_global_data VALUES (37743, 767, 80499, 19, 1328, 56, 220);
INSERT INTO public.who_global_data VALUES (37744, 242, 94701, 10, 5932, 56, 100);
INSERT INTO public.who_global_data VALUES (37745, 174, 95666, 26, 5035, 56, 187);
INSERT INTO public.who_global_data VALUES (37746, 449, 20872, 14, 563, 56, 63);
INSERT INTO public.who_global_data VALUES (37747, 0, 4821, 0, 83, 56, 28);
INSERT INTO public.who_global_data VALUES (37748, 0, 285, 0, 0, 56, 172);
INSERT INTO public.who_global_data VALUES (37749, 6, 2158, 0, 63, 56, 17);
INSERT INTO public.who_global_data VALUES (37750, 73, 3309, 3, 61, 56, 226);
INSERT INTO public.who_global_data VALUES (37751, 773, 23591, 13, 420, 56, 236);
INSERT INTO public.who_global_data VALUES (37752, 0, 13, 0, 0, 56, 76);
INSERT INTO public.who_global_data VALUES (37753, 22, 313, 0, 0, 56, 30);
INSERT INTO public.who_global_data VALUES (37754, 0, 27, 0, 1, 56, 128);
INSERT INTO public.who_global_data VALUES (37755, 17, 7601, 2, 333, 56, 86);
INSERT INTO public.who_global_data VALUES (37756, 4619, 189972, 13, 30214, 56, 140);
INSERT INTO public.who_global_data VALUES (37757, 57, 8324, 1, 49, 56, 44);
INSERT INTO public.who_global_data VALUES (37758, 0, 69, 0, 0, 56, 113);
INSERT INTO public.who_global_data VALUES (37759, 83, 8006, 0, 51, 56, 29);
INSERT INTO public.who_global_data VALUES (37760, 0, 1235, 0, 23, 56, 125);
INSERT INTO public.who_global_data VALUES (37761, 14, 1264, 0, 17, 56, 131);
INSERT INTO public.who_global_data VALUES (37762, 966, 217293, 4, 9201, 56, 46);
INSERT INTO public.who_global_data VALUES (37763, 209, 41212, 0, 215, 56, 10);
INSERT INTO public.who_global_data VALUES (37764, 0, 197, 0, 0, 56, 205);
INSERT INTO public.who_global_data VALUES (37765, 126, 5749, 1, 213, 56, 50);
INSERT INTO public.who_global_data VALUES (37766, 0, 14, 0, 0, 56, 20);
INSERT INTO public.who_global_data VALUES (37767, 0, 24, 0, 0, 56, 13);
INSERT INTO public.who_global_data VALUES (37768, 0, 290, 0, 14, 56, 148);
INSERT INTO public.who_global_data VALUES (37769, 6, 410, 0, 5, 56, 230);
INSERT INTO public.who_global_data VALUES (37770, 382, 56987, 11, 2222, 56, 190);
INSERT INTO public.who_global_data VALUES (37771, 0, 252, 0, 13, 56, 188);
INSERT INTO public.who_global_data VALUES (37772, 22, 7952, 0, 50, 56, 123);
INSERT INTO public.who_global_data VALUES (37773, 0, 2052, 0, 29, 56, 9);
INSERT INTO public.who_global_data VALUES (37774, 14, 568, 0, 22, 56, 102);
INSERT INTO public.who_global_data VALUES (37775, 23, 7634, 1, 183, 56, 34);
INSERT INTO public.who_global_data VALUES (37776, 0, 12, 0, 0, 56, 212);
INSERT INTO public.who_global_data VALUES (37777, 481, 47454, 19, 1495, 56, 122);
INSERT INTO public.who_global_data VALUES (37778, 35, 4731, 3, 605, 56, 38);
INSERT INTO public.who_global_data VALUES (37779, 4, 1962, 0, 10, 56, 130);
INSERT INTO public.who_global_data VALUES (37780, 53601, 2268675, 871, 45257, 56, 37);
INSERT INTO public.who_global_data VALUES (37781, 1687, 127083, 42, 5765, 56, 231);
INSERT INTO public.who_global_data VALUES (37782, 2132, 328844, 189, 18616, 56, 107);
INSERT INTO public.who_global_data VALUES (37783, 3484, 153599, 72, 5464, 56, 101);
INSERT INTO public.who_global_data VALUES (37784, 56, 26768, 0, 1772, 56, 132);
INSERT INTO public.who_global_data VALUES (37785, 0, 336, 0, 24, 56, 176);
INSERT INTO public.who_global_data VALUES (37786, 924, 83413, 7, 667, 56, 200);
INSERT INTO public.who_global_data VALUES (37787, 259, 250825, 4, 35209, 56, 169);
INSERT INTO public.who_global_data VALUES (37788, 20, 1023, 2, 14, 56, 225);
INSERT INTO public.who_global_data VALUES (37789, 938, 48928, 5, 1052, 56, 165);
INSERT INTO public.who_global_data VALUES (37790, 0, 345, 0, 31, 56, 233);
INSERT INTO public.who_global_data VALUES (37791, 16, 1336, 0, 11, 56, 215);
INSERT INTO public.who_global_data VALUES (37792, 2114, 115615, 0, 1433, 56, 177);
INSERT INTO public.who_global_data VALUES (37793, 492, 26928, 3, 423, 56, 183);
INSERT INTO public.who_global_data VALUES (37794, 0, 0, 0, 0, 56, 203);
INSERT INTO public.who_global_data VALUES (37795, 172, 10376, 14, 331, 56, 162);
INSERT INTO public.who_global_data VALUES (37796, 687, 72400, 4, 482, 56, 12);
INSERT INTO public.who_global_data VALUES (37797, 278, 40455, 4, 1033, 56, 24);
INSERT INTO public.who_global_data VALUES (37798, 0, 20, 0, 0, 56, 119);
INSERT INTO public.who_global_data VALUES (37799, 3, 1293, 0, 32, 56, 39);
INSERT INTO public.who_global_data VALUES (37800, 295, 6812, 4, 80, 56, 26);
INSERT INTO public.who_global_data VALUES (37801, 0, 781, 0, 24, 56, 59);
INSERT INTO public.who_global_data VALUES (37802, 3, 1240, 0, 79, 56, 77);
INSERT INTO public.who_global_data VALUES (37803, 388, 5929, 5, 125, 56, 134);
INSERT INTO public.who_global_data VALUES (37804, 0, 89, 0, 1, 56, 4);
INSERT INTO public.who_global_data VALUES (37805, 18, 2277, 0, 81, 56, 109);
INSERT INTO public.who_global_data VALUES (37806, 103, 7216, 2, 121, 56, 90);
INSERT INTO public.who_global_data VALUES (37807, 116, 13202, 3, 151, 56, 61);
INSERT INTO public.who_global_data VALUES (37808, 16, 4674, 0, 146, 56, 85);
INSERT INTO public.who_global_data VALUES (37809, 11, 9094, 0, 125, 56, 49);
INSERT INTO public.who_global_data VALUES (37810, 116, 5157, 0, 19, 56, 208);
INSERT INTO public.who_global_data VALUES (37811, 6, 2573, 0, 125, 56, 166);
INSERT INTO public.who_global_data VALUES (37812, 29, 1035, 0, 9, 56, 64);
INSERT INTO public.who_global_data VALUES (37813, 0, 0, 0, 0, 56, 199);
INSERT INTO public.who_global_data VALUES (37814, 0, 336, 0, 16, 56, 114);
INSERT INTO public.who_global_data VALUES (37815, 40, 6550, 0, 157, 56, 60);
INSERT INTO public.who_global_data VALUES (37816, 0, 344, 0, 10, 56, 68);
INSERT INTO public.who_global_data VALUES (37817, 0, 3068, 0, 39, 56, 158);
INSERT INTO public.who_global_data VALUES (37818, 4376, 480278, 292, 52298, 56, 52);
INSERT INTO public.who_global_data VALUES (37819, 0, 0, 0, 0, 56, 117);
INSERT INTO public.who_global_data VALUES (37820, 0, 97, 0, 1, 56, 126);
INSERT INTO public.who_global_data VALUES (37821, 0, 293, 0, 0, 56, 196);
INSERT INTO public.who_global_data VALUES (37822, 62, 3773, 3, 73, 56, 142);
INSERT INTO public.who_global_data VALUES (37823, 0, 13, 0, 1, 56, 185);
INSERT INTO public.who_global_data VALUES (37824, 826, 34063, 18, 516, 56, 138);
INSERT INTO public.who_global_data VALUES (37825, 142, 2411, 0, 16, 56, 181);
INSERT INTO public.who_global_data VALUES (37826, 0, 360, 0, 6, 56, 178);
INSERT INTO public.who_global_data VALUES (37827, 152, 3101, 0, 19, 56, 168);
INSERT INTO public.who_global_data VALUES (37828, 0, 0, 0, 0, 56, 160);
INSERT INTO public.who_global_data VALUES (37829, 338, 23310, 4, 79, 56, 151);
INSERT INTO public.who_global_data VALUES (37830, 787, 59293, 0, 6157, 56, 193);
INSERT INTO public.who_global_data VALUES (37831, 0, 23, 0, 0, 56, 18);
INSERT INTO public.who_global_data VALUES (37832, 1, 1220, 0, 22, 56, 40);
INSERT INTO public.who_global_data VALUES (37833, 0, 3266, 0, 123, 56, 218);
INSERT INTO public.who_global_data VALUES (37834, 0, 1158, 0, 69, 56, 191);
INSERT INTO public.who_global_data VALUES (37835, 290, 46867, 5, 950, 56, 156);
INSERT INTO public.who_global_data VALUES (37836, 0, 0, 0, 0, 56, 135);
INSERT INTO public.who_global_data VALUES (37837, 109, 11965, 1, 528, 56, 55);
INSERT INTO public.who_global_data VALUES (37838, 1, 49, 0, 2, 56, 88);
INSERT INTO public.who_global_data VALUES (37839, 170, 9638, 0, 256, 56, 108);
INSERT INTO public.who_global_data VALUES (37840, 470, 19121, 7, 110, 56, 48);
INSERT INTO public.who_global_data VALUES (37841, 207, 81787, 8, 521, 56, 3);
INSERT INTO public.who_global_data VALUES (37842, 0, 741, 0, 13, 56, 224);
INSERT INTO public.who_global_data VALUES (37843, 531, 285191, 15, 6112, 56, 110);
INSERT INTO public.who_global_data VALUES (37844, 0, 0, 0, 0, 56, 106);
INSERT INTO public.who_global_data VALUES (37845, 841, 74492, 30, 1639, 56, 89);
INSERT INTO public.who_global_data VALUES (37846, 0, 214, 0, 3, 56, 121);
INSERT INTO public.who_global_data VALUES (37847, 202, 6907, 3, 75, 56, 163);
INSERT INTO public.who_global_data VALUES (37848, 7012, 478024, 228, 21072, 56, 70);
INSERT INTO public.who_global_data VALUES (37849, 6725, 136638, 23, 2293, 56, 174);
INSERT INTO public.who_global_data VALUES (37850, 0, 0, 0, 0, 56, 175);
INSERT INTO public.who_global_data VALUES (37851, 619, 52410, 2, 1809, 56, 118);
INSERT INTO public.who_global_data VALUES (37852, 157, 52825, 3, 1759, 56, 189);
INSERT INTO public.who_global_data VALUES (37853, 700, 22821, 0, 279, 56, 124);
INSERT INTO public.who_global_data VALUES (37854, 315, 113262, 4, 188, 56, 192);
INSERT INTO public.who_global_data VALUES (37855, 34, 14660, 0, 305, 56, 41);
INSERT INTO public.who_global_data VALUES (37856, 181, 27841, 5, 850, 56, 95);
INSERT INTO public.who_global_data VALUES (37857, 3, 690, 0, 5, 56, 74);
INSERT INTO public.who_global_data VALUES (37858, 779, 62547, 29, 2729, 56, 11);
INSERT INTO public.who_global_data VALUES (37859, 4945, 897599, 130, 15131, 56, 87);
INSERT INTO public.who_global_data VALUES (37860, 12, 2152, 0, 7, 56, 214);
INSERT INTO public.who_global_data VALUES (37861, 0, 5, 0, 0, 56, 116);
INSERT INTO public.who_global_data VALUES (37862, 0, 13, 0, 0, 56, 157);
INSERT INTO public.who_global_data VALUES (37863, 0, 0, 0, 0, 56, 182);
INSERT INTO public.who_global_data VALUES (37864, 0, 17, 0, 0, 56, 186);
INSERT INTO public.who_global_data VALUES (37865, 0, 25, 0, 0, 56, 127);
INSERT INTO public.who_global_data VALUES (37866, 0, 78, 0, 3, 56, 232);
INSERT INTO public.who_global_data VALUES (37867, 0, 4, 0, 0, 56, 33);
INSERT INTO public.who_global_data VALUES (37868, 1, 57, 0, 0, 56, 97);
INSERT INTO public.who_global_data VALUES (37869, 0, 0, 0, 0, 56, 42);
INSERT INTO public.who_global_data VALUES (37870, 0, 717, 0, 42, 56, 198);
INSERT INTO public.who_global_data VALUES (37871, 0, 878, 0, 15, 56, 216);
INSERT INTO public.who_global_data VALUES (37872, 1257, 289947, 32, 3199, 56, 164);
INSERT INTO public.who_global_data VALUES (37873, 137, 11312, 4, 236, 56, 235);
INSERT INTO public.who_global_data VALUES (37874, 163, 28262, 5, 646, 56, 67);
INSERT INTO public.who_global_data VALUES (37875, 0, 126, 0, 0, 56, 15);
INSERT INTO public.who_global_data VALUES (37876, 1, 1917, 1, 69, 56, 180);
INSERT INTO public.who_global_data VALUES (37877, 188, 55292, 0, 27, 56, 237);
INSERT INTO public.who_global_data VALUES (37878, 0, 3, 0, 0, 56, 25);
INSERT INTO public.who_global_data VALUES (37879, 16, 192, 1, 17, 56, 209);
INSERT INTO public.who_global_data VALUES (37880, 3, 2599, 0, 31, 56, 217);
INSERT INTO public.who_global_data VALUES (37881, 6, 2256, 1, 129, 56, 79);
INSERT INTO public.who_global_data VALUES (37882, 0, 0, 0, 0, 56, 143);
INSERT INTO public.who_global_data VALUES (37883, 0, 3227, 0, 93, 56, 229);
INSERT INTO public.who_global_data VALUES (37884, 3739, 563598, 213, 10621, 56, 141);
INSERT INTO public.who_global_data VALUES (37885, 2, 2472, 0, 47, 56, 197);
INSERT INTO public.who_global_data VALUES (37886, 2620, 337293, 16, 30056, 56, 221);
INSERT INTO public.who_global_data VALUES (37887, 27, 2871, 0, 11, 56, 150);
INSERT INTO public.who_global_data VALUES (37888, 0, 12033, 0, 786, 56, 56);
INSERT INTO public.who_global_data VALUES (37889, 85, 2391, 0, 29, 56, 167);
INSERT INTO public.who_global_data VALUES (37890, 73, 79296, 4, 5786, 56, 23);
INSERT INTO public.who_global_data VALUES (37891, 105, 36619, 0, 1711, 56, 222);
INSERT INTO public.who_global_data VALUES (37892, 67, 1255, 0, 52, 56, 219);
INSERT INTO public.who_global_data VALUES (37893, 42, 7827, 0, 62, 56, 7);
INSERT INTO public.who_global_data VALUES (37894, 0, 3351, 0, 58, 56, 161);
INSERT INTO public.who_global_data VALUES (37895, 816, 311645, 18, 41296, 56, 149);
INSERT INTO public.who_global_data VALUES (37896, 0, 25, 0, 0, 56, 6);
INSERT INTO public.who_global_data VALUES (37897, 14, 1060, 1, 23, 56, 139);
INSERT INTO public.who_global_data VALUES (37898, 0, 0, 0, 0, 56, 211);
INSERT INTO public.who_global_data VALUES (37899, 0, 0, 0, 0, 56, 14);
INSERT INTO public.who_global_data VALUES (37900, 1, 280, 0, 8, 56, 111);
INSERT INTO public.who_global_data VALUES (37901, 21, 1738, 1, 52, 56, 207);
INSERT INTO public.who_global_data VALUES (37902, 1193, 241997, 14, 5858, 56, 66);
INSERT INTO public.who_global_data VALUES (37903, 0, 0, 0, 0, 56, 173);
INSERT INTO public.who_global_data VALUES (37904, 19, 216, 0, 2, 56, 145);
INSERT INTO public.who_global_data VALUES (37905, 0, 0, 0, 0, 56, 65);
INSERT INTO public.who_global_data VALUES (37906, 14, 1297, 2, 9, 56, 184);
INSERT INTO public.who_global_data VALUES (37907, 1158, 83115, 29, 1951, 56, 98);
INSERT INTO public.who_global_data VALUES (37908, 179, 62704, 0, 357, 56, 104);
INSERT INTO public.who_global_data VALUES (37909, 0, 509, 0, 21, 56, 73);
INSERT INTO public.who_global_data VALUES (37910, 47964, 4999815, 558, 161547, 56, 8);
INSERT INTO public.who_global_data VALUES (37911, 19, 547, 0, 9, 56, 227);
INSERT INTO public.who_global_data VALUES (37912, 18, 1353, 0, 37, 56, 75);
INSERT INTO public.who_global_data VALUES (37913, 725, 31545, 6, 202, 56, 45);
INSERT INTO public.who_global_data VALUES (37914, 0, 0, 0, 0, 56, 133);
INSERT INTO public.who_global_data VALUES (37915, 844, 25805, 8, 223, 56, 202);
INSERT INTO public.who_global_data VALUES (37916, 6, 847, 2, 15, 56, 129);
INSERT INTO public.who_global_data VALUES (37917, 0, 0, 0, 0, 56, 36);
INSERT INTO public.who_global_data VALUES (37918, 22, 1830, 3, 519, 56, 51);
INSERT INTO public.who_global_data VALUES (37919, 125, 8210, 6, 241, 56, 206);
INSERT INTO public.who_global_data VALUES (37920, 99, 4748, 0, 104, 56, 5);
INSERT INTO public.who_global_data VALUES (37921, 0, 37140, 0, 1316, 286, 103);
INSERT INTO public.who_global_data VALUES (37922, 136, 6411, 6, 199, 286, 58);
INSERT INTO public.who_global_data VALUES (37923, 521, 35214, 9, 1302, 286, 195);
INSERT INTO public.who_global_data VALUES (37924, 0, 0, 0, 0, 286, 115);
INSERT INTO public.who_global_data VALUES (37925, 0, 956, 0, 52, 286, 99);
INSERT INTO public.who_global_data VALUES (37926, 100, 1672, 5, 75, 286, 153);
INSERT INTO public.who_global_data VALUES (37927, 0, 3, 0, 0, 286, 93);
INSERT INTO public.who_global_data VALUES (37928, 0, 92, 0, 3, 286, 84);
INSERT INTO public.who_global_data VALUES (37929, 6134, 241811, 106, 4556, 286, 78);
INSERT INTO public.who_global_data VALUES (37930, 23, 39746, 5, 791, 286, 170);
INSERT INTO public.who_global_data VALUES (37931, 0, 263, 0, 3, 286, 32);
INSERT INTO public.who_global_data VALUES (37932, 386, 21084, 17, 295, 286, 155);
INSERT INTO public.who_global_data VALUES (37933, 76, 22011, 0, 721, 286, 82);
INSERT INTO public.who_global_data VALUES (37934, 87, 33568, 2, 490, 286, 16);
INSERT INTO public.who_global_data VALUES (37935, 48, 878, 0, 14, 286, 72);
INSERT INTO public.who_global_data VALUES (37936, 382, 44011, 1, 162, 286, 43);
INSERT INTO public.who_global_data VALUES (37937, 2487, 257600, 34, 3399, 286, 120);
INSERT INTO public.who_global_data VALUES (37938, 4, 142, 0, 7, 286, 213);
INSERT INTO public.who_global_data VALUES (37939, 112, 68850, 2, 587, 286, 31);
INSERT INTO public.who_global_data VALUES (37940, 122, 75164, 5, 9755, 286, 204);
INSERT INTO public.who_global_data VALUES (37941, 7, 153, 0, 2, 286, 152);
INSERT INTO public.who_global_data VALUES (37942, 0, 1936, 0, 38, 286, 144);
INSERT INTO public.who_global_data VALUES (37943, 0, 158, 0, 9, 286, 96);
INSERT INTO public.who_global_data VALUES (37944, 2, 110, 0, 0, 286, 47);
INSERT INTO public.who_global_data VALUES (37945, 1164, 89055, 63, 3587, 286, 80);
INSERT INTO public.who_global_data VALUES (37946, 0, 5, 0, 0, 286, 159);
INSERT INTO public.who_global_data VALUES (37947, 236, 14325, 6, 402, 286, 27);
INSERT INTO public.who_global_data VALUES (37948, 0, 804, 0, 2, 286, 146);
INSERT INTO public.who_global_data VALUES (37949, 49970, 3012412, 905, 100477, 286, 71);
INSERT INTO public.who_global_data VALUES (37950, 0, 9, 0, 1, 286, 210);
INSERT INTO public.who_global_data VALUES (37951, 0, 142, 0, 3, 286, 54);
INSERT INTO public.who_global_data VALUES (37952, 53, 13396, 2, 447, 286, 147);
INSERT INTO public.who_global_data VALUES (37953, 5, 1180, 0, 54, 286, 2);
INSERT INTO public.who_global_data VALUES (37954, 3, 408, 0, 1, 286, 105);
INSERT INTO public.who_global_data VALUES (37955, 23, 2858, 0, 32, 286, 53);
INSERT INTO public.who_global_data VALUES (37956, 3, 251, 0, 0, 286, 81);
INSERT INTO public.who_global_data VALUES (37957, 0, 18042, 0, 395, 286, 223);
INSERT INTO public.who_global_data VALUES (37958, 236, 119221, 6, 8976, 286, 94);
INSERT INTO public.who_global_data VALUES (37959, 0, 203, 0, 1, 286, 154);
INSERT INTO public.who_global_data VALUES (37960, 0, 4641, 1, 60, 286, 83);
INSERT INTO public.who_global_data VALUES (37961, 2, 944, 0, 76, 286, 194);
INSERT INTO public.who_global_data VALUES (37962, 2033, 373056, 66, 10077, 286, 136);
INSERT INTO public.who_global_data VALUES (37963, 121, 89270, 5, 4693, 286, 179);
INSERT INTO public.who_global_data VALUES (37964, 9674, 376870, 290, 12540, 286, 57);
INSERT INTO public.who_global_data VALUES (37965, 0, 399, 0, 7, 286, 35);
INSERT INTO public.who_global_data VALUES (37966, 0, 3664, 0, 58, 286, 228);
INSERT INTO public.who_global_data VALUES (37967, 0, 0, 0, 0, 286, 19);
INSERT INTO public.who_global_data VALUES (37968, 721, 22802, 10, 228, 286, 22);
INSERT INTO public.who_global_data VALUES (37969, 95, 16715, 1, 105, 286, 1);
INSERT INTO public.who_global_data VALUES (37970, 61, 5604, 0, 157, 286, 21);
INSERT INTO public.who_global_data VALUES (37971, 65, 2953, 0, 88, 286, 234);
INSERT INTO public.who_global_data VALUES (37972, 0, 31, 0, 1, 286, 91);
INSERT INTO public.who_global_data VALUES (37973, 9, 1242, 0, 19, 286, 137);
INSERT INTO public.who_global_data VALUES (37974, 120, 18355, 0, 389, 286, 201);
INSERT INTO public.who_global_data VALUES (37975, 0, 0, 0, 0, 286, 171);
INSERT INTO public.who_global_data VALUES (37976, 18, 9453, 6, 224, 286, 92);
INSERT INTO public.who_global_data VALUES (37977, 0, 14442, 0, 617, 286, 112);
INSERT INTO public.who_global_data VALUES (37978, 6, 5344, 0, 59, 286, 62);
INSERT INTO public.who_global_data VALUES (37979, 0, 18, 0, 0, 286, 69);
INSERT INTO public.who_global_data VALUES (37980, 954, 79732, 20, 1309, 286, 220);
INSERT INTO public.who_global_data VALUES (37981, 887, 94459, 6, 5922, 286, 100);
INSERT INTO public.who_global_data VALUES (37982, 178, 95492, 17, 5009, 286, 187);
INSERT INTO public.who_global_data VALUES (37983, 445, 20423, 13, 549, 286, 63);
INSERT INTO public.who_global_data VALUES (37984, 0, 4821, 0, 83, 286, 28);
INSERT INTO public.who_global_data VALUES (37985, 0, 285, 0, 0, 286, 172);
INSERT INTO public.who_global_data VALUES (37986, 5, 2152, 0, 63, 286, 17);
INSERT INTO public.who_global_data VALUES (37987, 108, 3236, 2, 58, 286, 226);
INSERT INTO public.who_global_data VALUES (37988, 565, 22818, 17, 407, 286, 236);
INSERT INTO public.who_global_data VALUES (37989, 0, 13, 0, 0, 286, 76);
INSERT INTO public.who_global_data VALUES (37990, 0, 291, 0, 0, 286, 30);
INSERT INTO public.who_global_data VALUES (37991, 0, 27, 0, 1, 286, 128);
INSERT INTO public.who_global_data VALUES (37992, 16, 7584, 0, 331, 286, 86);
INSERT INTO public.who_global_data VALUES (37993, 0, 185353, 0, 30201, 286, 140);
INSERT INTO public.who_global_data VALUES (37994, 0, 8267, 0, 48, 286, 44);
INSERT INTO public.who_global_data VALUES (37995, 0, 69, 0, 0, 286, 113);
INSERT INTO public.who_global_data VALUES (37996, 0, 7923, 0, 51, 286, 29);
INSERT INTO public.who_global_data VALUES (37997, 145, 1235, 4, 23, 286, 125);
INSERT INTO public.who_global_data VALUES (37998, 25, 1250, 0, 17, 286, 131);
INSERT INTO public.who_global_data VALUES (37999, 436, 216327, 1, 9197, 286, 46);
INSERT INTO public.who_global_data VALUES (38000, 470, 41003, 9, 215, 286, 10);
INSERT INTO public.who_global_data VALUES (38001, 4, 197, 0, 0, 286, 205);
INSERT INTO public.who_global_data VALUES (38002, 202, 5623, 1, 212, 286, 50);
INSERT INTO public.who_global_data VALUES (38003, 0, 14, 0, 0, 286, 20);
INSERT INTO public.who_global_data VALUES (38004, 0, 24, 0, 0, 286, 13);
INSERT INTO public.who_global_data VALUES (38005, 0, 290, 0, 14, 286, 148);
INSERT INTO public.who_global_data VALUES (38006, 0, 404, 0, 5, 286, 230);
INSERT INTO public.who_global_data VALUES (38007, 416, 56605, 14, 2211, 286, 190);
INSERT INTO public.who_global_data VALUES (38008, 0, 252, 0, 13, 286, 188);
INSERT INTO public.who_global_data VALUES (38009, 55, 7930, 0, 50, 286, 123);
INSERT INTO public.who_global_data VALUES (38010, 0, 2052, 0, 29, 286, 9);
INSERT INTO public.who_global_data VALUES (38011, 16, 554, 0, 22, 286, 102);
INSERT INTO public.who_global_data VALUES (38012, 12, 7611, 5, 182, 286, 34);
INSERT INTO public.who_global_data VALUES (38013, 0, 12, 0, 0, 286, 212);
INSERT INTO public.who_global_data VALUES (38014, 338, 46973, 11, 1476, 286, 122);
INSERT INTO public.who_global_data VALUES (38015, 43, 4696, 0, 602, 286, 38);
INSERT INTO public.who_global_data VALUES (38016, 3, 1958, 0, 10, 286, 130);
INSERT INTO public.who_global_data VALUES (38017, 62064, 2215074, 1007, 44386, 286, 37);
INSERT INTO public.who_global_data VALUES (38018, 1893, 125396, 65, 5723, 286, 231);
INSERT INTO public.who_global_data VALUES (38019, 2020, 326712, 163, 18427, 286, 107);
INSERT INTO public.who_global_data VALUES (38020, 2726, 150115, 82, 5392, 286, 101);
INSERT INTO public.who_global_data VALUES (38021, 68, 26712, 0, 1772, 286, 132);
INSERT INTO public.who_global_data VALUES (38022, 0, 336, 0, 24, 286, 176);
INSERT INTO public.who_global_data VALUES (38023, 754, 82489, 13, 660, 286, 200);
INSERT INTO public.who_global_data VALUES (38024, 463, 250566, 2, 35205, 286, 169);
INSERT INTO public.who_global_data VALUES (38025, 16, 1003, 0, 12, 286, 225);
INSERT INTO public.who_global_data VALUES (38026, 1207, 47990, 7, 1047, 286, 165);
INSERT INTO public.who_global_data VALUES (38027, 0, 345, 0, 31, 286, 233);
INSERT INTO public.who_global_data VALUES (38028, 6, 1320, 0, 11, 286, 215);
INSERT INTO public.who_global_data VALUES (38029, 779, 113501, 0, 1433, 286, 177);
INSERT INTO public.who_global_data VALUES (38030, 599, 26436, 2, 420, 286, 183);
INSERT INTO public.who_global_data VALUES (38031, 0, 0, 0, 0, 286, 203);
INSERT INTO public.who_global_data VALUES (38032, 188, 10204, 12, 317, 286, 162);
INSERT INTO public.who_global_data VALUES (38033, 514, 71713, 4, 478, 286, 12);
INSERT INTO public.who_global_data VALUES (38034, 258, 40177, 6, 1029, 286, 24);
INSERT INTO public.who_global_data VALUES (38035, 0, 20, 0, 0, 286, 119);
INSERT INTO public.who_global_data VALUES (38036, 2, 1290, 0, 32, 286, 39);
INSERT INTO public.who_global_data VALUES (38037, 294, 6517, 2, 76, 286, 26);
INSERT INTO public.who_global_data VALUES (38038, 39, 781, 1, 24, 286, 59);
INSERT INTO public.who_global_data VALUES (38039, 3, 1237, 0, 79, 286, 77);
INSERT INTO public.who_global_data VALUES (38040, 309, 5541, 7, 120, 286, 134);
INSERT INTO public.who_global_data VALUES (38041, 0, 89, 0, 1, 286, 4);
INSERT INTO public.who_global_data VALUES (38042, 12, 2259, 0, 81, 286, 109);
INSERT INTO public.who_global_data VALUES (38043, 0, 7113, 0, 119, 286, 90);
INSERT INTO public.who_global_data VALUES (38044, 164, 13086, 7, 148, 286, 61);
INSERT INTO public.who_global_data VALUES (38045, 34, 4658, 3, 146, 286, 85);
INSERT INTO public.who_global_data VALUES (38046, 13, 9083, 0, 125, 286, 49);
INSERT INTO public.who_global_data VALUES (38047, 143, 5041, 0, 19, 286, 208);
INSERT INTO public.who_global_data VALUES (38048, 2, 2567, 0, 125, 286, 166);
INSERT INTO public.who_global_data VALUES (38049, 23, 1006, 0, 9, 286, 64);
INSERT INTO public.who_global_data VALUES (38050, 0, 0, 0, 0, 286, 199);
INSERT INTO public.who_global_data VALUES (38051, 0, 336, 0, 16, 286, 114);
INSERT INTO public.who_global_data VALUES (38052, 12, 6510, 0, 157, 286, 60);
INSERT INTO public.who_global_data VALUES (38053, 0, 344, 0, 10, 286, 68);
INSERT INTO public.who_global_data VALUES (38054, 0, 3068, 0, 39, 286, 158);
INSERT INTO public.who_global_data VALUES (38055, 6495, 475902, 695, 52006, 286, 52);
INSERT INTO public.who_global_data VALUES (38056, 0, 0, 0, 0, 286, 117);
INSERT INTO public.who_global_data VALUES (38057, 0, 97, 0, 1, 286, 126);
INSERT INTO public.who_global_data VALUES (38058, 0, 293, 0, 0, 286, 196);
INSERT INTO public.who_global_data VALUES (38059, 49, 3711, 3, 70, 286, 142);
INSERT INTO public.who_global_data VALUES (38060, 0, 13, 0, 1, 286, 185);
INSERT INTO public.who_global_data VALUES (38061, 1230, 33237, 18, 498, 286, 138);
INSERT INTO public.who_global_data VALUES (38062, 28, 2269, 0, 16, 286, 181);
INSERT INTO public.who_global_data VALUES (38063, 1, 360, 0, 6, 286, 178);
INSERT INTO public.who_global_data VALUES (38064, 97, 2949, 3, 19, 286, 168);
INSERT INTO public.who_global_data VALUES (38065, 0, 0, 0, 0, 286, 160);
INSERT INTO public.who_global_data VALUES (38066, 380, 22972, 2, 75, 286, 151);
INSERT INTO public.who_global_data VALUES (38067, 577, 58506, 0, 6157, 286, 193);
INSERT INTO public.who_global_data VALUES (38068, 0, 23, 0, 0, 286, 18);
INSERT INTO public.who_global_data VALUES (38069, 0, 1219, 0, 22, 286, 40);
INSERT INTO public.who_global_data VALUES (38070, 0, 3266, 0, 123, 286, 218);
INSERT INTO public.who_global_data VALUES (38071, 1, 1158, 0, 69, 286, 191);
INSERT INTO public.who_global_data VALUES (38072, 437, 46577, 3, 945, 286, 156);
INSERT INTO public.who_global_data VALUES (38073, 0, 0, 0, 0, 286, 135);
INSERT INTO public.who_global_data VALUES (38074, 85, 11856, 4, 527, 286, 55);
INSERT INTO public.who_global_data VALUES (38075, 0, 48, 0, 2, 286, 88);
INSERT INTO public.who_global_data VALUES (38076, 0, 9468, 0, 256, 286, 108);
INSERT INTO public.who_global_data VALUES (38077, 277, 18651, 0, 103, 286, 48);
INSERT INTO public.who_global_data VALUES (38078, 223, 81580, 4, 513, 286, 3);
INSERT INTO public.who_global_data VALUES (38079, 0, 741, 0, 13, 286, 224);
INSERT INTO public.who_global_data VALUES (38080, 539, 284660, 15, 6097, 286, 110);
INSERT INTO public.who_global_data VALUES (38081, 0, 0, 0, 0, 286, 106);
INSERT INTO public.who_global_data VALUES (38082, 1091, 73651, 18, 1609, 286, 89);
INSERT INTO public.who_global_data VALUES (38083, 26, 214, 0, 3, 286, 121);
INSERT INTO public.who_global_data VALUES (38084, 197, 6705, 3, 72, 286, 163);
INSERT INTO public.who_global_data VALUES (38085, 7137, 471012, 195, 20844, 286, 70);
INSERT INTO public.who_global_data VALUES (38086, 3028, 129913, 61, 2270, 286, 174);
INSERT INTO public.who_global_data VALUES (38087, 0, 0, 0, 0, 286, 175);
INSERT INTO public.who_global_data VALUES (38088, 624, 51791, 7, 1807, 286, 118);
INSERT INTO public.who_global_data VALUES (38089, 131, 52668, 6, 1756, 286, 189);
INSERT INTO public.who_global_data VALUES (38090, 697, 22121, 5, 279, 286, 124);
INSERT INTO public.who_global_data VALUES (38091, 297, 112947, 2, 184, 286, 192);
INSERT INTO public.who_global_data VALUES (38092, 28, 14626, 0, 305, 286, 41);
INSERT INTO public.who_global_data VALUES (38093, 217, 27660, 4, 845, 286, 95);
INSERT INTO public.who_global_data VALUES (38094, 6, 687, 0, 5, 286, 74);
INSERT INTO public.who_global_data VALUES (38095, 1145, 61768, 41, 2700, 286, 11);
INSERT INTO public.who_global_data VALUES (38096, 5118, 892654, 70, 15001, 286, 87);
INSERT INTO public.who_global_data VALUES (38097, 6, 2140, 1, 7, 286, 214);
INSERT INTO public.who_global_data VALUES (38098, 0, 5, 0, 0, 286, 116);
INSERT INTO public.who_global_data VALUES (38099, 4, 13, 0, 0, 286, 157);
INSERT INTO public.who_global_data VALUES (38100, 0, 0, 0, 0, 286, 182);
INSERT INTO public.who_global_data VALUES (38101, 0, 17, 0, 0, 286, 186);
INSERT INTO public.who_global_data VALUES (38102, 0, 25, 0, 0, 286, 127);
INSERT INTO public.who_global_data VALUES (38103, 25, 78, 0, 3, 286, 232);
INSERT INTO public.who_global_data VALUES (38104, 0, 4, 0, 0, 286, 33);
INSERT INTO public.who_global_data VALUES (38105, 0, 56, 0, 0, 286, 97);
INSERT INTO public.who_global_data VALUES (38106, 0, 0, 0, 0, 286, 42);
INSERT INTO public.who_global_data VALUES (38107, 0, 717, 0, 42, 286, 198);
INSERT INTO public.who_global_data VALUES (38108, 0, 878, 0, 15, 286, 216);
INSERT INTO public.who_global_data VALUES (38109, 1428, 288690, 37, 3167, 286, 164);
INSERT INTO public.who_global_data VALUES (38110, 172, 11175, 3, 232, 286, 235);
INSERT INTO public.who_global_data VALUES (38111, 236, 28099, 9, 641, 286, 67);
INSERT INTO public.who_global_data VALUES (38112, 0, 126, 0, 0, 286, 15);
INSERT INTO public.who_global_data VALUES (38113, 21, 1916, 0, 68, 286, 180);
INSERT INTO public.who_global_data VALUES (38114, 175, 55104, 0, 27, 286, 237);
INSERT INTO public.who_global_data VALUES (38115, 0, 3, 0, 0, 286, 25);
INSERT INTO public.who_global_data VALUES (38116, 0, 176, 0, 16, 286, 209);
INSERT INTO public.who_global_data VALUES (38117, 30, 2596, 0, 31, 286, 217);
INSERT INTO public.who_global_data VALUES (38118, 2, 2250, 2, 128, 286, 79);
INSERT INTO public.who_global_data VALUES (38119, 0, 0, 0, 0, 286, 143);
INSERT INTO public.who_global_data VALUES (38120, 0, 3227, 0, 93, 286, 229);
INSERT INTO public.who_global_data VALUES (38121, 6671, 559859, 198, 10408, 286, 141);
INSERT INTO public.who_global_data VALUES (38122, 0, 2470, 0, 47, 286, 197);
INSERT INTO public.who_global_data VALUES (38123, 3548, 334673, 30, 30040, 286, 221);
INSERT INTO public.who_global_data VALUES (38124, 3, 2844, 0, 11, 286, 150);
INSERT INTO public.who_global_data VALUES (38125, 77, 12033, 5, 786, 286, 56);
INSERT INTO public.who_global_data VALUES (38126, 103, 2306, 0, 29, 286, 167);
INSERT INTO public.who_global_data VALUES (38127, 260, 79223, 1, 5782, 286, 23);
INSERT INTO public.who_global_data VALUES (38128, 152, 36514, 0, 1711, 286, 222);
INSERT INTO public.who_global_data VALUES (38129, 63, 1188, 2, 52, 286, 219);
INSERT INTO public.who_global_data VALUES (38130, 40, 7785, 0, 62, 286, 7);
INSERT INTO public.who_global_data VALUES (38131, 0, 3351, 0, 58, 286, 161);
INSERT INTO public.who_global_data VALUES (38132, 1062, 310829, 5, 41278, 286, 149);
INSERT INTO public.who_global_data VALUES (38133, 0, 25, 0, 0, 286, 6);
INSERT INTO public.who_global_data VALUES (38134, 34, 1046, 0, 22, 286, 139);
INSERT INTO public.who_global_data VALUES (38135, 0, 0, 0, 0, 286, 211);
INSERT INTO public.who_global_data VALUES (38136, 0, 0, 0, 0, 286, 14);
INSERT INTO public.who_global_data VALUES (38137, 54, 279, 0, 8, 286, 111);
INSERT INTO public.who_global_data VALUES (38138, 20, 1717, 0, 51, 286, 207);
INSERT INTO public.who_global_data VALUES (38139, 1182, 240804, 15, 5844, 286, 66);
INSERT INTO public.who_global_data VALUES (38140, 0, 0, 0, 0, 286, 173);
INSERT INTO public.who_global_data VALUES (38141, 27, 197, 0, 2, 286, 145);
INSERT INTO public.who_global_data VALUES (38142, 0, 0, 0, 0, 286, 65);
INSERT INTO public.who_global_data VALUES (38143, 14, 1283, 1, 7, 286, 184);
INSERT INTO public.who_global_data VALUES (38144, 1008, 81957, 25, 1922, 286, 98);
INSERT INTO public.who_global_data VALUES (38145, 225, 62525, 1, 357, 286, 104);
INSERT INTO public.who_global_data VALUES (38146, 0, 509, 0, 21, 286, 73);
INSERT INTO public.who_global_data VALUES (38147, 53893, 4951851, 1059, 160989, 286, 8);
INSERT INTO public.who_global_data VALUES (38148, 0, 528, 0, 9, 286, 227);
INSERT INTO public.who_global_data VALUES (38149, 10, 1335, 0, 37, 286, 75);
INSERT INTO public.who_global_data VALUES (38150, 623, 30820, 6, 196, 286, 45);
INSERT INTO public.who_global_data VALUES (38151, 0, 0, 0, 0, 286, 133);
INSERT INTO public.who_global_data VALUES (38152, 795, 24961, 7, 215, 286, 202);
INSERT INTO public.who_global_data VALUES (38153, 29, 841, 3, 13, 286, 129);
INSERT INTO public.who_global_data VALUES (38154, 0, 0, 0, 0, 286, 36);
INSERT INTO public.who_global_data VALUES (38155, 7, 1808, 3, 516, 286, 51);
INSERT INTO public.who_global_data VALUES (38156, 182, 8085, 32, 235, 286, 206);
INSERT INTO public.who_global_data VALUES (38157, 74, 4649, 2, 104, 286, 5);
INSERT INTO public.who_global_data VALUES (38158, 39, 37140, 5, 1316, 126, 103);
INSERT INTO public.who_global_data VALUES (38159, 124, 6275, 4, 193, 126, 58);
INSERT INTO public.who_global_data VALUES (38160, 538, 34693, 11, 1293, 126, 195);
INSERT INTO public.who_global_data VALUES (38161, 0, 0, 0, 0, 126, 115);
INSERT INTO public.who_global_data VALUES (38162, 0, 956, 0, 52, 126, 99);
INSERT INTO public.who_global_data VALUES (38163, 34, 1572, 3, 70, 126, 153);
INSERT INTO public.who_global_data VALUES (38164, 0, 3, 0, 0, 126, 93);
INSERT INTO public.who_global_data VALUES (38165, 0, 92, 0, 3, 126, 84);
INSERT INTO public.who_global_data VALUES (38166, 7482, 235677, 159, 4450, 126, 78);
INSERT INTO public.who_global_data VALUES (38167, 225, 39723, 6, 786, 126, 170);
INSERT INTO public.who_global_data VALUES (38168, 0, 263, 0, 3, 126, 32);
INSERT INTO public.who_global_data VALUES (38169, 426, 20698, 12, 278, 126, 155);
INSERT INTO public.who_global_data VALUES (38170, 116, 21935, 1, 721, 126, 82);
INSERT INTO public.who_global_data VALUES (38171, 105, 33481, 5, 488, 126, 16);
INSERT INTO public.who_global_data VALUES (38172, 69, 830, 0, 14, 126, 72);
INSERT INTO public.who_global_data VALUES (38173, 322, 43629, 2, 161, 126, 43);
INSERT INTO public.who_global_data VALUES (38174, 2611, 255113, 32, 3365, 126, 120);
INSERT INTO public.who_global_data VALUES (38175, 5, 138, 0, 7, 126, 213);
INSERT INTO public.who_global_data VALUES (38176, 124, 68738, 2, 585, 126, 31);
INSERT INTO public.who_global_data VALUES (38177, 304, 75042, 2, 9750, 126, 204);
INSERT INTO public.who_global_data VALUES (38178, 32, 146, 0, 2, 126, 152);
INSERT INTO public.who_global_data VALUES (38179, 0, 1936, 0, 38, 126, 144);
INSERT INTO public.who_global_data VALUES (38180, 1, 158, 0, 9, 126, 96);
INSERT INTO public.who_global_data VALUES (38181, 0, 108, 0, 0, 126, 47);
INSERT INTO public.who_global_data VALUES (38182, 1468, 87891, 59, 3524, 126, 80);
INSERT INTO public.who_global_data VALUES (38183, 0, 5, 0, 0, 126, 159);
INSERT INTO public.who_global_data VALUES (38184, 405, 14089, 8, 396, 126, 27);
INSERT INTO public.who_global_data VALUES (38185, 0, 804, 0, 2, 126, 146);
INSERT INTO public.who_global_data VALUES (38186, 50230, 2962442, 1079, 99572, 126, 71);
INSERT INTO public.who_global_data VALUES (38187, 0, 9, 0, 1, 126, 210);
INSERT INTO public.who_global_data VALUES (38188, 0, 142, 0, 3, 126, 54);
INSERT INTO public.who_global_data VALUES (38189, 329, 13343, 10, 445, 126, 147);
INSERT INTO public.who_global_data VALUES (38190, 13, 1175, 0, 54, 126, 2);
INSERT INTO public.who_global_data VALUES (38191, 4, 405, 0, 1, 126, 105);
INSERT INTO public.who_global_data VALUES (38192, 55, 2835, 3, 32, 126, 53);
INSERT INTO public.who_global_data VALUES (38193, 2, 248, 0, 0, 126, 81);
INSERT INTO public.who_global_data VALUES (38194, 0, 18042, 0, 395, 126, 223);
INSERT INTO public.who_global_data VALUES (38195, 424, 118985, 4, 8970, 126, 94);
INSERT INTO public.who_global_data VALUES (38196, 0, 203, 0, 1, 126, 154);
INSERT INTO public.who_global_data VALUES (38197, 0, 4641, 0, 59, 126, 83);
INSERT INTO public.who_global_data VALUES (38198, 0, 942, 0, 76, 126, 194);
INSERT INTO public.who_global_data VALUES (38199, 2198, 371023, 53, 10011, 126, 136);
INSERT INTO public.who_global_data VALUES (38200, 92, 89149, 0, 4688, 126, 179);
INSERT INTO public.who_global_data VALUES (38201, 9486, 367196, 311, 12250, 126, 57);
INSERT INTO public.who_global_data VALUES (38202, 3, 399, 0, 7, 126, 35);
INSERT INTO public.who_global_data VALUES (38203, 0, 3664, 0, 58, 126, 228);
INSERT INTO public.who_global_data VALUES (38204, 0, 0, 0, 0, 126, 19);
INSERT INTO public.who_global_data VALUES (38205, 1011, 22081, 18, 218, 126, 22);
INSERT INTO public.who_global_data VALUES (38206, 96, 16620, 0, 104, 126, 1);
INSERT INTO public.who_global_data VALUES (38207, 77, 5543, 2, 157, 126, 21);
INSERT INTO public.who_global_data VALUES (38208, 59, 2888, 0, 88, 126, 234);
INSERT INTO public.who_global_data VALUES (38209, 0, 31, 0, 1, 126, 91);
INSERT INTO public.who_global_data VALUES (38210, 11, 1233, 0, 19, 126, 137);
INSERT INTO public.who_global_data VALUES (38211, 175, 18235, 0, 389, 126, 201);
INSERT INTO public.who_global_data VALUES (38212, 0, 0, 0, 0, 126, 171);
INSERT INTO public.who_global_data VALUES (38213, 81, 9435, 0, 218, 126, 92);
INSERT INTO public.who_global_data VALUES (38214, 0, 14442, 0, 617, 126, 112);
INSERT INTO public.who_global_data VALUES (38215, 0, 5338, 0, 59, 126, 62);
INSERT INTO public.who_global_data VALUES (38216, 0, 18, 0, 0, 126, 69);
INSERT INTO public.who_global_data VALUES (38217, 1069, 78778, 30, 1289, 126, 220);
INSERT INTO public.who_global_data VALUES (38218, 1603, 93572, 19, 5916, 126, 100);
INSERT INTO public.who_global_data VALUES (38219, 167, 95314, 21, 4992, 126, 187);
INSERT INTO public.who_global_data VALUES (38220, 434, 19978, 16, 536, 126, 63);
INSERT INTO public.who_global_data VALUES (38221, 0, 4821, 0, 83, 126, 28);
INSERT INTO public.who_global_data VALUES (38222, 0, 285, 0, 0, 126, 172);
INSERT INTO public.who_global_data VALUES (38223, 14, 2147, 0, 63, 126, 17);
INSERT INTO public.who_global_data VALUES (38224, 92, 3128, 0, 56, 126, 226);
INSERT INTO public.who_global_data VALUES (38225, 801, 22253, 10, 390, 126, 236);
INSERT INTO public.who_global_data VALUES (38226, 0, 13, 0, 0, 126, 76);
INSERT INTO public.who_global_data VALUES (38227, 0, 291, 0, 0, 126, 30);
INSERT INTO public.who_global_data VALUES (38228, 0, 27, 0, 1, 126, 128);
INSERT INTO public.who_global_data VALUES (38229, 14, 7568, 0, 331, 126, 86);
INSERT INTO public.who_global_data VALUES (38230, 0, 185353, 0, 30201, 126, 140);
INSERT INTO public.who_global_data VALUES (38231, 63, 8267, 1, 48, 126, 44);
INSERT INTO public.who_global_data VALUES (38232, 0, 69, 0, 0, 126, 113);
INSERT INTO public.who_global_data VALUES (38233, 0, 7923, 0, 51, 126, 29);
INSERT INTO public.who_global_data VALUES (38234, 0, 1090, 0, 19, 126, 125);
INSERT INTO public.who_global_data VALUES (38235, 9, 1225, 0, 17, 126, 131);
INSERT INTO public.who_global_data VALUES (38236, 555, 215891, 1, 9196, 126, 46);
INSERT INTO public.who_global_data VALUES (38237, 436, 40533, 0, 206, 126, 10);
INSERT INTO public.who_global_data VALUES (38238, 3, 193, 0, 0, 126, 205);
INSERT INTO public.who_global_data VALUES (38239, 151, 5421, 1, 211, 126, 50);
INSERT INTO public.who_global_data VALUES (38240, 0, 14, 0, 0, 126, 20);
INSERT INTO public.who_global_data VALUES (38241, 0, 24, 0, 0, 126, 13);
INSERT INTO public.who_global_data VALUES (38242, 11, 290, 0, 14, 126, 148);
INSERT INTO public.who_global_data VALUES (38243, 1, 404, 0, 5, 126, 230);
INSERT INTO public.who_global_data VALUES (38244, 919, 56189, 29, 2197, 126, 190);
INSERT INTO public.who_global_data VALUES (38245, 0, 252, 0, 13, 126, 188);
INSERT INTO public.who_global_data VALUES (38246, 98, 7875, 0, 50, 126, 123);
INSERT INTO public.who_global_data VALUES (38247, 0, 2052, 0, 29, 126, 9);
INSERT INTO public.who_global_data VALUES (38248, 0, 538, 0, 22, 126, 102);
INSERT INTO public.who_global_data VALUES (38249, 17, 7599, 6, 177, 126, 34);
INSERT INTO public.who_global_data VALUES (38250, 0, 12, 0, 0, 126, 212);
INSERT INTO public.who_global_data VALUES (38251, 880, 46635, 19, 1465, 126, 122);
INSERT INTO public.who_global_data VALUES (38252, 32, 4653, 0, 602, 126, 38);
INSERT INTO public.who_global_data VALUES (38253, 3, 1955, 0, 10, 126, 130);
INSERT INTO public.who_global_data VALUES (38254, 64399, 2153010, 861, 43379, 126, 37);
INSERT INTO public.who_global_data VALUES (38255, 2277, 123503, 65, 5658, 126, 231);
INSERT INTO public.who_global_data VALUES (38256, 2125, 324692, 132, 18264, 126, 107);
INSERT INTO public.who_global_data VALUES (38257, 3325, 147389, 74, 5310, 126, 101);
INSERT INTO public.who_global_data VALUES (38258, 174, 26644, 0, 1772, 126, 132);
INSERT INTO public.who_global_data VALUES (38259, 0, 336, 0, 24, 126, 176);
INSERT INTO public.who_global_data VALUES (38260, 1764, 81735, 12, 647, 126, 200);
INSERT INTO public.who_global_data VALUES (38261, 347, 250103, 13, 35203, 126, 169);
INSERT INTO public.who_global_data VALUES (38262, 29, 987, 0, 12, 126, 225);
INSERT INTO public.who_global_data VALUES (38263, 1344, 46783, 1, 1040, 126, 165);
INSERT INTO public.who_global_data VALUES (38264, 0, 345, 0, 31, 126, 233);
INSERT INTO public.who_global_data VALUES (38265, 9, 1314, 0, 11, 126, 215);
INSERT INTO public.who_global_data VALUES (38266, 900, 112722, 324, 1433, 126, 177);
INSERT INTO public.who_global_data VALUES (38267, 699, 25837, 5, 418, 126, 183);
INSERT INTO public.who_global_data VALUES (38268, 0, 0, 0, 0, 126, 203);
INSERT INTO public.who_global_data VALUES (38269, 190, 10016, 12, 305, 126, 162);
INSERT INTO public.who_global_data VALUES (38270, 472, 71199, 3, 474, 126, 12);
INSERT INTO public.who_global_data VALUES (38271, 332, 39919, 8, 1023, 126, 24);
INSERT INTO public.who_global_data VALUES (38272, 0, 20, 0, 0, 126, 119);
INSERT INTO public.who_global_data VALUES (38273, 7, 1288, 0, 32, 126, 39);
INSERT INTO public.who_global_data VALUES (38274, 272, 6223, 4, 74, 126, 26);
INSERT INTO public.who_global_data VALUES (38275, 0, 742, 0, 23, 126, 59);
INSERT INTO public.who_global_data VALUES (38276, 4, 1234, 1, 79, 126, 77);
INSERT INTO public.who_global_data VALUES (38277, 154, 5232, 5, 113, 126, 134);
INSERT INTO public.who_global_data VALUES (38278, 0, 89, 0, 1, 126, 4);
INSERT INTO public.who_global_data VALUES (38279, 22, 2247, 0, 81, 126, 109);
INSERT INTO public.who_global_data VALUES (38280, 0, 7113, 0, 119, 126, 90);
INSERT INTO public.who_global_data VALUES (38281, 214, 12922, 6, 141, 126, 61);
INSERT INTO public.who_global_data VALUES (38282, 49, 4624, 6, 143, 126, 85);
INSERT INTO public.who_global_data VALUES (38283, 7, 9070, 0, 125, 126, 49);
INSERT INTO public.who_global_data VALUES (38284, 129, 4898, 0, 19, 126, 208);
INSERT INTO public.who_global_data VALUES (38285, 4, 2565, 0, 125, 126, 166);
INSERT INTO public.who_global_data VALUES (38286, 54, 983, 0, 9, 126, 64);
INSERT INTO public.who_global_data VALUES (38287, 0, 0, 0, 0, 126, 199);
INSERT INTO public.who_global_data VALUES (38288, 60, 336, 1, 16, 126, 114);
INSERT INTO public.who_global_data VALUES (38289, 0, 6498, 0, 157, 126, 60);
INSERT INTO public.who_global_data VALUES (38290, 0, 344, 0, 10, 126, 68);
INSERT INTO public.who_global_data VALUES (38291, 0, 3068, 0, 39, 126, 158);
INSERT INTO public.who_global_data VALUES (38292, 6717, 469407, 794, 51311, 126, 52);
INSERT INTO public.who_global_data VALUES (38293, 0, 0, 0, 0, 126, 117);
INSERT INTO public.who_global_data VALUES (38294, 1, 97, 0, 1, 126, 126);
INSERT INTO public.who_global_data VALUES (38295, 0, 293, 0, 0, 126, 196);
INSERT INTO public.who_global_data VALUES (38296, 55, 3662, 5, 67, 126, 142);
INSERT INTO public.who_global_data VALUES (38297, 0, 13, 0, 1, 126, 185);
INSERT INTO public.who_global_data VALUES (38298, 1345, 32007, 19, 480, 126, 138);
INSERT INTO public.who_global_data VALUES (38299, 28, 2241, 1, 16, 126, 181);
INSERT INTO public.who_global_data VALUES (38300, 0, 359, 0, 6, 126, 178);
INSERT INTO public.who_global_data VALUES (38301, 50, 2852, 0, 16, 126, 168);
INSERT INTO public.who_global_data VALUES (38302, 0, 0, 0, 0, 126, 160);
INSERT INTO public.who_global_data VALUES (38303, 378, 22592, 3, 73, 126, 151);
INSERT INTO public.who_global_data VALUES (38304, 484, 57929, 3, 6157, 126, 193);
INSERT INTO public.who_global_data VALUES (38305, 0, 23, 0, 0, 126, 18);
INSERT INTO public.who_global_data VALUES (38306, 0, 1219, 0, 22, 126, 40);
INSERT INTO public.who_global_data VALUES (38307, 0, 3266, 0, 123, 126, 218);
INSERT INTO public.who_global_data VALUES (38308, 4, 1157, 0, 69, 126, 191);
INSERT INTO public.who_global_data VALUES (38309, 453, 46140, 6, 942, 126, 156);
INSERT INTO public.who_global_data VALUES (38310, 0, 0, 0, 0, 126, 135);
INSERT INTO public.who_global_data VALUES (38311, 200, 11771, 4, 523, 126, 55);
INSERT INTO public.who_global_data VALUES (38312, 1, 48, 0, 2, 126, 88);
INSERT INTO public.who_global_data VALUES (38313, 0, 9468, 0, 256, 126, 108);
INSERT INTO public.who_global_data VALUES (38314, 426, 18374, 6, 103, 126, 48);
INSERT INTO public.who_global_data VALUES (38315, 290, 81357, 7, 509, 126, 3);
INSERT INTO public.who_global_data VALUES (38316, 0, 741, 0, 13, 126, 224);
INSERT INTO public.who_global_data VALUES (38317, 634, 284121, 8, 6082, 126, 110);
INSERT INTO public.who_global_data VALUES (38318, 0, 0, 0, 0, 126, 106);
INSERT INTO public.who_global_data VALUES (38319, 1142, 72560, 17, 1591, 126, 89);
INSERT INTO public.who_global_data VALUES (38320, 0, 188, 0, 3, 126, 121);
INSERT INTO public.who_global_data VALUES (38321, 133, 6508, 3, 69, 126, 163);
INSERT INTO public.who_global_data VALUES (38322, 8466, 463875, 225, 20649, 126, 70);
INSERT INTO public.who_global_data VALUES (38323, 4131, 126885, 41, 2209, 126, 174);
INSERT INTO public.who_global_data VALUES (38324, 0, 0, 0, 0, 126, 175);
INSERT INTO public.who_global_data VALUES (38325, 843, 51167, 13, 1800, 126, 118);
INSERT INTO public.who_global_data VALUES (38326, 186, 52537, 4, 1750, 126, 189);
INSERT INTO public.who_global_data VALUES (38327, 738, 21424, 9, 274, 126, 124);
INSERT INTO public.who_global_data VALUES (38328, 267, 112650, 2, 182, 126, 192);
INSERT INTO public.who_global_data VALUES (38329, 36, 14598, 1, 305, 126, 41);
INSERT INTO public.who_global_data VALUES (38330, 453, 27443, 6, 841, 126, 95);
INSERT INTO public.who_global_data VALUES (38331, 6, 681, 0, 5, 126, 74);
INSERT INTO public.who_global_data VALUES (38332, 1350, 60623, 43, 2659, 126, 11);
INSERT INTO public.who_global_data VALUES (38333, 5189, 887536, 77, 14931, 126, 87);
INSERT INTO public.who_global_data VALUES (38334, 6, 2134, 1, 6, 126, 214);
INSERT INTO public.who_global_data VALUES (38335, 0, 5, 0, 0, 126, 116);
INSERT INTO public.who_global_data VALUES (38336, 0, 9, 0, 0, 126, 157);
INSERT INTO public.who_global_data VALUES (38337, 0, 0, 0, 0, 126, 182);
INSERT INTO public.who_global_data VALUES (38338, 0, 17, 0, 0, 126, 186);
INSERT INTO public.who_global_data VALUES (38339, 0, 25, 0, 0, 126, 127);
INSERT INTO public.who_global_data VALUES (38340, 0, 53, 0, 3, 126, 232);
INSERT INTO public.who_global_data VALUES (38341, 0, 4, 0, 0, 126, 33);
INSERT INTO public.who_global_data VALUES (38342, 0, 56, 0, 0, 126, 97);
INSERT INTO public.who_global_data VALUES (38343, 0, 0, 0, 0, 126, 42);
INSERT INTO public.who_global_data VALUES (38344, 0, 717, 0, 42, 126, 198);
INSERT INTO public.who_global_data VALUES (38345, 0, 878, 0, 15, 126, 216);
INSERT INTO public.who_global_data VALUES (38346, 1469, 287262, 37, 3130, 126, 164);
INSERT INTO public.who_global_data VALUES (38347, 116, 11003, 4, 229, 126, 235);
INSERT INTO public.who_global_data VALUES (38348, 255, 27863, 6, 632, 126, 67);
INSERT INTO public.who_global_data VALUES (38349, 0, 126, 0, 0, 126, 15);
INSERT INTO public.who_global_data VALUES (38350, 8, 1895, 0, 68, 126, 180);
INSERT INTO public.who_global_data VALUES (38351, 132, 54929, 0, 27, 126, 237);
INSERT INTO public.who_global_data VALUES (38352, 0, 3, 0, 0, 126, 25);
INSERT INTO public.who_global_data VALUES (38353, 0, 176, 0, 16, 126, 209);
INSERT INTO public.who_global_data VALUES (38354, 43, 2566, 0, 31, 126, 217);
INSERT INTO public.who_global_data VALUES (38355, 14, 2248, 1, 126, 126, 79);
INSERT INTO public.who_global_data VALUES (38356, 0, 0, 0, 0, 126, 143);
INSERT INTO public.who_global_data VALUES (38357, 0, 3227, 0, 93, 126, 229);
INSERT INTO public.who_global_data VALUES (38358, 7712, 553188, 301, 10210, 126, 141);
INSERT INTO public.who_global_data VALUES (38359, 7, 2470, 0, 47, 126, 197);
INSERT INTO public.who_global_data VALUES (38360, 5688, 331125, 20, 30010, 126, 221);
INSERT INTO public.who_global_data VALUES (38361, 2, 2841, 0, 11, 126, 150);
INSERT INTO public.who_global_data VALUES (38362, 62, 11956, 8, 781, 126, 56);
INSERT INTO public.who_global_data VALUES (38363, 107, 2203, 0, 29, 126, 167);
INSERT INTO public.who_global_data VALUES (38364, 380, 78963, 2, 5781, 126, 23);
INSERT INTO public.who_global_data VALUES (38365, 182, 36362, 0, 1711, 126, 222);
INSERT INTO public.who_global_data VALUES (38366, 65, 1125, 2, 50, 126, 219);
INSERT INTO public.who_global_data VALUES (38367, 39, 7745, 0, 62, 126, 7);
INSERT INTO public.who_global_data VALUES (38368, 3, 3351, 0, 58, 126, 161);
INSERT INTO public.who_global_data VALUES (38369, 758, 309767, 3, 41273, 126, 149);
INSERT INTO public.who_global_data VALUES (38370, 0, 25, 0, 0, 126, 6);
INSERT INTO public.who_global_data VALUES (38371, 0, 1012, 0, 22, 126, 139);
INSERT INTO public.who_global_data VALUES (38372, 0, 0, 0, 0, 126, 211);
INSERT INTO public.who_global_data VALUES (38373, 0, 0, 0, 0, 126, 14);
INSERT INTO public.who_global_data VALUES (38374, 8, 225, 0, 8, 126, 111);
INSERT INTO public.who_global_data VALUES (38375, 19, 1697, 0, 51, 126, 207);
INSERT INTO public.who_global_data VALUES (38376, 1172, 239622, 16, 5829, 126, 66);
INSERT INTO public.who_global_data VALUES (38377, 0, 0, 0, 0, 126, 173);
INSERT INTO public.who_global_data VALUES (38378, 29, 170, 0, 2, 126, 145);
INSERT INTO public.who_global_data VALUES (38379, 0, 0, 0, 0, 126, 65);
INSERT INTO public.who_global_data VALUES (38380, 15, 1269, 0, 6, 126, 184);
INSERT INTO public.who_global_data VALUES (38381, 1199, 80949, 18, 1897, 126, 98);
INSERT INTO public.who_global_data VALUES (38382, 239, 62300, 0, 356, 126, 104);
INSERT INTO public.who_global_data VALUES (38383, 0, 509, 0, 21, 126, 73);
INSERT INTO public.who_global_data VALUES (38384, 61028, 4897958, 1324, 159930, 126, 8);
INSERT INTO public.who_global_data VALUES (38385, 6, 528, 0, 9, 126, 227);
INSERT INTO public.who_global_data VALUES (38386, 7, 1325, 0, 37, 126, 75);
INSERT INTO public.who_global_data VALUES (38387, 738, 30197, 5, 190, 126, 45);
INSERT INTO public.who_global_data VALUES (38388, 0, 0, 0, 0, 126, 133);
INSERT INTO public.who_global_data VALUES (38389, 886, 24166, 6, 208, 126, 202);
INSERT INTO public.who_global_data VALUES (38390, 23, 812, 0, 10, 126, 129);
INSERT INTO public.who_global_data VALUES (38391, 0, 0, 0, 0, 126, 36);
INSERT INTO public.who_global_data VALUES (38392, 1, 1801, 0, 513, 126, 51);
INSERT INTO public.who_global_data VALUES (38393, 739, 7903, 4, 203, 126, 206);
INSERT INTO public.who_global_data VALUES (38394, 124, 4575, 0, 102, 126, 5);
INSERT INTO public.who_global_data VALUES (38395, 78, 37101, 9, 1311, 186, 103);
INSERT INTO public.who_global_data VALUES (38396, 135, 6151, 1, 189, 186, 58);
INSERT INTO public.who_global_data VALUES (38397, 529, 34155, 9, 1282, 186, 195);
INSERT INTO public.who_global_data VALUES (38398, 0, 0, 0, 0, 186, 115);
INSERT INTO public.who_global_data VALUES (38399, 11, 956, 0, 52, 186, 99);
INSERT INTO public.who_global_data VALUES (38400, 55, 1538, 3, 67, 186, 153);
INSERT INTO public.who_global_data VALUES (38401, 0, 3, 0, 0, 186, 93);
INSERT INTO public.who_global_data VALUES (38402, 0, 92, 0, 3, 186, 84);
INSERT INTO public.who_global_data VALUES (38403, 7513, 228195, 156, 4291, 186, 78);
INSERT INTO public.who_global_data VALUES (38404, 200, 39498, 8, 780, 186, 170);
INSERT INTO public.who_global_data VALUES (38405, 92, 263, 0, 3, 186, 32);
INSERT INTO public.who_global_data VALUES (38406, 410, 20272, 11, 266, 186, 155);
INSERT INTO public.who_global_data VALUES (38407, 130, 21819, 1, 720, 186, 82);
INSERT INTO public.who_global_data VALUES (38408, 129, 33376, 4, 483, 186, 16);
INSERT INTO public.who_global_data VALUES (38409, 10, 761, 0, 14, 186, 72);
INSERT INTO public.who_global_data VALUES (38410, 418, 43307, 3, 159, 186, 43);
INSERT INTO public.who_global_data VALUES (38411, 2851, 252502, 27, 3333, 186, 120);
INSERT INTO public.who_global_data VALUES (38412, 0, 133, 0, 7, 186, 213);
INSERT INTO public.who_global_data VALUES (38413, 111, 68614, 3, 583, 186, 31);
INSERT INTO public.who_global_data VALUES (38414, 771, 74738, 6, 9748, 186, 204);
INSERT INTO public.who_global_data VALUES (38415, 28, 114, 0, 2, 186, 152);
INSERT INTO public.who_global_data VALUES (38416, 0, 1936, 0, 38, 186, 144);
INSERT INTO public.who_global_data VALUES (38417, 0, 157, 0, 9, 186, 96);
INSERT INTO public.who_global_data VALUES (38418, 0, 108, 0, 0, 186, 47);
INSERT INTO public.who_global_data VALUES (38419, 1282, 86423, 80, 3465, 186, 80);
INSERT INTO public.who_global_data VALUES (38420, 0, 5, 0, 0, 186, 159);
INSERT INTO public.who_global_data VALUES (38421, 287, 13684, 9, 388, 186, 27);
INSERT INTO public.who_global_data VALUES (38422, 0, 804, 0, 2, 186, 146);
INSERT INTO public.who_global_data VALUES (38423, 53139, 2912212, 1237, 98493, 186, 71);
INSERT INTO public.who_global_data VALUES (38424, 0, 9, 0, 1, 186, 210);
INSERT INTO public.who_global_data VALUES (38425, 1, 142, 0, 3, 186, 54);
INSERT INTO public.who_global_data VALUES (38426, 297, 13014, 11, 435, 186, 147);
INSERT INTO public.who_global_data VALUES (38427, 4, 1162, 0, 54, 186, 2);
INSERT INTO public.who_global_data VALUES (38428, 0, 401, 0, 1, 186, 105);
INSERT INTO public.who_global_data VALUES (38429, 46, 2780, 2, 29, 186, 53);
INSERT INTO public.who_global_data VALUES (38430, 3, 246, 0, 0, 186, 81);
INSERT INTO public.who_global_data VALUES (38431, 324, 18042, 4, 395, 186, 223);
INSERT INTO public.who_global_data VALUES (38432, 374, 118561, 4, 8966, 186, 94);
INSERT INTO public.who_global_data VALUES (38433, 0, 203, 0, 1, 186, 154);
INSERT INTO public.who_global_data VALUES (38434, 21, 4641, 0, 59, 186, 83);
INSERT INTO public.who_global_data VALUES (38435, 0, 942, 0, 76, 186, 194);
INSERT INTO public.who_global_data VALUES (38436, 2154, 368825, 69, 9958, 186, 136);
INSERT INTO public.who_global_data VALUES (38437, 120, 89057, 1, 4688, 186, 179);
INSERT INTO public.who_global_data VALUES (38438, 11996, 357710, 315, 11939, 186, 57);
INSERT INTO public.who_global_data VALUES (38439, 0, 396, 0, 7, 186, 35);
INSERT INTO public.who_global_data VALUES (38440, 27, 3664, 0, 58, 186, 228);
INSERT INTO public.who_global_data VALUES (38441, 0, 0, 0, 0, 186, 19);
INSERT INTO public.who_global_data VALUES (38442, 653, 21070, 9, 200, 186, 22);
INSERT INTO public.who_global_data VALUES (38443, 77, 16524, 1, 104, 186, 1);
INSERT INTO public.who_global_data VALUES (38444, 62, 5466, 0, 155, 186, 21);
INSERT INTO public.who_global_data VALUES (38445, 54, 2829, 0, 88, 186, 234);
INSERT INTO public.who_global_data VALUES (38446, 0, 31, 0, 1, 186, 91);
INSERT INTO public.who_global_data VALUES (38447, 14, 1222, 0, 19, 186, 137);
INSERT INTO public.who_global_data VALUES (38448, 320, 18060, 0, 389, 186, 201);
INSERT INTO public.who_global_data VALUES (38449, 0, 0, 0, 0, 186, 171);
INSERT INTO public.who_global_data VALUES (38450, 46, 9354, 4, 218, 186, 92);
INSERT INTO public.who_global_data VALUES (38451, 136, 14442, 0, 617, 186, 112);
INSERT INTO public.who_global_data VALUES (38452, 4, 5338, 0, 59, 186, 62);
INSERT INTO public.who_global_data VALUES (38453, 0, 18, 0, 0, 186, 69);
INSERT INTO public.who_global_data VALUES (38454, 1173, 77709, 13, 1259, 186, 220);
INSERT INTO public.who_global_data VALUES (38455, 1432, 91969, 20, 5897, 186, 100);
INSERT INTO public.who_global_data VALUES (38456, 141, 95147, 20, 4971, 186, 187);
INSERT INTO public.who_global_data VALUES (38457, 418, 19544, 7, 520, 186, 63);
INSERT INTO public.who_global_data VALUES (38458, 0, 4821, 0, 83, 186, 28);
INSERT INTO public.who_global_data VALUES (38459, 3, 285, 0, 0, 186, 172);
INSERT INTO public.who_global_data VALUES (38460, 9, 2133, 0, 63, 186, 17);
INSERT INTO public.who_global_data VALUES (38461, 68, 3036, 1, 56, 186, 226);
INSERT INTO public.who_global_data VALUES (38462, 552, 21452, 15, 380, 186, 236);
INSERT INTO public.who_global_data VALUES (38463, 0, 13, 0, 0, 186, 76);
INSERT INTO public.who_global_data VALUES (38464, 50, 291, 0, 0, 186, 30);
INSERT INTO public.who_global_data VALUES (38465, 0, 27, 0, 1, 186, 128);
INSERT INTO public.who_global_data VALUES (38466, 22, 7554, 0, 331, 186, 86);
INSERT INTO public.who_global_data VALUES (38467, 2181, 185353, 12, 30201, 186, 140);
INSERT INTO public.who_global_data VALUES (38468, 77, 8204, 0, 47, 186, 44);
INSERT INTO public.who_global_data VALUES (38469, 5, 69, 0, 0, 186, 113);
INSERT INTO public.who_global_data VALUES (38470, 136, 7923, 0, 51, 186, 29);
INSERT INTO public.who_global_data VALUES (38471, 155, 1090, 3, 19, 186, 125);
INSERT INTO public.who_global_data VALUES (38472, 3, 1216, 0, 17, 186, 131);
INSERT INTO public.who_global_data VALUES (38473, 1122, 215336, 12, 9195, 186, 46);
INSERT INTO public.who_global_data VALUES (38474, 455, 40097, 7, 206, 186, 10);
INSERT INTO public.who_global_data VALUES (38475, 1, 190, 0, 0, 186, 205);
INSERT INTO public.who_global_data VALUES (38476, 147, 5270, 0, 210, 186, 50);
INSERT INTO public.who_global_data VALUES (38477, 0, 14, 0, 0, 186, 20);
INSERT INTO public.who_global_data VALUES (38478, 0, 24, 0, 0, 186, 13);
INSERT INTO public.who_global_data VALUES (38479, 0, 279, 0, 14, 186, 148);
INSERT INTO public.who_global_data VALUES (38480, 14, 403, 0, 5, 186, 230);
INSERT INTO public.who_global_data VALUES (38481, 931, 55270, 49, 2168, 186, 190);
INSERT INTO public.who_global_data VALUES (38482, 0, 252, 0, 13, 186, 188);
INSERT INTO public.who_global_data VALUES (38483, 113, 7777, 1, 50, 186, 123);
INSERT INTO public.who_global_data VALUES (38484, 20, 2052, 2, 29, 186, 9);
INSERT INTO public.who_global_data VALUES (38485, 29, 538, 0, 22, 186, 102);
INSERT INTO public.who_global_data VALUES (38486, 38, 7582, 0, 171, 186, 34);
INSERT INTO public.who_global_data VALUES (38487, 0, 12, 0, 0, 186, 212);
INSERT INTO public.who_global_data VALUES (38488, 657, 45755, 23, 1446, 186, 122);
INSERT INTO public.who_global_data VALUES (38489, 24, 4621, 2, 602, 186, 38);
INSERT INTO public.who_global_data VALUES (38490, 20, 1952, 0, 10, 186, 130);
INSERT INTO public.who_global_data VALUES (38491, 61537, 2088611, 933, 42518, 186, 37);
INSERT INTO public.who_global_data VALUES (38492, 2473, 121226, 72, 5593, 186, 231);
INSERT INTO public.who_global_data VALUES (38493, 2450, 322567, 156, 18132, 186, 107);
INSERT INTO public.who_global_data VALUES (38494, 3461, 144064, 75, 5236, 186, 101);
INSERT INTO public.who_global_data VALUES (38495, 98, 26470, 4, 1772, 186, 132);
INSERT INTO public.who_global_data VALUES (38496, 0, 336, 0, 24, 186, 176);
INSERT INTO public.who_global_data VALUES (38497, 1677, 79971, 9, 635, 186, 200);
INSERT INTO public.who_global_data VALUES (38498, 552, 249756, 3, 35190, 186, 169);
INSERT INTO public.who_global_data VALUES (38499, 30, 958, 0, 12, 186, 225);
INSERT INTO public.who_global_data VALUES (38500, 1624, 45439, 6, 1039, 186, 165);
INSERT INTO public.who_global_data VALUES (38501, 1, 345, 0, 31, 186, 233);
INSERT INTO public.who_global_data VALUES (38502, 5, 1305, 0, 11, 186, 215);
INSERT INTO public.who_global_data VALUES (38503, 1883, 111822, 0, 1109, 186, 177);
INSERT INTO public.who_global_data VALUES (38504, 727, 25138, 14, 413, 186, 183);
INSERT INTO public.who_global_data VALUES (38505, 0, 0, 0, 0, 186, 203);
INSERT INTO public.who_global_data VALUES (38506, 181, 9826, 3, 293, 186, 162);
INSERT INTO public.who_global_data VALUES (38507, 682, 70727, 2, 471, 186, 12);
INSERT INTO public.who_global_data VALUES (38508, 425, 39587, 9, 1015, 186, 24);
INSERT INTO public.who_global_data VALUES (38509, 0, 20, 0, 0, 186, 119);
INSERT INTO public.who_global_data VALUES (38510, 6, 1281, 0, 32, 186, 39);
INSERT INTO public.who_global_data VALUES (38511, 279, 5951, 0, 70, 186, 26);
INSERT INTO public.who_global_data VALUES (38512, 0, 742, 0, 23, 186, 59);
INSERT INTO public.who_global_data VALUES (38513, 6, 1230, 0, 78, 186, 77);
INSERT INTO public.who_global_data VALUES (38514, 199, 5078, 1, 108, 186, 134);
INSERT INTO public.who_global_data VALUES (38515, 0, 89, 0, 1, 186, 4);
INSERT INTO public.who_global_data VALUES (38516, 36, 2225, 0, 81, 186, 109);
INSERT INTO public.who_global_data VALUES (38517, 40, 7113, 0, 119, 186, 90);
INSERT INTO public.who_global_data VALUES (38518, 182, 12708, 1, 135, 186, 61);
INSERT INTO public.who_global_data VALUES (38519, 84, 4575, 0, 137, 186, 85);
INSERT INTO public.who_global_data VALUES (38520, 25, 9063, 0, 125, 186, 49);
INSERT INTO public.who_global_data VALUES (38521, 89, 4769, 0, 19, 186, 208);
INSERT INTO public.who_global_data VALUES (38522, 9, 2561, 1, 125, 186, 166);
INSERT INTO public.who_global_data VALUES (38523, 40, 929, 0, 9, 186, 64);
INSERT INTO public.who_global_data VALUES (38524, 0, 0, 0, 0, 186, 199);
INSERT INTO public.who_global_data VALUES (38525, 0, 276, 0, 15, 186, 114);
INSERT INTO public.who_global_data VALUES (38526, 25, 6498, 0, 157, 186, 60);
INSERT INTO public.who_global_data VALUES (38527, 0, 344, 0, 10, 186, 68);
INSERT INTO public.who_global_data VALUES (38528, 26, 3068, 0, 39, 186, 158);
INSERT INTO public.who_global_data VALUES (38529, 6590, 462690, 819, 50517, 186, 52);
INSERT INTO public.who_global_data VALUES (38530, 0, 0, 0, 0, 186, 117);
INSERT INTO public.who_global_data VALUES (38531, 2, 96, 0, 1, 186, 126);
INSERT INTO public.who_global_data VALUES (38532, 0, 293, 0, 0, 186, 196);
INSERT INTO public.who_global_data VALUES (38533, 41, 3607, 1, 62, 186, 142);
INSERT INTO public.who_global_data VALUES (38534, 0, 13, 0, 1, 186, 185);
INSERT INTO public.who_global_data VALUES (38535, 1018, 30662, 12, 461, 186, 138);
INSERT INTO public.who_global_data VALUES (38536, 93, 2213, 0, 15, 186, 181);
INSERT INTO public.who_global_data VALUES (38537, 0, 359, 0, 6, 186, 178);
INSERT INTO public.who_global_data VALUES (38538, 150, 2802, 1, 16, 186, 168);
INSERT INTO public.who_global_data VALUES (38539, 0, 0, 0, 0, 186, 160);
INSERT INTO public.who_global_data VALUES (38540, 464, 22214, 5, 70, 186, 151);
INSERT INTO public.who_global_data VALUES (38541, 517, 57445, 1, 6154, 186, 193);
INSERT INTO public.who_global_data VALUES (38542, 1, 23, 0, 0, 186, 18);
INSERT INTO public.who_global_data VALUES (38543, 0, 1219, 0, 22, 186, 40);
INSERT INTO public.who_global_data VALUES (38544, 0, 3266, 0, 123, 186, 218);
INSERT INTO public.who_global_data VALUES (38545, 0, 1153, 0, 69, 186, 191);
INSERT INTO public.who_global_data VALUES (38546, 443, 45687, 6, 936, 186, 156);
INSERT INTO public.who_global_data VALUES (38547, 0, 0, 0, 0, 186, 135);
INSERT INTO public.who_global_data VALUES (38548, 172, 11571, 2, 519, 186, 55);
INSERT INTO public.who_global_data VALUES (38549, 0, 47, 0, 2, 186, 88);
INSERT INTO public.who_global_data VALUES (38550, 59, 9468, 0, 256, 186, 108);
INSERT INTO public.who_global_data VALUES (38551, 514, 17948, 2, 97, 186, 48);
INSERT INTO public.who_global_data VALUES (38552, 354, 81067, 10, 502, 186, 3);
INSERT INTO public.who_global_data VALUES (38553, 0, 741, 0, 13, 186, 224);
INSERT INTO public.who_global_data VALUES (38554, 842, 283487, 20, 6074, 186, 110);
INSERT INTO public.who_global_data VALUES (38555, 0, 0, 0, 0, 186, 106);
INSERT INTO public.who_global_data VALUES (38556, 1187, 71418, 21, 1574, 186, 89);
INSERT INTO public.who_global_data VALUES (38557, 25, 188, 0, 3, 186, 121);
INSERT INTO public.who_global_data VALUES (38558, 315, 6375, 5, 66, 186, 163);
INSERT INTO public.who_global_data VALUES (38559, 7785, 455409, 196, 20424, 186, 70);
INSERT INTO public.who_global_data VALUES (38560, 3294, 122754, 18, 2168, 186, 174);
INSERT INTO public.who_global_data VALUES (38561, 0, 0, 0, 0, 186, 175);
INSERT INTO public.who_global_data VALUES (38562, 809, 50324, 13, 1787, 186, 118);
INSERT INTO public.who_global_data VALUES (38563, 290, 52351, 3, 1746, 186, 189);
INSERT INTO public.who_global_data VALUES (38564, 752, 20686, 7, 265, 186, 124);
INSERT INTO public.who_global_data VALUES (38565, 291, 112383, 2, 180, 186, 192);
INSERT INTO public.who_global_data VALUES (38566, 43, 14562, 1, 304, 186, 41);
INSERT INTO public.who_global_data VALUES (38567, 362, 26990, 7, 835, 186, 95);
INSERT INTO public.who_global_data VALUES (38568, 4, 675, 0, 5, 186, 74);
INSERT INTO public.who_global_data VALUES (38569, 1378, 59273, 50, 2616, 186, 11);
INSERT INTO public.who_global_data VALUES (38570, 5212, 882347, 129, 14854, 186, 87);
INSERT INTO public.who_global_data VALUES (38571, 17, 2128, 0, 5, 186, 214);
INSERT INTO public.who_global_data VALUES (38572, 0, 5, 0, 0, 186, 116);
INSERT INTO public.who_global_data VALUES (38573, 0, 9, 0, 0, 186, 157);
INSERT INTO public.who_global_data VALUES (38574, 0, 0, 0, 0, 186, 182);
INSERT INTO public.who_global_data VALUES (38575, 0, 17, 0, 0, 186, 186);
INSERT INTO public.who_global_data VALUES (38576, 0, 25, 0, 0, 186, 127);
INSERT INTO public.who_global_data VALUES (38577, 0, 53, 0, 3, 186, 232);
INSERT INTO public.who_global_data VALUES (38578, 0, 4, 0, 0, 186, 33);
INSERT INTO public.who_global_data VALUES (38579, 0, 56, 0, 0, 186, 97);
INSERT INTO public.who_global_data VALUES (38580, 0, 0, 0, 0, 186, 42);
INSERT INTO public.who_global_data VALUES (38581, 0, 717, 0, 42, 186, 198);
INSERT INTO public.who_global_data VALUES (38582, 0, 878, 0, 15, 186, 216);
INSERT INTO public.who_global_data VALUES (38583, 1567, 285793, 38, 3093, 186, 164);
INSERT INTO public.who_global_data VALUES (38584, 172, 10887, 2, 225, 186, 235);
INSERT INTO public.who_global_data VALUES (38585, 276, 27608, 5, 626, 186, 67);
INSERT INTO public.who_global_data VALUES (38586, 12, 126, 0, 0, 186, 15);
INSERT INTO public.who_global_data VALUES (38587, 10, 1887, 0, 68, 186, 180);
INSERT INTO public.who_global_data VALUES (38588, 242, 54797, 0, 27, 186, 237);
INSERT INTO public.who_global_data VALUES (38589, 0, 3, 0, 0, 186, 25);
INSERT INTO public.who_global_data VALUES (38590, 16, 176, 0, 16, 186, 209);
INSERT INTO public.who_global_data VALUES (38591, 43, 2523, 2, 31, 186, 217);
INSERT INTO public.who_global_data VALUES (38592, 10, 2234, 0, 125, 186, 79);
INSERT INTO public.who_global_data VALUES (38593, 0, 0, 0, 0, 186, 143);
INSERT INTO public.who_global_data VALUES (38594, 0, 3227, 0, 93, 186, 229);
INSERT INTO public.who_global_data VALUES (38595, 7292, 545476, 305, 9909, 186, 141);
INSERT INTO public.who_global_data VALUES (38596, 13, 2463, 0, 47, 186, 197);
INSERT INTO public.who_global_data VALUES (38597, 4867, 325437, 26, 29990, 186, 221);
INSERT INTO public.who_global_data VALUES (38598, 0, 2839, 0, 11, 186, 150);
INSERT INTO public.who_global_data VALUES (38599, 0, 11894, 0, 773, 186, 56);
INSERT INTO public.who_global_data VALUES (38600, 46, 2096, 2, 29, 186, 167);
INSERT INTO public.who_global_data VALUES (38601, 378, 78583, 4, 5779, 186, 23);
INSERT INTO public.who_global_data VALUES (38602, 161, 36180, 3, 1711, 186, 222);
INSERT INTO public.who_global_data VALUES (38603, 61, 1060, 0, 48, 186, 219);
INSERT INTO public.who_global_data VALUES (38604, 41, 7706, 0, 62, 186, 7);
INSERT INTO public.who_global_data VALUES (38605, 3, 3348, 0, 58, 186, 161);
INSERT INTO public.who_global_data VALUES (38606, 871, 309009, 12, 41270, 186, 149);
INSERT INTO public.who_global_data VALUES (38607, 0, 25, 0, 0, 186, 6);
INSERT INTO public.who_global_data VALUES (38608, 11, 1012, 1, 22, 186, 139);
INSERT INTO public.who_global_data VALUES (38609, 0, 0, 0, 0, 186, 211);
INSERT INTO public.who_global_data VALUES (38610, 0, 0, 0, 0, 186, 14);
INSERT INTO public.who_global_data VALUES (38611, 10, 217, 0, 8, 186, 111);
INSERT INTO public.who_global_data VALUES (38612, 22, 1678, 0, 51, 186, 207);
INSERT INTO public.who_global_data VALUES (38613, 1185, 238450, 15, 5813, 186, 66);
INSERT INTO public.who_global_data VALUES (38614, 0, 0, 0, 0, 186, 173);
INSERT INTO public.who_global_data VALUES (38615, 12, 141, 0, 2, 186, 145);
INSERT INTO public.who_global_data VALUES (38616, 0, 0, 0, 0, 186, 65);
INSERT INTO public.who_global_data VALUES (38617, 31, 1254, 1, 6, 186, 184);
INSERT INTO public.who_global_data VALUES (38618, 1489, 79750, 27, 1879, 186, 98);
INSERT INTO public.who_global_data VALUES (38619, 216, 62061, 2, 356, 186, 104);
INSERT INTO public.who_global_data VALUES (38620, 0, 509, 0, 21, 186, 73);
INSERT INTO public.who_global_data VALUES (38621, 55318, 4836930, 1249, 158606, 186, 8);
INSERT INTO public.who_global_data VALUES (38622, 21, 522, 0, 9, 186, 227);
INSERT INTO public.who_global_data VALUES (38623, 9, 1318, 0, 37, 186, 75);
INSERT INTO public.who_global_data VALUES (38624, 650, 29459, 6, 185, 186, 45);
INSERT INTO public.who_global_data VALUES (38625, 0, 0, 0, 0, 186, 133);
INSERT INTO public.who_global_data VALUES (38626, 981, 23280, 7, 202, 186, 202);
INSERT INTO public.who_global_data VALUES (38627, 39, 789, 0, 10, 186, 129);
INSERT INTO public.who_global_data VALUES (38628, 0, 0, 0, 0, 186, 36);
INSERT INTO public.who_global_data VALUES (38629, 28, 1800, 4, 513, 186, 51);
INSERT INTO public.who_global_data VALUES (38630, 0, 7164, 0, 199, 186, 206);
INSERT INTO public.who_global_data VALUES (38631, 56, 4451, 5, 102, 186, 5);
INSERT INTO public.who_global_data VALUES (38632, 41, 37023, 0, 1302, 25, 103);
INSERT INTO public.who_global_data VALUES (38633, 127, 6016, 6, 188, 25, 58);
INSERT INTO public.who_global_data VALUES (38634, 571, 33626, 12, 1273, 25, 195);
INSERT INTO public.who_global_data VALUES (38635, 0, 0, 0, 0, 25, 115);
INSERT INTO public.who_global_data VALUES (38636, 6, 945, 0, 52, 25, 99);
INSERT INTO public.who_global_data VALUES (38637, 88, 1483, 2, 64, 25, 153);
INSERT INTO public.who_global_data VALUES (38638, 0, 3, 0, 0, 25, 93);
INSERT INTO public.who_global_data VALUES (38639, 0, 92, 0, 3, 25, 84);
INSERT INTO public.who_global_data VALUES (38640, 7147, 220682, 126, 4135, 25, 78);
INSERT INTO public.who_global_data VALUES (38641, 166, 39298, 5, 772, 25, 170);
INSERT INTO public.who_global_data VALUES (38642, 39, 171, 0, 3, 25, 32);
INSERT INTO public.who_global_data VALUES (38643, 418, 19862, 8, 255, 25, 155);
INSERT INTO public.who_global_data VALUES (38644, 114, 21689, 0, 719, 25, 82);
INSERT INTO public.who_global_data VALUES (38645, 144, 33247, 3, 479, 25, 16);
INSERT INTO public.who_global_data VALUES (38646, 36, 751, 0, 14, 25, 72);
INSERT INTO public.who_global_data VALUES (38647, 375, 42889, 0, 156, 25, 43);
INSERT INTO public.who_global_data VALUES (38648, 2977, 249651, 39, 3306, 25, 120);
INSERT INTO public.who_global_data VALUES (38649, 0, 133, 0, 7, 25, 213);
INSERT INTO public.who_global_data VALUES (38650, 127, 68503, 3, 580, 25, 31);
INSERT INTO public.who_global_data VALUES (38651, 769, 73967, 4, 9742, 25, 204);
INSERT INTO public.who_global_data VALUES (38652, 19, 86, 0, 2, 25, 152);
INSERT INTO public.who_global_data VALUES (38653, 0, 1936, 0, 38, 25, 144);
INSERT INTO public.who_global_data VALUES (38654, 0, 157, 0, 9, 25, 96);
INSERT INTO public.who_global_data VALUES (38655, 3, 108, 0, 0, 25, 47);
INSERT INTO public.who_global_data VALUES (38656, 1780, 85141, 65, 3385, 25, 80);
INSERT INTO public.who_global_data VALUES (38657, 0, 5, 0, 0, 25, 159);
INSERT INTO public.who_global_data VALUES (38658, 251, 13397, 5, 379, 25, 27);
INSERT INTO public.who_global_data VALUES (38659, 0, 804, 0, 2, 25, 146);
INSERT INTO public.who_global_data VALUES (38660, 57152, 2859073, 1437, 97256, 25, 71);
INSERT INTO public.who_global_data VALUES (38661, 0, 9, 0, 1, 25, 210);
INSERT INTO public.who_global_data VALUES (38662, 0, 141, 0, 3, 25, 54);
INSERT INTO public.who_global_data VALUES (38663, 303, 12717, 9, 424, 25, 147);
INSERT INTO public.who_global_data VALUES (38664, 2, 1158, 0, 54, 25, 2);
INSERT INTO public.who_global_data VALUES (38665, 1, 401, 0, 1, 25, 105);
INSERT INTO public.who_global_data VALUES (38666, 45, 2734, 0, 27, 25, 53);
INSERT INTO public.who_global_data VALUES (38667, 0, 243, 0, 0, 25, 81);
INSERT INTO public.who_global_data VALUES (38668, 0, 17718, 0, 391, 25, 223);
INSERT INTO public.who_global_data VALUES (38669, 395, 118187, 4, 8962, 25, 94);
INSERT INTO public.who_global_data VALUES (38670, 0, 203, 0, 1, 25, 154);
INSERT INTO public.who_global_data VALUES (38671, 2, 4620, 0, 59, 25, 83);
INSERT INTO public.who_global_data VALUES (38672, 3, 942, 1, 76, 25, 194);
INSERT INTO public.who_global_data VALUES (38673, 1948, 366671, 97, 9889, 25, 136);
INSERT INTO public.who_global_data VALUES (38674, 133, 88937, 3, 4687, 25, 179);
INSERT INTO public.who_global_data VALUES (38675, 10735, 345714, 309, 11624, 25, 57);
INSERT INTO public.who_global_data VALUES (38676, 8, 396, 0, 7, 25, 35);
INSERT INTO public.who_global_data VALUES (38677, 91, 3637, 0, 58, 25, 228);
INSERT INTO public.who_global_data VALUES (38678, 0, 0, 0, 0, 25, 19);
INSERT INTO public.who_global_data VALUES (38679, 580, 20417, 10, 191, 25, 22);
INSERT INTO public.who_global_data VALUES (38680, 98, 16447, 0, 103, 25, 1);
INSERT INTO public.who_global_data VALUES (38681, 28, 5404, 1, 155, 25, 21);
INSERT INTO public.who_global_data VALUES (38682, 49, 2775, 0, 88, 25, 234);
INSERT INTO public.who_global_data VALUES (38683, 2, 31, 0, 1, 25, 91);
INSERT INTO public.who_global_data VALUES (38684, 13, 1208, 0, 19, 25, 137);
INSERT INTO public.who_global_data VALUES (38685, 211, 17740, 1, 389, 25, 201);
INSERT INTO public.who_global_data VALUES (38686, 0, 0, 0, 0, 25, 171);
INSERT INTO public.who_global_data VALUES (38687, 56, 9308, 0, 214, 25, 92);
INSERT INTO public.who_global_data VALUES (38688, 121, 14306, 1, 617, 25, 112);
INSERT INTO public.who_global_data VALUES (38689, 4, 5334, 0, 59, 25, 62);
INSERT INTO public.who_global_data VALUES (38690, 0, 18, 0, 0, 25, 69);
INSERT INTO public.who_global_data VALUES (38691, 876, 76536, 24, 1246, 25, 220);
INSERT INTO public.who_global_data VALUES (38692, 1671, 90537, 30, 5877, 25, 100);
INSERT INTO public.who_global_data VALUES (38693, 131, 95006, 21, 4951, 25, 187);
INSERT INTO public.who_global_data VALUES (38694, 425, 19126, 15, 513, 25, 63);
INSERT INTO public.who_global_data VALUES (38695, 0, 4821, 0, 83, 25, 28);
INSERT INTO public.who_global_data VALUES (38696, 0, 282, 0, 0, 25, 172);
INSERT INTO public.who_global_data VALUES (38697, 11, 2124, 0, 63, 25, 17);
INSERT INTO public.who_global_data VALUES (38698, 59, 2968, 2, 55, 25, 226);
INSERT INTO public.who_global_data VALUES (38699, 564, 20900, 9, 365, 25, 236);
INSERT INTO public.who_global_data VALUES (38700, 0, 13, 0, 0, 25, 76);
INSERT INTO public.who_global_data VALUES (38701, 0, 241, 0, 0, 25, 30);
INSERT INTO public.who_global_data VALUES (38702, 0, 27, 0, 1, 25, 128);
INSERT INTO public.who_global_data VALUES (38703, 20, 7532, 0, 331, 25, 86);
INSERT INTO public.who_global_data VALUES (38704, 1520, 183172, 7, 30189, 25, 140);
INSERT INTO public.who_global_data VALUES (38705, 58, 8127, 0, 47, 25, 44);
INSERT INTO public.who_global_data VALUES (38706, 0, 64, 0, 0, 25, 113);
INSERT INTO public.who_global_data VALUES (38707, 0, 7787, 0, 51, 25, 29);
INSERT INTO public.who_global_data VALUES (38708, 0, 935, 0, 16, 25, 125);
INSERT INTO public.who_global_data VALUES (38709, 7, 1213, 0, 17, 25, 131);
INSERT INTO public.who_global_data VALUES (38710, 1147, 214214, 8, 9183, 25, 46);
INSERT INTO public.who_global_data VALUES (38711, 567, 39642, 0, 199, 25, 10);
INSERT INTO public.who_global_data VALUES (38712, 0, 189, 0, 0, 25, 205);
INSERT INTO public.who_global_data VALUES (38713, 150, 5123, 0, 210, 25, 50);
INSERT INTO public.who_global_data VALUES (38714, 0, 14, 0, 0, 25, 20);
INSERT INTO public.who_global_data VALUES (38715, 0, 24, 0, 0, 25, 13);
INSERT INTO public.who_global_data VALUES (38716, 7, 279, 0, 14, 25, 148);
INSERT INTO public.who_global_data VALUES (38717, 8, 389, 0, 5, 25, 230);
INSERT INTO public.who_global_data VALUES (38718, 830, 54339, 47, 2119, 25, 190);
INSERT INTO public.who_global_data VALUES (38719, 0, 252, 0, 13, 25, 188);
INSERT INTO public.who_global_data VALUES (38720, 89, 7664, 0, 49, 25, 123);
INSERT INTO public.who_global_data VALUES (38721, 0, 2032, 0, 27, 25, 9);
INSERT INTO public.who_global_data VALUES (38722, 12, 509, 0, 22, 25, 102);
INSERT INTO public.who_global_data VALUES (38723, 12, 7544, 0, 171, 25, 34);
INSERT INTO public.who_global_data VALUES (38724, 0, 12, 0, 0, 25, 212);
INSERT INTO public.who_global_data VALUES (38725, 799, 45098, 23, 1423, 25, 122);
INSERT INTO public.who_global_data VALUES (38726, 33, 4597, 1, 600, 25, 38);
INSERT INTO public.who_global_data VALUES (38727, 6, 1932, 0, 10, 25, 130);
INSERT INTO public.who_global_data VALUES (38728, 62538, 2027074, 886, 41585, 25, 37);
INSERT INTO public.who_global_data VALUES (38729, 1882, 118753, 69, 5521, 25, 231);
INSERT INTO public.who_global_data VALUES (38730, 2634, 320117, 174, 17976, 25, 107);
INSERT INTO public.who_global_data VALUES (38731, 3047, 140603, 67, 5161, 25, 101);
INSERT INTO public.who_global_data VALUES (38732, 69, 26372, 5, 1768, 25, 132);
INSERT INTO public.who_global_data VALUES (38733, 0, 336, 0, 24, 25, 176);
INSERT INTO public.who_global_data VALUES (38734, 1690, 78294, 10, 626, 25, 200);
INSERT INTO public.who_global_data VALUES (38735, 401, 249204, 6, 35187, 25, 169);
INSERT INTO public.who_global_data VALUES (38736, 8, 928, 0, 12, 25, 225);
INSERT INTO public.who_global_data VALUES (38737, 1552, 43815, 7, 1033, 25, 165);
INSERT INTO public.who_global_data VALUES (38738, 1, 344, 0, 31, 25, 233);
INSERT INTO public.who_global_data VALUES (38739, 1, 1300, 0, 11, 25, 215);
INSERT INTO public.who_global_data VALUES (38740, 2009, 109939, 0, 1109, 25, 177);
INSERT INTO public.who_global_data VALUES (38741, 538, 24411, 8, 399, 25, 183);
INSERT INTO public.who_global_data VALUES (38742, 0, 0, 0, 0, 25, 203);
INSERT INTO public.who_global_data VALUES (38743, 196, 9645, 26, 290, 25, 162);
INSERT INTO public.who_global_data VALUES (38744, 620, 70045, 1, 469, 25, 12);
INSERT INTO public.who_global_data VALUES (38745, 503, 39162, 4, 1006, 25, 24);
INSERT INTO public.who_global_data VALUES (38746, 0, 20, 0, 0, 25, 119);
INSERT INTO public.who_global_data VALUES (38747, 18, 1275, 0, 32, 25, 39);
INSERT INTO public.who_global_data VALUES (38748, 255, 5672, 2, 70, 25, 26);
INSERT INTO public.who_global_data VALUES (38749, 16, 742, 2, 23, 25, 59);
INSERT INTO public.who_global_data VALUES (38750, 3, 1224, 0, 78, 25, 77);
INSERT INTO public.who_global_data VALUES (38751, 404, 4879, 8, 107, 25, 134);
INSERT INTO public.who_global_data VALUES (38752, 0, 89, 0, 1, 25, 4);
INSERT INTO public.who_global_data VALUES (38753, 24, 2189, 0, 81, 25, 109);
INSERT INTO public.who_global_data VALUES (38754, 66, 7073, 1, 119, 25, 90);
INSERT INTO public.who_global_data VALUES (38755, 304, 12526, 7, 134, 25, 61);
INSERT INTO public.who_global_data VALUES (38756, 65, 4491, 1, 137, 25, 85);
INSERT INTO public.who_global_data VALUES (38757, 15, 9038, 0, 125, 25, 49);
INSERT INTO public.who_global_data VALUES (38758, 86, 4680, 0, 19, 25, 208);
INSERT INTO public.who_global_data VALUES (38759, 6, 2552, 0, 124, 25, 166);
INSERT INTO public.who_global_data VALUES (38760, 50, 889, 0, 9, 25, 64);
INSERT INTO public.who_global_data VALUES (38761, 0, 0, 0, 0, 25, 199);
INSERT INTO public.who_global_data VALUES (38762, 7, 276, 0, 15, 25, 114);
INSERT INTO public.who_global_data VALUES (38763, 29, 6473, 0, 157, 25, 60);
INSERT INTO public.who_global_data VALUES (38764, 0, 344, 0, 10, 25, 68);
INSERT INTO public.who_global_data VALUES (38765, 11, 3042, 0, 39, 25, 158);
INSERT INTO public.who_global_data VALUES (38766, 6139, 456100, 829, 49698, 25, 52);
INSERT INTO public.who_global_data VALUES (38767, 0, 0, 0, 0, 25, 117);
INSERT INTO public.who_global_data VALUES (38768, 1, 94, 0, 1, 25, 126);
INSERT INTO public.who_global_data VALUES (38769, 0, 293, 0, 0, 25, 196);
INSERT INTO public.who_global_data VALUES (38770, 48, 3566, 1, 61, 25, 142);
INSERT INTO public.who_global_data VALUES (38771, 0, 13, 0, 1, 25, 185);
INSERT INTO public.who_global_data VALUES (38772, 1144, 29644, 14, 449, 25, 138);
INSERT INTO public.who_global_data VALUES (38773, 41, 2120, 0, 15, 25, 181);
INSERT INTO public.who_global_data VALUES (38774, 2, 359, 0, 6, 25, 178);
INSERT INTO public.who_global_data VALUES (38775, 112, 2652, 3, 15, 25, 168);
INSERT INTO public.who_global_data VALUES (38776, 0, 0, 0, 0, 25, 160);
INSERT INTO public.who_global_data VALUES (38777, 360, 21750, 5, 65, 25, 151);
INSERT INTO public.who_global_data VALUES (38778, 605, 56928, 0, 6153, 25, 193);
INSERT INTO public.who_global_data VALUES (38779, 0, 22, 0, 0, 25, 18);
INSERT INTO public.who_global_data VALUES (38780, 0, 1219, 0, 22, 25, 40);
INSERT INTO public.who_global_data VALUES (38781, 0, 3266, 0, 123, 25, 218);
INSERT INTO public.who_global_data VALUES (38782, 1, 1153, 0, 69, 25, 191);
INSERT INTO public.who_global_data VALUES (38783, 354, 45244, 3, 930, 25, 156);
INSERT INTO public.who_global_data VALUES (38784, 0, 0, 0, 0, 25, 135);
INSERT INTO public.who_global_data VALUES (38785, 110, 11399, 6, 517, 25, 55);
INSERT INTO public.who_global_data VALUES (38786, 1, 47, 0, 2, 25, 88);
INSERT INTO public.who_global_data VALUES (38787, 47, 9409, 0, 256, 25, 108);
INSERT INTO public.who_global_data VALUES (38788, 453, 17434, 3, 95, 25, 48);
INSERT INTO public.who_global_data VALUES (38789, 427, 80713, 4, 492, 25, 3);
INSERT INTO public.who_global_data VALUES (38790, 0, 741, 0, 13, 25, 224);
INSERT INTO public.who_global_data VALUES (38791, 782, 282645, 19, 6054, 25, 110);
INSERT INTO public.who_global_data VALUES (38792, 0, 0, 0, 0, 25, 106);
INSERT INTO public.who_global_data VALUES (38793, 807, 70231, 31, 1553, 25, 89);
INSERT INTO public.who_global_data VALUES (38794, 10, 163, 1, 3, 25, 121);
INSERT INTO public.who_global_data VALUES (38795, 208, 6060, 2, 61, 25, 163);
INSERT INTO public.who_global_data VALUES (38796, 7734, 447624, 221, 20228, 25, 70);
INSERT INTO public.who_global_data VALUES (38797, 3480, 119460, 27, 2150, 25, 174);
INSERT INTO public.who_global_data VALUES (38798, 0, 0, 0, 0, 25, 175);
INSERT INTO public.who_global_data VALUES (38799, 726, 49515, 18, 1774, 25, 118);
INSERT INTO public.who_global_data VALUES (38800, 213, 52061, 3, 1743, 25, 189);
INSERT INTO public.who_global_data VALUES (38801, 283, 19934, 12, 258, 25, 124);
INSERT INTO public.who_global_data VALUES (38802, 287, 112092, 0, 178, 25, 192);
INSERT INTO public.who_global_data VALUES (38803, 20, 14519, 1, 303, 25, 41);
INSERT INTO public.who_global_data VALUES (38804, 406, 26628, 5, 828, 25, 95);
INSERT INTO public.who_global_data VALUES (38805, 1, 671, 0, 5, 25, 74);
INSERT INTO public.who_global_data VALUES (38806, 1345, 57895, 45, 2566, 25, 11);
INSERT INTO public.who_global_data VALUES (38807, 5241, 877135, 119, 14725, 25, 87);
INSERT INTO public.who_global_data VALUES (38808, 7, 2111, 0, 5, 25, 214);
INSERT INTO public.who_global_data VALUES (38809, 0, 5, 0, 0, 25, 116);
INSERT INTO public.who_global_data VALUES (38810, 0, 9, 0, 0, 25, 157);
INSERT INTO public.who_global_data VALUES (38811, 0, 0, 0, 0, 25, 182);
INSERT INTO public.who_global_data VALUES (38812, 0, 17, 0, 0, 25, 186);
INSERT INTO public.who_global_data VALUES (38813, 0, 25, 0, 0, 25, 127);
INSERT INTO public.who_global_data VALUES (38814, 0, 53, 0, 3, 25, 232);
INSERT INTO public.who_global_data VALUES (38815, 0, 4, 0, 0, 25, 33);
INSERT INTO public.who_global_data VALUES (38816, 1, 56, 0, 0, 25, 97);
INSERT INTO public.who_global_data VALUES (38817, 0, 0, 0, 0, 25, 42);
INSERT INTO public.who_global_data VALUES (38818, 1, 717, 0, 42, 25, 198);
INSERT INTO public.who_global_data VALUES (38819, 0, 878, 0, 15, 25, 216);
INSERT INTO public.who_global_data VALUES (38820, 1402, 284226, 35, 3055, 25, 164);
INSERT INTO public.who_global_data VALUES (38821, 177, 10715, 5, 223, 25, 235);
INSERT INTO public.who_global_data VALUES (38822, 299, 27332, 7, 621, 25, 67);
INSERT INTO public.who_global_data VALUES (38823, 0, 114, 0, 0, 25, 15);
INSERT INTO public.who_global_data VALUES (38824, 17, 1877, 1, 68, 25, 180);
INSERT INTO public.who_global_data VALUES (38825, 301, 54555, 0, 27, 25, 237);
INSERT INTO public.who_global_data VALUES (38826, 0, 3, 0, 0, 25, 25);
INSERT INTO public.who_global_data VALUES (38827, 4, 160, 0, 16, 25, 209);
INSERT INTO public.who_global_data VALUES (38828, 63, 2480, 0, 29, 25, 217);
INSERT INTO public.who_global_data VALUES (38829, 15, 2224, 0, 125, 25, 79);
INSERT INTO public.who_global_data VALUES (38830, 0, 0, 0, 0, 25, 143);
INSERT INTO public.who_global_data VALUES (38831, 0, 3227, 0, 93, 25, 229);
INSERT INTO public.who_global_data VALUES (38832, 8307, 538184, 306, 9604, 25, 141);
INSERT INTO public.who_global_data VALUES (38833, 0, 2450, 0, 47, 25, 197);
INSERT INTO public.who_global_data VALUES (38834, 4309, 320570, 11, 29964, 25, 221);
INSERT INTO public.who_global_data VALUES (38835, 0, 2839, 0, 11, 25, 150);
INSERT INTO public.who_global_data VALUES (38836, 44, 11894, 4, 773, 25, 56);
INSERT INTO public.who_global_data VALUES (38837, 69, 2050, 0, 27, 25, 167);
INSERT INTO public.who_global_data VALUES (38838, 425, 78205, 1, 5775, 25, 23);
INSERT INTO public.who_global_data VALUES (38839, 181, 36019, 3, 1708, 25, 222);
INSERT INTO public.who_global_data VALUES (38840, 55, 999, 0, 48, 25, 219);
INSERT INTO public.who_global_data VALUES (38841, 40, 7665, 1, 62, 25, 7);
INSERT INTO public.who_global_data VALUES (38842, 15, 3345, 0, 58, 25, 161);
INSERT INTO public.who_global_data VALUES (38843, 950, 308138, 18, 41258, 25, 149);
INSERT INTO public.who_global_data VALUES (38844, 0, 25, 0, 0, 25, 6);
INSERT INTO public.who_global_data VALUES (38845, 13, 1001, 2, 21, 25, 139);
INSERT INTO public.who_global_data VALUES (38846, 0, 0, 0, 0, 25, 211);
INSERT INTO public.who_global_data VALUES (38847, 0, 0, 0, 0, 25, 14);
INSERT INTO public.who_global_data VALUES (38848, 10, 207, 0, 8, 25, 111);
INSERT INTO public.who_global_data VALUES (38849, 14, 1656, 0, 51, 25, 207);
INSERT INTO public.who_global_data VALUES (38850, 1153, 237265, 14, 5798, 25, 66);
INSERT INTO public.who_global_data VALUES (38851, 0, 0, 0, 0, 25, 173);
INSERT INTO public.who_global_data VALUES (38852, 13, 129, 0, 2, 25, 145);
INSERT INTO public.who_global_data VALUES (38853, 0, 0, 0, 0, 25, 65);
INSERT INTO public.who_global_data VALUES (38854, 10, 1223, 0, 5, 25, 184);
INSERT INTO public.who_global_data VALUES (38855, 1453, 78261, 33, 1852, 25, 98);
INSERT INTO public.who_global_data VALUES (38856, 239, 61845, 1, 354, 25, 104);
INSERT INTO public.who_global_data VALUES (38857, 0, 509, 0, 21, 25, 73);
INSERT INTO public.who_global_data VALUES (38858, 53373, 4781612, 1307, 157357, 25, 8);
INSERT INTO public.who_global_data VALUES (38859, 20, 501, 1, 9, 25, 227);
INSERT INTO public.who_global_data VALUES (38860, 9, 1309, 0, 37, 25, 75);
INSERT INTO public.who_global_data VALUES (38861, 740, 28809, 6, 179, 25, 45);
INSERT INTO public.who_global_data VALUES (38862, 0, 0, 0, 0, 25, 133);
INSERT INTO public.who_global_data VALUES (38863, 861, 22299, 8, 195, 25, 202);
INSERT INTO public.who_global_data VALUES (38864, 33, 750, 2, 10, 25, 129);
INSERT INTO public.who_global_data VALUES (38865, 0, 0, 0, 0, 25, 36);
INSERT INTO public.who_global_data VALUES (38866, 5, 1772, 0, 509, 25, 51);
INSERT INTO public.who_global_data VALUES (38867, 142, 7164, 23, 199, 25, 206);
INSERT INTO public.who_global_data VALUES (38868, 56, 4395, 13, 97, 25, 5);
INSERT INTO public.who_global_data VALUES (38869, 67, 36982, 4, 1302, 72, 103);
INSERT INTO public.who_global_data VALUES (38870, 139, 5889, 6, 182, 72, 58);
INSERT INTO public.who_global_data VALUES (38871, 551, 33055, 13, 1261, 72, 195);
INSERT INTO public.who_global_data VALUES (38872, 0, 0, 0, 0, 72, 115);
INSERT INTO public.who_global_data VALUES (38873, 0, 939, 0, 52, 72, 99);
INSERT INTO public.who_global_data VALUES (38874, 51, 1395, 3, 62, 72, 153);
INSERT INTO public.who_global_data VALUES (38875, 0, 3, 0, 0, 72, 93);
INSERT INTO public.who_global_data VALUES (38876, 0, 92, 0, 3, 72, 84);
INSERT INTO public.who_global_data VALUES (38877, 6792, 213535, 146, 4009, 72, 78);
INSERT INTO public.who_global_data VALUES (38878, 233, 39132, 2, 767, 72, 170);
INSERT INTO public.who_global_data VALUES (38879, 8, 132, 0, 3, 72, 32);
INSERT INTO public.who_global_data VALUES (38880, 715, 19444, 15, 247, 72, 155);
INSERT INTO public.who_global_data VALUES (38881, 103, 21575, 0, 719, 72, 82);
INSERT INTO public.who_global_data VALUES (38882, 193, 33103, 3, 476, 72, 16);
INSERT INTO public.who_global_data VALUES (38883, 36, 715, 0, 14, 72, 72);
INSERT INTO public.who_global_data VALUES (38884, 382, 42514, 4, 156, 72, 43);
INSERT INTO public.who_global_data VALUES (38885, 2654, 246674, 33, 3267, 72, 120);
INSERT INTO public.who_global_data VALUES (38886, 1, 133, 0, 7, 72, 213);
INSERT INTO public.who_global_data VALUES (38887, 126, 68376, 3, 577, 72, 31);
INSERT INTO public.who_global_data VALUES (38888, 767, 73198, 5, 9738, 72, 204);
INSERT INTO public.who_global_data VALUES (38889, 10, 67, 0, 2, 72, 152);
INSERT INTO public.who_global_data VALUES (38890, 0, 1936, 0, 38, 72, 144);
INSERT INTO public.who_global_data VALUES (38891, 0, 157, 0, 9, 72, 96);
INSERT INTO public.who_global_data VALUES (38892, 0, 105, 0, 0, 72, 47);
INSERT INTO public.who_global_data VALUES (38893, 1515, 83361, 92, 3320, 72, 80);
INSERT INTO public.who_global_data VALUES (38894, 0, 5, 0, 0, 72, 159);
INSERT INTO public.who_global_data VALUES (38895, 288, 13146, 6, 374, 72, 27);
INSERT INTO public.who_global_data VALUES (38896, 0, 804, 0, 2, 72, 146);
INSERT INTO public.who_global_data VALUES (38897, 51603, 2801921, 1154, 95819, 72, 71);
INSERT INTO public.who_global_data VALUES (38898, 0, 9, 0, 1, 72, 210);
INSERT INTO public.who_global_data VALUES (38899, 0, 141, 0, 3, 72, 54);
INSERT INTO public.who_global_data VALUES (38900, 255, 12414, 11, 415, 72, 147);
INSERT INTO public.who_global_data VALUES (38901, 3, 1156, 0, 54, 72, 2);
INSERT INTO public.who_global_data VALUES (38902, 5, 400, 0, 1, 72, 105);
INSERT INTO public.who_global_data VALUES (38903, 58, 2689, 1, 27, 72, 53);
INSERT INTO public.who_global_data VALUES (38904, 0, 243, 0, 0, 72, 81);
INSERT INTO public.who_global_data VALUES (38905, 0, 17718, 0, 391, 72, 223);
INSERT INTO public.who_global_data VALUES (38906, 761, 117792, 11, 8958, 72, 94);
INSERT INTO public.who_global_data VALUES (38907, 0, 203, 0, 1, 72, 154);
INSERT INTO public.who_global_data VALUES (38908, 0, 4618, 0, 59, 72, 83);
INSERT INTO public.who_global_data VALUES (38909, 1, 939, 0, 75, 72, 194);
INSERT INTO public.who_global_data VALUES (38910, 1761, 364723, 47, 9792, 72, 136);
INSERT INTO public.who_global_data VALUES (38911, 122, 88804, 1, 4684, 72, 179);
INSERT INTO public.who_global_data VALUES (38912, 7129, 334979, 298, 11315, 72, 57);
INSERT INTO public.who_global_data VALUES (38913, 0, 388, 0, 7, 72, 35);
INSERT INTO public.who_global_data VALUES (38914, 0, 3546, 0, 58, 72, 228);
INSERT INTO public.who_global_data VALUES (38915, 0, 0, 0, 0, 72, 19);
INSERT INTO public.who_global_data VALUES (38916, 435, 19837, 10, 181, 72, 22);
INSERT INTO public.who_global_data VALUES (38917, 56, 16349, 0, 103, 72, 1);
INSERT INTO public.who_global_data VALUES (38918, 58, 5376, 0, 154, 72, 21);
INSERT INTO public.who_global_data VALUES (38919, 25, 2726, 0, 88, 72, 234);
INSERT INTO public.who_global_data VALUES (38920, 0, 29, 0, 1, 72, 91);
INSERT INTO public.who_global_data VALUES (38921, 15, 1195, 0, 19, 72, 137);
INSERT INTO public.who_global_data VALUES (38922, 243, 17529, 5, 388, 72, 201);
INSERT INTO public.who_global_data VALUES (38923, 0, 0, 0, 0, 72, 171);
INSERT INTO public.who_global_data VALUES (38924, 75, 9252, 0, 214, 72, 92);
INSERT INTO public.who_global_data VALUES (38925, 112, 14185, 0, 616, 72, 112);
INSERT INTO public.who_global_data VALUES (38926, 82, 5330, 0, 59, 72, 62);
INSERT INTO public.who_global_data VALUES (38927, 0, 18, 0, 0, 72, 69);
INSERT INTO public.who_global_data VALUES (38928, 1365, 75660, 9, 1222, 72, 220);
INSERT INTO public.who_global_data VALUES (38929, 903, 88866, 39, 5847, 72, 100);
INSERT INTO public.who_global_data VALUES (38930, 123, 94875, 18, 4930, 72, 187);
INSERT INTO public.who_global_data VALUES (38931, 439, 18701, 12, 498, 72, 63);
INSERT INTO public.who_global_data VALUES (38932, 0, 4821, 0, 83, 72, 28);
INSERT INTO public.who_global_data VALUES (38933, 0, 282, 0, 0, 72, 172);
INSERT INTO public.who_global_data VALUES (38934, 22, 2113, 0, 63, 72, 17);
INSERT INTO public.who_global_data VALUES (38935, 53, 2909, 4, 53, 72, 226);
INSERT INTO public.who_global_data VALUES (38936, 461, 20336, 13, 356, 72, 236);
INSERT INTO public.who_global_data VALUES (38937, 0, 13, 0, 0, 72, 76);
INSERT INTO public.who_global_data VALUES (38938, 14, 241, 0, 0, 72, 30);
INSERT INTO public.who_global_data VALUES (38939, 0, 27, 0, 1, 72, 128);
INSERT INTO public.who_global_data VALUES (38940, 29, 7512, 0, 331, 72, 86);
INSERT INTO public.who_global_data VALUES (38941, 1615, 181652, 6, 30182, 72, 140);
INSERT INTO public.who_global_data VALUES (38942, 71, 8069, 2, 47, 72, 44);
INSERT INTO public.who_global_data VALUES (38943, 0, 64, 0, 0, 72, 113);
INSERT INTO public.who_global_data VALUES (38944, 141, 7787, 0, 51, 72, 29);
INSERT INTO public.who_global_data VALUES (38945, 136, 935, 0, 16, 72, 125);
INSERT INTO public.who_global_data VALUES (38946, 9, 1206, 0, 17, 72, 131);
INSERT INTO public.who_global_data VALUES (38947, 1045, 213067, 7, 9175, 72, 46);
INSERT INTO public.who_global_data VALUES (38948, 1263, 39075, 8, 199, 72, 10);
INSERT INTO public.who_global_data VALUES (38949, 1, 189, 0, 0, 72, 205);
INSERT INTO public.who_global_data VALUES (38950, 118, 4973, 1, 210, 72, 50);
INSERT INTO public.who_global_data VALUES (38951, 0, 14, 0, 0, 72, 20);
INSERT INTO public.who_global_data VALUES (38952, 0, 24, 0, 0, 72, 13);
INSERT INTO public.who_global_data VALUES (38953, 0, 272, 0, 14, 72, 148);
INSERT INTO public.who_global_data VALUES (38954, 14, 381, 0, 5, 72, 230);
INSERT INTO public.who_global_data VALUES (38955, 1144, 53509, 35, 2072, 72, 190);
INSERT INTO public.who_global_data VALUES (38956, 0, 252, 0, 13, 72, 188);
INSERT INTO public.who_global_data VALUES (38957, 86, 7575, 1, 49, 72, 123);
INSERT INTO public.who_global_data VALUES (38958, 10, 2032, 0, 27, 72, 9);
INSERT INTO public.who_global_data VALUES (38959, 23, 497, 1, 22, 72, 102);
INSERT INTO public.who_global_data VALUES (38960, 21, 7532, 5, 171, 72, 34);
INSERT INTO public.who_global_data VALUES (38961, 0, 12, 0, 0, 72, 212);
INSERT INTO public.who_global_data VALUES (38962, 505, 44299, 16, 1400, 72, 122);
INSERT INTO public.who_global_data VALUES (38963, 11, 4564, 1, 599, 72, 38);
INSERT INTO public.who_global_data VALUES (38964, 8, 1926, 0, 10, 72, 130);
INSERT INTO public.who_global_data VALUES (38965, 56282, 1964536, 904, 40699, 72, 37);
INSERT INTO public.who_global_data VALUES (38966, 1815, 116871, 64, 5452, 72, 231);
INSERT INTO public.who_global_data VALUES (38967, 2697, 317483, 185, 17802, 72, 107);
INSERT INTO public.who_global_data VALUES (38968, 2834, 137556, 77, 5094, 72, 101);
INSERT INTO public.who_global_data VALUES (38969, 50, 26303, 0, 1763, 72, 132);
INSERT INTO public.who_global_data VALUES (38970, 0, 336, 0, 24, 72, 176);
INSERT INTO public.who_global_data VALUES (38971, 1729, 76604, 11, 616, 72, 200);
INSERT INTO public.who_global_data VALUES (38972, 384, 248803, 10, 35181, 72, 169);
INSERT INTO public.who_global_data VALUES (38973, 15, 920, 0, 12, 72, 225);
INSERT INTO public.who_global_data VALUES (38974, 1134, 42263, 4, 1026, 72, 165);
INSERT INTO public.who_global_data VALUES (38975, 4, 343, 0, 31, 72, 233);
INSERT INTO public.who_global_data VALUES (38976, 7, 1299, 0, 11, 72, 215);
INSERT INTO public.who_global_data VALUES (38977, 2404, 107930, 0, 1109, 72, 177);
INSERT INTO public.who_global_data VALUES (38978, 671, 23873, 3, 391, 72, 183);
INSERT INTO public.who_global_data VALUES (38979, 0, 0, 0, 0, 72, 203);
INSERT INTO public.who_global_data VALUES (38980, 218, 9449, 5, 264, 72, 162);
INSERT INTO public.who_global_data VALUES (38981, 651, 69425, 3, 468, 72, 12);
INSERT INTO public.who_global_data VALUES (38982, 549, 38659, 9, 1002, 72, 24);
INSERT INTO public.who_global_data VALUES (38983, 0, 20, 0, 0, 72, 119);
INSERT INTO public.who_global_data VALUES (38984, 8, 1257, 0, 32, 72, 39);
INSERT INTO public.who_global_data VALUES (38985, 146, 5417, 2, 68, 72, 26);
INSERT INTO public.who_global_data VALUES (38986, 0, 726, 0, 21, 72, 59);
INSERT INTO public.who_global_data VALUES (38987, 5, 1221, 0, 78, 72, 77);
INSERT INTO public.who_global_data VALUES (38988, 251, 4475, 3, 99, 72, 134);
INSERT INTO public.who_global_data VALUES (38989, 0, 89, 0, 1, 72, 4);
INSERT INTO public.who_global_data VALUES (38990, 24, 2165, 1, 81, 72, 109);
INSERT INTO public.who_global_data VALUES (38991, 90, 7007, 0, 118, 72, 90);
INSERT INTO public.who_global_data VALUES (38992, 327, 12222, 4, 127, 72, 61);
INSERT INTO public.who_global_data VALUES (38993, 65, 4426, 8, 136, 72, 85);
INSERT INTO public.who_global_data VALUES (38994, 21, 9023, 0, 125, 72, 49);
INSERT INTO public.who_global_data VALUES (38995, 148, 4594, 0, 19, 72, 208);
INSERT INTO public.who_global_data VALUES (38996, 3, 2546, 0, 124, 72, 166);
INSERT INTO public.who_global_data VALUES (38997, 19, 839, 0, 9, 72, 64);
INSERT INTO public.who_global_data VALUES (38998, 0, 0, 0, 0, 72, 199);
INSERT INTO public.who_global_data VALUES (38999, 0, 269, 0, 15, 72, 114);
INSERT INTO public.who_global_data VALUES (39000, 26, 6444, 0, 157, 72, 60);
INSERT INTO public.who_global_data VALUES (39001, 0, 344, 0, 10, 72, 68);
INSERT INTO public.who_global_data VALUES (39002, 8, 3031, 0, 39, 72, 158);
INSERT INTO public.who_global_data VALUES (39003, 6148, 449961, 857, 48869, 72, 52);
INSERT INTO public.who_global_data VALUES (39004, 0, 0, 0, 0, 72, 117);
INSERT INTO public.who_global_data VALUES (39005, 3, 93, 0, 1, 72, 126);
INSERT INTO public.who_global_data VALUES (39006, 0, 293, 0, 0, 72, 196);
INSERT INTO public.who_global_data VALUES (39007, 80, 3518, 3, 60, 72, 142);
INSERT INTO public.who_global_data VALUES (39008, 0, 13, 0, 1, 72, 185);
INSERT INTO public.who_global_data VALUES (39009, 1283, 28500, 18, 435, 72, 138);
INSERT INTO public.who_global_data VALUES (39010, 50, 2079, 0, 15, 72, 181);
INSERT INTO public.who_global_data VALUES (39011, 1, 357, 0, 6, 72, 178);
INSERT INTO public.who_global_data VALUES (39012, 70, 2540, 0, 12, 72, 168);
INSERT INTO public.who_global_data VALUES (39013, 0, 0, 0, 0, 72, 160);
INSERT INTO public.who_global_data VALUES (39014, 381, 21390, 2, 60, 72, 151);
INSERT INTO public.who_global_data VALUES (39015, 428, 56323, 3, 6153, 72, 193);
INSERT INTO public.who_global_data VALUES (39016, 0, 22, 0, 0, 72, 18);
INSERT INTO public.who_global_data VALUES (39017, 0, 1219, 0, 22, 72, 40);
INSERT INTO public.who_global_data VALUES (39018, 0, 3266, 0, 123, 72, 218);
INSERT INTO public.who_global_data VALUES (39019, 0, 1152, 0, 69, 72, 191);
INSERT INTO public.who_global_data VALUES (39020, 457, 44890, 17, 927, 72, 156);
INSERT INTO public.who_global_data VALUES (39021, 0, 0, 0, 0, 72, 135);
INSERT INTO public.who_global_data VALUES (39022, 88, 11289, 6, 511, 72, 55);
INSERT INTO public.who_global_data VALUES (39023, 0, 46, 0, 2, 72, 88);
INSERT INTO public.who_global_data VALUES (39024, 29, 9362, 0, 256, 72, 108);
INSERT INTO public.who_global_data VALUES (39025, 353, 16981, 3, 92, 72, 48);
INSERT INTO public.who_global_data VALUES (39026, 585, 80286, 5, 488, 72, 3);
INSERT INTO public.who_global_data VALUES (39027, 0, 741, 0, 13, 72, 224);
INSERT INTO public.who_global_data VALUES (39028, 727, 281863, 21, 6035, 72, 110);
INSERT INTO public.who_global_data VALUES (39029, 0, 0, 0, 0, 72, 106);
INSERT INTO public.who_global_data VALUES (39030, 968, 69424, 25, 1522, 72, 89);
INSERT INTO public.who_global_data VALUES (39031, 39, 153, 0, 2, 72, 121);
INSERT INTO public.who_global_data VALUES (39032, 128, 5852, 4, 59, 72, 163);
INSERT INTO public.who_global_data VALUES (39033, 6790, 439890, 196, 20007, 72, 70);
INSERT INTO public.who_global_data VALUES (39034, 3387, 115980, 8, 2123, 72, 174);
INSERT INTO public.who_global_data VALUES (39035, 0, 0, 0, 0, 72, 175);
INSERT INTO public.who_global_data VALUES (39036, 640, 48789, 18, 1756, 72, 118);
INSERT INTO public.who_global_data VALUES (39037, 167, 51848, 1, 1740, 72, 189);
INSERT INTO public.who_global_data VALUES (39038, 327, 19651, 9, 246, 72, 124);
INSERT INTO public.who_global_data VALUES (39039, 267, 111805, 1, 178, 72, 192);
INSERT INTO public.who_global_data VALUES (39040, 43, 14499, 0, 302, 72, 41);
INSERT INTO public.who_global_data VALUES (39041, 408, 26222, 13, 823, 72, 95);
INSERT INTO public.who_global_data VALUES (39042, 1, 670, 1, 5, 72, 74);
INSERT INTO public.who_global_data VALUES (39043, 1309, 56550, 41, 2521, 72, 11);
INSERT INTO public.who_global_data VALUES (39044, 5267, 871894, 116, 14606, 72, 87);
INSERT INTO public.who_global_data VALUES (39045, 5, 2104, 0, 5, 72, 214);
INSERT INTO public.who_global_data VALUES (39046, 0, 5, 0, 0, 72, 116);
INSERT INTO public.who_global_data VALUES (39047, 0, 9, 0, 0, 72, 157);
INSERT INTO public.who_global_data VALUES (39048, 0, 0, 0, 0, 72, 182);
INSERT INTO public.who_global_data VALUES (39049, 0, 17, 0, 0, 72, 186);
INSERT INTO public.who_global_data VALUES (39050, 0, 25, 0, 0, 72, 127);
INSERT INTO public.who_global_data VALUES (39051, 0, 53, 0, 3, 72, 232);
INSERT INTO public.who_global_data VALUES (39052, 0, 4, 0, 0, 72, 33);
INSERT INTO public.who_global_data VALUES (39053, 0, 55, 0, 0, 72, 97);
INSERT INTO public.who_global_data VALUES (39054, 0, 0, 0, 0, 72, 42);
INSERT INTO public.who_global_data VALUES (39055, 0, 716, 0, 42, 72, 198);
INSERT INTO public.who_global_data VALUES (39056, 3, 878, 0, 15, 72, 216);
INSERT INTO public.who_global_data VALUES (39057, 1389, 282824, 36, 3020, 72, 164);
INSERT INTO public.who_global_data VALUES (39058, 106, 10538, 4, 218, 72, 235);
INSERT INTO public.who_global_data VALUES (39059, 295, 27033, 9, 614, 72, 67);
INSERT INTO public.who_global_data VALUES (39060, 0, 114, 0, 0, 72, 15);
INSERT INTO public.who_global_data VALUES (39061, 5, 1860, 0, 67, 72, 180);
INSERT INTO public.who_global_data VALUES (39062, 908, 54254, 0, 27, 72, 237);
INSERT INTO public.who_global_data VALUES (39063, 0, 3, 0, 0, 72, 25);
INSERT INTO public.who_global_data VALUES (39064, 6, 156, 0, 16, 72, 209);
INSERT INTO public.who_global_data VALUES (39065, 49, 2417, 0, 29, 72, 217);
INSERT INTO public.who_global_data VALUES (39066, 18, 2209, 1, 125, 72, 79);
INSERT INTO public.who_global_data VALUES (39067, 0, 0, 0, 0, 72, 143);
INSERT INTO public.who_global_data VALUES (39068, 7, 3227, 0, 93, 72, 229);
INSERT INTO public.who_global_data VALUES (39069, 8559, 529877, 414, 9298, 72, 141);
INSERT INTO public.who_global_data VALUES (39070, 13, 2450, 0, 47, 72, 197);
INSERT INTO public.who_global_data VALUES (39071, 4442, 316261, 15, 29953, 72, 221);
INSERT INTO public.who_global_data VALUES (39072, 5, 2839, 0, 11, 72, 150);
INSERT INTO public.who_global_data VALUES (39073, 70, 11850, 6, 769, 72, 56);
INSERT INTO public.who_global_data VALUES (39074, 88, 1981, 0, 27, 72, 167);
INSERT INTO public.who_global_data VALUES (39075, 333, 77780, 2, 5774, 72, 23);
INSERT INTO public.who_global_data VALUES (39076, 181, 35838, 0, 1705, 72, 222);
INSERT INTO public.who_global_data VALUES (39077, 52, 944, 2, 48, 72, 219);
INSERT INTO public.who_global_data VALUES (39078, 42, 7625, 0, 61, 72, 7);
INSERT INTO public.who_global_data VALUES (39079, 2, 3330, 0, 58, 72, 161);
INSERT INTO public.who_global_data VALUES (39080, 891, 307188, 14, 41240, 72, 149);
INSERT INTO public.who_global_data VALUES (39081, 0, 25, 0, 0, 72, 6);
INSERT INTO public.who_global_data VALUES (39082, 12, 988, 0, 19, 72, 139);
INSERT INTO public.who_global_data VALUES (39083, 0, 0, 0, 0, 72, 211);
INSERT INTO public.who_global_data VALUES (39084, 0, 0, 0, 0, 72, 14);
INSERT INTO public.who_global_data VALUES (39085, 5, 197, 0, 8, 72, 111);
INSERT INTO public.who_global_data VALUES (39086, 41, 1642, 0, 51, 72, 207);
INSERT INTO public.who_global_data VALUES (39087, 1178, 236112, 19, 5784, 72, 66);
INSERT INTO public.who_global_data VALUES (39088, 0, 0, 0, 0, 72, 173);
INSERT INTO public.who_global_data VALUES (39089, 0, 116, 0, 2, 72, 145);
INSERT INTO public.who_global_data VALUES (39090, 0, 0, 0, 0, 72, 65);
INSERT INTO public.who_global_data VALUES (39091, 10, 1213, 0, 5, 72, 184);
INSERT INTO public.who_global_data VALUES (39092, 1318, 76808, 31, 1819, 72, 98);
INSERT INTO public.who_global_data VALUES (39093, 254, 61606, 2, 353, 72, 104);
INSERT INTO public.who_global_data VALUES (39094, 0, 509, 0, 21, 72, 73);
INSERT INTO public.who_global_data VALUES (39095, 49629, 4728239, 1098, 156050, 72, 8);
INSERT INTO public.who_global_data VALUES (39096, 18, 481, 0, 8, 72, 227);
INSERT INTO public.who_global_data VALUES (39097, 9, 1300, 1, 37, 72, 75);
INSERT INTO public.who_global_data VALUES (39098, 755, 28069, 6, 173, 72, 45);
INSERT INTO public.who_global_data VALUES (39099, 0, 0, 0, 0, 72, 133);
INSERT INTO public.who_global_data VALUES (39100, 684, 21438, 7, 187, 72, 202);
INSERT INTO public.who_global_data VALUES (39101, 45, 717, 0, 8, 72, 129);
INSERT INTO public.who_global_data VALUES (39102, 0, 0, 0, 0, 72, 36);
INSERT INTO public.who_global_data VALUES (39103, 3, 1767, 2, 509, 72, 51);
INSERT INTO public.who_global_data VALUES (39104, 442, 7022, 5, 176, 72, 206);
INSERT INTO public.who_global_data VALUES (39105, 118, 4339, 3, 84, 72, 5);
INSERT INTO public.who_global_data VALUES (39106, 82, 36915, 6, 1298, 166, 103);
INSERT INTO public.who_global_data VALUES (39107, 130, 5750, 4, 176, 166, 58);
INSERT INTO public.who_global_data VALUES (39108, 532, 32504, 19, 1248, 166, 195);
INSERT INTO public.who_global_data VALUES (39109, 0, 0, 0, 0, 166, 115);
INSERT INTO public.who_global_data VALUES (39110, 2, 939, 0, 52, 166, 99);
INSERT INTO public.who_global_data VALUES (39111, 64, 1344, 1, 59, 166, 153);
INSERT INTO public.who_global_data VALUES (39112, 0, 3, 0, 0, 166, 93);
INSERT INTO public.who_global_data VALUES (39113, 1, 92, 0, 3, 166, 84);
INSERT INTO public.who_global_data VALUES (39114, 4824, 206743, 196, 3863, 166, 78);
INSERT INTO public.who_global_data VALUES (39115, 288, 38899, 2, 765, 166, 170);
INSERT INTO public.who_global_data VALUES (39116, 2, 124, 0, 3, 166, 32);
INSERT INTO public.who_global_data VALUES (39117, 411, 18729, 11, 232, 166, 155);
INSERT INTO public.who_global_data VALUES (39118, 131, 21472, 1, 719, 166, 82);
INSERT INTO public.who_global_data VALUES (39119, 226, 32910, 5, 473, 166, 16);
INSERT INTO public.who_global_data VALUES (39120, 31, 679, 0, 14, 166, 72);
INSERT INTO public.who_global_data VALUES (39121, 297, 42132, 2, 152, 166, 43);
INSERT INTO public.who_global_data VALUES (39122, 1918, 244020, 50, 3234, 166, 120);
INSERT INTO public.who_global_data VALUES (39123, 0, 132, 0, 7, 166, 213);
INSERT INTO public.who_global_data VALUES (39124, 84, 68250, 3, 574, 166, 31);
INSERT INTO public.who_global_data VALUES (39125, 813, 72431, 5, 9733, 166, 204);
INSERT INTO public.who_global_data VALUES (39126, 0, 57, 0, 2, 166, 152);
INSERT INTO public.who_global_data VALUES (39127, 22, 1936, 0, 38, 166, 144);
INSERT INTO public.who_global_data VALUES (39128, 0, 157, 0, 9, 166, 96);
INSERT INTO public.who_global_data VALUES (39129, 2, 105, 0, 0, 166, 47);
INSERT INTO public.who_global_data VALUES (39130, 1693, 81846, 75, 3228, 166, 80);
INSERT INTO public.who_global_data VALUES (39131, 0, 5, 0, 0, 166, 159);
INSERT INTO public.who_global_data VALUES (39132, 381, 12858, 10, 368, 166, 27);
INSERT INTO public.who_global_data VALUES (39133, 0, 804, 0, 2, 166, 146);
INSERT INTO public.who_global_data VALUES (39134, 16641, 2750318, 561, 94665, 166, 71);
INSERT INTO public.who_global_data VALUES (39135, 1, 9, 0, 1, 166, 210);
INSERT INTO public.who_global_data VALUES (39136, 0, 141, 0, 3, 166, 54);
INSERT INTO public.who_global_data VALUES (39137, 204, 12159, 16, 404, 166, 147);
INSERT INTO public.who_global_data VALUES (39138, 3, 1153, 1, 54, 166, 2);
INSERT INTO public.who_global_data VALUES (39139, 0, 395, 0, 1, 166, 105);
INSERT INTO public.who_global_data VALUES (39140, 48, 2631, 1, 26, 166, 53);
INSERT INTO public.who_global_data VALUES (39141, 2, 243, 0, 0, 166, 81);
INSERT INTO public.who_global_data VALUES (39142, 0, 17718, 0, 391, 166, 223);
INSERT INTO public.who_global_data VALUES (39143, 147, 117031, 2, 8947, 166, 94);
INSERT INTO public.who_global_data VALUES (39144, 0, 203, 0, 1, 166, 154);
INSERT INTO public.who_global_data VALUES (39145, 4, 4618, 0, 59, 166, 83);
INSERT INTO public.who_global_data VALUES (39146, 2, 938, 0, 75, 166, 194);
INSERT INTO public.who_global_data VALUES (39147, 1469, 362962, 38, 9745, 166, 136);
INSERT INTO public.who_global_data VALUES (39148, 109, 88682, 4, 4683, 166, 179);
INSERT INTO public.who_global_data VALUES (39149, 10199, 327850, 367, 11017, 166, 57);
INSERT INTO public.who_global_data VALUES (39150, 2, 388, 0, 7, 166, 35);
INSERT INTO public.who_global_data VALUES (39151, 159, 3546, 1, 58, 166, 228);
INSERT INTO public.who_global_data VALUES (39152, 0, 0, 0, 0, 166, 19);
INSERT INTO public.who_global_data VALUES (39153, 427, 19402, 9, 171, 166, 22);
INSERT INTO public.who_global_data VALUES (39154, 73, 16293, 1, 103, 166, 1);
INSERT INTO public.who_global_data VALUES (39155, 22, 5318, 1, 154, 166, 21);
INSERT INTO public.who_global_data VALUES (39156, 31, 2701, 1, 88, 166, 234);
INSERT INTO public.who_global_data VALUES (39157, 0, 29, 0, 1, 166, 91);
INSERT INTO public.who_global_data VALUES (39158, 25, 1180, 0, 19, 166, 137);
INSERT INTO public.who_global_data VALUES (39159, 278, 17286, 0, 383, 166, 201);
INSERT INTO public.who_global_data VALUES (39160, 0, 0, 0, 0, 166, 171);
INSERT INTO public.who_global_data VALUES (39161, 45, 9177, 0, 214, 166, 92);
INSERT INTO public.who_global_data VALUES (39162, 77, 14073, 0, 616, 166, 112);
INSERT INTO public.who_global_data VALUES (39163, 8, 5248, 0, 59, 166, 62);
INSERT INTO public.who_global_data VALUES (39164, 0, 18, 0, 0, 166, 69);
INSERT INTO public.who_global_data VALUES (39165, 1178, 74295, 30, 1213, 166, 220);
INSERT INTO public.who_global_data VALUES (39166, 922, 87963, 41, 5808, 166, 100);
INSERT INTO public.who_global_data VALUES (39167, 112, 94752, 24, 4912, 166, 187);
INSERT INTO public.who_global_data VALUES (39168, 419, 18262, 9, 486, 166, 63);
INSERT INTO public.who_global_data VALUES (39169, 0, 4821, 0, 83, 166, 28);
INSERT INTO public.who_global_data VALUES (39170, 0, 282, 0, 0, 166, 172);
INSERT INTO public.who_global_data VALUES (39171, 11, 2091, 0, 63, 166, 17);
INSERT INTO public.who_global_data VALUES (39172, 18, 2856, 7, 49, 166, 226);
INSERT INTO public.who_global_data VALUES (39173, 586, 19875, 7, 343, 166, 236);
INSERT INTO public.who_global_data VALUES (39174, 0, 13, 0, 0, 166, 76);
INSERT INTO public.who_global_data VALUES (39175, 2, 227, 0, 0, 166, 30);
INSERT INTO public.who_global_data VALUES (39176, 0, 27, 0, 1, 166, 128);
INSERT INTO public.who_global_data VALUES (39177, 17, 7483, 2, 331, 166, 86);
INSERT INTO public.who_global_data VALUES (39178, 965, 180037, 1, 30176, 166, 140);
INSERT INTO public.who_global_data VALUES (39179, 50, 7998, 1, 45, 166, 44);
INSERT INTO public.who_global_data VALUES (39180, 2, 64, 0, 0, 166, 113);
INSERT INTO public.who_global_data VALUES (39181, 0, 7646, 0, 51, 166, 29);
INSERT INTO public.who_global_data VALUES (39182, 301, 799, 7, 16, 166, 125);
INSERT INTO public.who_global_data VALUES (39183, 15, 1197, 0, 17, 166, 131);
INSERT INTO public.who_global_data VALUES (39184, 741, 212022, 12, 9168, 166, 46);
INSERT INTO public.who_global_data VALUES (39185, 798, 37812, 9, 191, 166, 10);
INSERT INTO public.who_global_data VALUES (39186, 0, 188, 0, 0, 166, 205);
INSERT INTO public.who_global_data VALUES (39187, 118, 4855, 0, 209, 166, 50);
INSERT INTO public.who_global_data VALUES (39188, 0, 14, 0, 0, 166, 20);
INSERT INTO public.who_global_data VALUES (39189, 0, 24, 0, 0, 166, 13);
INSERT INTO public.who_global_data VALUES (39190, 7, 272, 0, 14, 166, 148);
INSERT INTO public.who_global_data VALUES (39191, 0, 367, 0, 5, 166, 230);
INSERT INTO public.who_global_data VALUES (39192, 823, 52365, 24, 2037, 166, 190);
INSERT INTO public.who_global_data VALUES (39193, 0, 252, 0, 13, 166, 188);
INSERT INTO public.who_global_data VALUES (39194, 71, 7489, 2, 48, 166, 123);
INSERT INTO public.who_global_data VALUES (39195, 41, 2022, 0, 27, 166, 9);
INSERT INTO public.who_global_data VALUES (39196, 0, 474, 0, 21, 166, 102);
INSERT INTO public.who_global_data VALUES (39197, 35, 7511, 1, 166, 166, 34);
INSERT INTO public.who_global_data VALUES (39198, 0, 12, 0, 0, 166, 212);
INSERT INTO public.who_global_data VALUES (39199, 597, 43794, 7, 1384, 166, 122);
INSERT INTO public.who_global_data VALUES (39200, 9, 4553, 1, 598, 166, 38);
INSERT INTO public.who_global_data VALUES (39201, 3, 1918, 0, 10, 166, 130);
INSERT INTO public.who_global_data VALUES (39202, 52509, 1908254, 857, 39795, 166, 37);
INSERT INTO public.who_global_data VALUES (39203, 1922, 115056, 86, 5388, 166, 231);
INSERT INTO public.who_global_data VALUES (39204, 2751, 314786, 212, 17617, 166, 107);
INSERT INTO public.who_global_data VALUES (39205, 2836, 134722, 83, 5017, 166, 101);
INSERT INTO public.who_global_data VALUES (39206, 45, 26253, 0, 1763, 166, 132);
INSERT INTO public.who_global_data VALUES (39207, 0, 336, 0, 24, 166, 176);
INSERT INTO public.who_global_data VALUES (39208, 1800, 74875, 15, 605, 166, 200);
INSERT INTO public.who_global_data VALUES (39209, 190, 248419, 5, 35171, 166, 169);
INSERT INTO public.who_global_data VALUES (39210, 11, 905, 0, 12, 166, 225);
INSERT INTO public.who_global_data VALUES (39211, 1271, 41129, 6, 1022, 166, 165);
INSERT INTO public.who_global_data VALUES (39212, 4, 339, 0, 31, 166, 233);
INSERT INTO public.who_global_data VALUES (39213, 6, 1292, 0, 11, 166, 215);
INSERT INTO public.who_global_data VALUES (39214, 2590, 105526, 0, 1109, 166, 177);
INSERT INTO public.who_global_data VALUES (39215, 605, 23202, 6, 388, 166, 183);
INSERT INTO public.who_global_data VALUES (39216, 0, 0, 0, 0, 166, 203);
INSERT INTO public.who_global_data VALUES (39217, 225, 9231, 13, 259, 166, 162);
INSERT INTO public.who_global_data VALUES (39218, 475, 68774, 4, 465, 166, 12);
INSERT INTO public.who_global_data VALUES (39219, 569, 38110, 11, 993, 166, 24);
INSERT INTO public.who_global_data VALUES (39220, 0, 20, 0, 0, 166, 119);
INSERT INTO public.who_global_data VALUES (39221, 3, 1249, 0, 32, 166, 39);
INSERT INTO public.who_global_data VALUES (39222, 209, 5271, 1, 66, 166, 26);
INSERT INTO public.who_global_data VALUES (39223, 8, 726, 2, 21, 166, 59);
INSERT INTO public.who_global_data VALUES (39224, 2, 1216, 0, 78, 166, 77);
INSERT INTO public.who_global_data VALUES (39225, 161, 4224, 3, 96, 166, 134);
INSERT INTO public.who_global_data VALUES (39226, 0, 89, 0, 1, 166, 4);
INSERT INTO public.who_global_data VALUES (39227, 10, 2141, 0, 80, 166, 109);
INSERT INTO public.who_global_data VALUES (39228, 53, 6917, 0, 118, 166, 90);
INSERT INTO public.who_global_data VALUES (39229, 235, 11895, 5, 123, 166, 61);
INSERT INTO public.who_global_data VALUES (39230, 88, 4361, 5, 128, 166, 85);
INSERT INTO public.who_global_data VALUES (39231, 1, 9002, 0, 125, 166, 49);
INSERT INTO public.who_global_data VALUES (39232, 153, 4446, 1, 19, 166, 208);
INSERT INTO public.who_global_data VALUES (39233, 0, 2543, 0, 124, 166, 166);
INSERT INTO public.who_global_data VALUES (39234, 21, 820, 0, 9, 166, 64);
INSERT INTO public.who_global_data VALUES (39235, 0, 0, 0, 0, 166, 199);
INSERT INTO public.who_global_data VALUES (39236, 0, 269, 0, 15, 166, 114);
INSERT INTO public.who_global_data VALUES (39237, 36, 6418, 0, 157, 166, 60);
INSERT INTO public.who_global_data VALUES (39238, 0, 344, 0, 10, 166, 68);
INSERT INTO public.who_global_data VALUES (39239, 15, 3023, 0, 39, 166, 158);
INSERT INTO public.who_global_data VALUES (39240, 4767, 443813, 266, 48012, 166, 52);
INSERT INTO public.who_global_data VALUES (39241, 0, 0, 0, 0, 166, 117);
INSERT INTO public.who_global_data VALUES (39242, 2, 90, 0, 1, 166, 126);
INSERT INTO public.who_global_data VALUES (39243, 0, 293, 0, 0, 166, 196);
INSERT INTO public.who_global_data VALUES (39244, 54, 3438, 3, 57, 166, 142);
INSERT INTO public.who_global_data VALUES (39245, 0, 13, 0, 1, 166, 185);
INSERT INTO public.who_global_data VALUES (39246, 1021, 27217, 16, 417, 166, 138);
INSERT INTO public.who_global_data VALUES (39247, 56, 2029, 1, 15, 166, 181);
INSERT INTO public.who_global_data VALUES (39248, 1, 356, 0, 6, 166, 178);
INSERT INTO public.who_global_data VALUES (39249, 64, 2470, 0, 12, 166, 168);
INSERT INTO public.who_global_data VALUES (39250, 0, 0, 0, 0, 166, 160);
INSERT INTO public.who_global_data VALUES (39251, 259, 21009, 1, 58, 166, 151);
INSERT INTO public.who_global_data VALUES (39252, 487, 55895, 2, 6150, 166, 193);
INSERT INTO public.who_global_data VALUES (39253, 0, 22, 0, 0, 166, 18);
INSERT INTO public.who_global_data VALUES (39254, 2, 1219, 0, 22, 166, 40);
INSERT INTO public.who_global_data VALUES (39255, 186, 3266, 7, 123, 166, 218);
INSERT INTO public.who_global_data VALUES (39256, 5, 1152, 0, 69, 166, 191);
INSERT INTO public.who_global_data VALUES (39257, 304, 44433, 14, 910, 166, 156);
INSERT INTO public.who_global_data VALUES (39258, 0, 0, 0, 0, 166, 135);
INSERT INTO public.who_global_data VALUES (39259, 61, 11201, 5, 505, 166, 55);
INSERT INTO public.who_global_data VALUES (39260, 0, 46, 0, 2, 166, 88);
INSERT INTO public.who_global_data VALUES (39261, 65, 9333, 0, 256, 166, 108);
INSERT INTO public.who_global_data VALUES (39262, 604, 16628, 2, 89, 166, 48);
INSERT INTO public.who_global_data VALUES (39263, 0, 79701, 0, 483, 166, 3);
INSERT INTO public.who_global_data VALUES (39264, 0, 741, 0, 13, 166, 224);
INSERT INTO public.who_global_data VALUES (39265, 675, 281136, 15, 6014, 166, 110);
INSERT INTO public.who_global_data VALUES (39266, 0, 0, 0, 0, 166, 106);
INSERT INTO public.who_global_data VALUES (39267, 1003, 68456, 26, 1497, 166, 89);
INSERT INTO public.who_global_data VALUES (39268, 3, 114, 0, 2, 166, 121);
INSERT INTO public.who_global_data VALUES (39269, 80, 5724, 3, 55, 166, 163);
INSERT INTO public.who_global_data VALUES (39270, 4250, 433100, 197, 19811, 166, 70);
INSERT INTO public.who_global_data VALUES (39271, 6263, 112593, 11, 2115, 166, 174);
INSERT INTO public.who_global_data VALUES (39272, 0, 0, 0, 0, 166, 175);
INSERT INTO public.who_global_data VALUES (39273, 680, 48149, 6, 1738, 166, 118);
INSERT INTO public.who_global_data VALUES (39274, 112, 51681, 1, 1739, 166, 189);
INSERT INTO public.who_global_data VALUES (39275, 533, 19324, 7, 237, 166, 124);
INSERT INTO public.who_global_data VALUES (39276, 216, 111538, 0, 177, 166, 192);
INSERT INTO public.who_global_data VALUES (39277, 33, 14456, 1, 302, 166, 41);
INSERT INTO public.who_global_data VALUES (39278, 332, 25814, 10, 810, 166, 95);
INSERT INTO public.who_global_data VALUES (39279, 2, 669, 0, 4, 166, 74);
INSERT INTO public.who_global_data VALUES (39280, 1232, 55241, 48, 2480, 166, 11);
INSERT INTO public.who_global_data VALUES (39281, 5204, 866627, 139, 14490, 166, 87);
INSERT INTO public.who_global_data VALUES (39282, 7, 2099, 0, 5, 166, 214);
INSERT INTO public.who_global_data VALUES (39283, 0, 5, 0, 0, 166, 116);
INSERT INTO public.who_global_data VALUES (39284, 0, 9, 0, 0, 166, 157);
INSERT INTO public.who_global_data VALUES (39285, 0, 0, 0, 0, 166, 182);
INSERT INTO public.who_global_data VALUES (39286, 0, 17, 0, 0, 166, 186);
INSERT INTO public.who_global_data VALUES (39287, 0, 25, 0, 0, 166, 127);
INSERT INTO public.who_global_data VALUES (39288, 0, 53, 0, 3, 166, 232);
INSERT INTO public.who_global_data VALUES (39289, 0, 4, 0, 0, 166, 33);
INSERT INTO public.who_global_data VALUES (39290, 0, 55, 0, 0, 166, 97);
INSERT INTO public.who_global_data VALUES (39291, 0, 0, 0, 0, 166, 42);
INSERT INTO public.who_global_data VALUES (39292, 0, 716, 0, 42, 166, 198);
INSERT INTO public.who_global_data VALUES (39293, 1, 875, 0, 15, 166, 216);
INSERT INTO public.who_global_data VALUES (39294, 1342, 281435, 35, 2984, 166, 164);
INSERT INTO public.who_global_data VALUES (39295, 46, 10432, 3, 214, 166, 235);
INSERT INTO public.who_global_data VALUES (39296, 287, 26738, 7, 605, 166, 67);
INSERT INTO public.who_global_data VALUES (39297, 0, 114, 0, 0, 166, 15);
INSERT INTO public.who_global_data VALUES (39298, 7, 1855, 0, 67, 166, 180);
INSERT INTO public.who_global_data VALUES (39299, 295, 53346, 0, 27, 166, 237);
INSERT INTO public.who_global_data VALUES (39300, 0, 3, 0, 0, 166, 25);
INSERT INTO public.who_global_data VALUES (39301, 4, 150, 0, 16, 166, 209);
INSERT INTO public.who_global_data VALUES (39302, 14, 2368, 0, 29, 166, 217);
INSERT INTO public.who_global_data VALUES (39303, 9, 2191, 1, 124, 166, 79);
INSERT INTO public.who_global_data VALUES (39304, 0, 0, 0, 0, 166, 143);
INSERT INTO public.who_global_data VALUES (39305, 0, 3220, 0, 93, 166, 229);
INSERT INTO public.who_global_data VALUES (39306, 4456, 521318, 518, 8884, 166, 141);
INSERT INTO public.who_global_data VALUES (39307, 0, 2437, 0, 47, 166, 197);
INSERT INTO public.who_global_data VALUES (39308, 2727, 311819, 12, 29938, 166, 221);
INSERT INTO public.who_global_data VALUES (39309, 6, 2834, 0, 11, 166, 150);
INSERT INTO public.who_global_data VALUES (39310, 0, 11780, 0, 763, 166, 56);
INSERT INTO public.who_global_data VALUES (39311, 44, 1893, 0, 27, 166, 167);
INSERT INTO public.who_global_data VALUES (39312, 165, 77447, 4, 5772, 166, 23);
INSERT INTO public.who_global_data VALUES (39313, 130, 35657, 1, 1705, 166, 222);
INSERT INTO public.who_global_data VALUES (39314, 45, 892, 0, 46, 166, 219);
INSERT INTO public.who_global_data VALUES (39315, 45, 7583, 0, 61, 166, 7);
INSERT INTO public.who_global_data VALUES (39316, 7, 3328, 0, 58, 166, 161);
INSERT INTO public.who_global_data VALUES (39317, 670, 306297, 18, 41226, 166, 149);
INSERT INTO public.who_global_data VALUES (39318, 0, 25, 0, 0, 166, 6);
INSERT INTO public.who_global_data VALUES (39319, 15, 976, 0, 19, 166, 139);
INSERT INTO public.who_global_data VALUES (39320, 0, 0, 0, 0, 166, 211);
INSERT INTO public.who_global_data VALUES (39321, 0, 0, 0, 0, 166, 14);
INSERT INTO public.who_global_data VALUES (39322, 10, 192, 0, 8, 166, 111);
INSERT INTO public.who_global_data VALUES (39323, 17, 1601, 0, 51, 166, 207);
INSERT INTO public.who_global_data VALUES (39324, 1083, 234934, 18, 5765, 166, 66);
INSERT INTO public.who_global_data VALUES (39325, 0, 0, 0, 0, 166, 173);
INSERT INTO public.who_global_data VALUES (39326, 2, 116, 0, 2, 166, 145);
INSERT INTO public.who_global_data VALUES (39327, 0, 0, 0, 0, 166, 65);
INSERT INTO public.who_global_data VALUES (39328, 8, 1203, 0, 5, 166, 184);
INSERT INTO public.who_global_data VALUES (39329, 1271, 75490, 24, 1788, 166, 98);
INSERT INTO public.who_global_data VALUES (39330, 189, 61352, 0, 351, 166, 104);
INSERT INTO public.who_global_data VALUES (39331, 0, 509, 0, 21, 166, 73);
INSERT INTO public.who_global_data VALUES (39332, 49151, 4678610, 726, 154952, 166, 8);
INSERT INTO public.who_global_data VALUES (39333, 24, 463, 0, 8, 166, 227);
INSERT INTO public.who_global_data VALUES (39334, 5, 1291, 0, 36, 166, 75);
INSERT INTO public.who_global_data VALUES (39335, 764, 27314, 6, 167, 166, 45);
INSERT INTO public.who_global_data VALUES (39336, 0, 0, 0, 0, 166, 133);
INSERT INTO public.who_global_data VALUES (39337, 548, 20754, 6, 180, 166, 202);
INSERT INTO public.who_global_data VALUES (39338, 20, 672, 2, 8, 166, 129);
INSERT INTO public.who_global_data VALUES (39339, 0, 0, 0, 0, 166, 36);
INSERT INTO public.who_global_data VALUES (39340, 26, 1764, 7, 507, 166, 51);
INSERT INTO public.who_global_data VALUES (39341, 0, 6580, 0, 171, 166, 206);
INSERT INTO public.who_global_data VALUES (39342, 146, 4221, 1, 81, 166, 5);
INSERT INTO public.who_global_data VALUES (39343, 37, 36833, 5, 1292, 131, 103);
INSERT INTO public.who_global_data VALUES (39344, 101, 5620, 6, 172, 131, 58);
INSERT INTO public.who_global_data VALUES (39345, 507, 31972, -2, 1229, 131, 195);
INSERT INTO public.who_global_data VALUES (39346, 0, 0, 0, 0, 131, 115);
INSERT INTO public.who_global_data VALUES (39347, 1, 937, 0, 52, 131, 99);
INSERT INTO public.who_global_data VALUES (39348, 116, 1280, 4, 58, 131, 153);
INSERT INTO public.who_global_data VALUES (39349, 0, 3, 0, 0, 131, 93);
INSERT INTO public.who_global_data VALUES (39350, 0, 91, 0, 3, 131, 84);
INSERT INTO public.who_global_data VALUES (39351, 5376, 201919, 55, 3667, 131, 78);
INSERT INTO public.who_global_data VALUES (39352, 196, 38611, 6, 763, 131, 170);
INSERT INTO public.who_global_data VALUES (39353, 2, 122, 0, 3, 131, 32);
INSERT INTO public.who_global_data VALUES (39354, 395, 18318, 13, 221, 131, 155);
INSERT INTO public.who_global_data VALUES (39355, 32, 21341, 0, 718, 131, 82);
INSERT INTO public.who_global_data VALUES (39356, 241, 32684, 6, 468, 131, 16);
INSERT INTO public.who_global_data VALUES (39357, 74, 648, 0, 14, 131, 72);
INSERT INTO public.who_global_data VALUES (39358, 299, 41835, 3, 150, 131, 43);
INSERT INTO public.who_global_data VALUES (39359, 1356, 242102, 30, 3184, 131, 120);
INSERT INTO public.who_global_data VALUES (39360, 10, 132, 0, 7, 131, 213);
INSERT INTO public.who_global_data VALUES (39361, 99, 68166, 4, 571, 131, 31);
INSERT INTO public.who_global_data VALUES (39362, 794, 71618, 3, 9728, 131, 204);
INSERT INTO public.who_global_data VALUES (39363, 1, 57, 0, 2, 131, 152);
INSERT INTO public.who_global_data VALUES (39364, 109, 1914, 2, 38, 131, 144);
INSERT INTO public.who_global_data VALUES (39365, 1, 157, 0, 9, 131, 96);
INSERT INTO public.who_global_data VALUES (39366, 0, 103, 0, 0, 131, 47);
INSERT INTO public.who_global_data VALUES (39367, 1360, 80153, 89, 3153, 131, 80);
INSERT INTO public.who_global_data VALUES (39368, 0, 5, 0, 0, 131, 159);
INSERT INTO public.who_global_data VALUES (39369, 181, 12477, 11, 358, 131, 27);
INSERT INTO public.who_global_data VALUES (39370, 0, 804, 0, 2, 131, 146);
INSERT INTO public.who_global_data VALUES (39371, 25800, 2733677, 541, 94104, 131, 71);
INSERT INTO public.who_global_data VALUES (39372, 0, 8, 0, 1, 131, 210);
INSERT INTO public.who_global_data VALUES (39373, 0, 141, 0, 3, 131, 54);
INSERT INTO public.who_global_data VALUES (39374, 0, 11955, 0, 388, 131, 147);
INSERT INTO public.who_global_data VALUES (39375, 1, 1150, 0, 53, 131, 2);
INSERT INTO public.who_global_data VALUES (39376, 0, 395, 0, 1, 131, 105);
INSERT INTO public.who_global_data VALUES (39377, 36, 2583, 1, 25, 131, 53);
INSERT INTO public.who_global_data VALUES (39378, 1, 241, 0, 0, 131, 81);
INSERT INTO public.who_global_data VALUES (39379, 463, 17718, 0, 391, 131, 223);
INSERT INTO public.who_global_data VALUES (39380, 285, 116884, 4, 8945, 131, 94);
INSERT INTO public.who_global_data VALUES (39381, 0, 203, 0, 1, 131, 154);
INSERT INTO public.who_global_data VALUES (39382, 0, 4614, 0, 59, 131, 83);
INSERT INTO public.who_global_data VALUES (39383, 0, 936, 0, 75, 131, 194);
INSERT INTO public.who_global_data VALUES (39384, 1762, 361493, 99, 9707, 131, 136);
INSERT INTO public.who_global_data VALUES (39385, 114, 88573, 3, 4679, 131, 179);
INSERT INTO public.who_global_data VALUES (39386, 11470, 317651, 320, 10650, 131, 57);
INSERT INTO public.who_global_data VALUES (39387, 0, 386, 0, 7, 131, 35);
INSERT INTO public.who_global_data VALUES (39388, 0, 3387, 1, 57, 131, 228);
INSERT INTO public.who_global_data VALUES (39389, 0, 0, 0, 0, 131, 19);
INSERT INTO public.who_global_data VALUES (39390, 788, 18975, 8, 162, 131, 22);
INSERT INTO public.who_global_data VALUES (39391, 38, 16220, 0, 102, 131, 1);
INSERT INTO public.who_global_data VALUES (39392, 36, 5296, 4, 153, 131, 21);
INSERT INTO public.who_global_data VALUES (39393, 24, 2670, 0, 87, 131, 234);
INSERT INTO public.who_global_data VALUES (39394, 0, 29, 0, 1, 131, 91);
INSERT INTO public.who_global_data VALUES (39395, 5, 1155, 0, 19, 131, 137);
INSERT INTO public.who_global_data VALUES (39396, 208, 17008, 0, 383, 131, 201);
INSERT INTO public.who_global_data VALUES (39397, 0, 0, 0, 0, 131, 171);
INSERT INTO public.who_global_data VALUES (39398, 18, 9132, 0, 214, 131, 92);
INSERT INTO public.who_global_data VALUES (39399, 207, 13996, 1, 616, 131, 112);
INSERT INTO public.who_global_data VALUES (39400, 79, 5240, 0, 59, 131, 62);
INSERT INTO public.who_global_data VALUES (39401, 0, 18, 0, 0, 131, 69);
INSERT INTO public.who_global_data VALUES (39402, 874, 73117, 5, 1183, 131, 220);
INSERT INTO public.who_global_data VALUES (39403, 809, 87041, 31, 5767, 131, 100);
INSERT INTO public.who_global_data VALUES (39404, 157, 94640, 23, 4888, 131, 187);
INSERT INTO public.who_global_data VALUES (39405, 395, 17843, 10, 477, 131, 63);
INSERT INTO public.who_global_data VALUES (39406, 0, 4821, 0, 83, 131, 28);
INSERT INTO public.who_global_data VALUES (39407, 3, 282, 0, 0, 131, 172);
INSERT INTO public.who_global_data VALUES (39408, 1, 2080, 0, 63, 131, 17);
INSERT INTO public.who_global_data VALUES (39409, 63, 2838, 0, 42, 131, 226);
INSERT INTO public.who_global_data VALUES (39410, 583, 19289, 26, 336, 131, 236);
INSERT INTO public.who_global_data VALUES (39411, 0, 13, 0, 0, 131, 76);
INSERT INTO public.who_global_data VALUES (39412, 0, 225, 0, 0, 131, 30);
INSERT INTO public.who_global_data VALUES (39413, 0, 27, 0, 1, 131, 128);
INSERT INTO public.who_global_data VALUES (39414, 13, 7466, 0, 329, 131, 86);
INSERT INTO public.who_global_data VALUES (39415, 3152, 179072, 28, 30175, 131, 140);
INSERT INTO public.who_global_data VALUES (39416, 91, 7948, 1, 44, 131, 44);
INSERT INTO public.who_global_data VALUES (39417, 0, 62, 0, 0, 131, 113);
INSERT INTO public.who_global_data VALUES (39418, 115, 7646, 1, 51, 131, 29);
INSERT INTO public.who_global_data VALUES (39419, 0, 498, 0, 9, 131, 125);
INSERT INTO public.who_global_data VALUES (39420, 3, 1182, 0, 17, 131, 131);
INSERT INTO public.who_global_data VALUES (39421, 879, 211281, 8, 9156, 131, 46);
INSERT INTO public.who_global_data VALUES (39422, 0, 37014, 0, 182, 131, 10);
INSERT INTO public.who_global_data VALUES (39423, 0, 188, 0, 0, 131, 205);
INSERT INTO public.who_global_data VALUES (39424, 75, 4737, 1, 209, 131, 50);
INSERT INTO public.who_global_data VALUES (39425, 0, 14, 0, 0, 131, 20);
INSERT INTO public.who_global_data VALUES (39426, 0, 24, 0, 0, 131, 13);
INSERT INTO public.who_global_data VALUES (39427, 0, 265, 0, 14, 131, 148);
INSERT INTO public.who_global_data VALUES (39428, 16, 367, 0, 5, 131, 230);
INSERT INTO public.who_global_data VALUES (39429, 236, 51542, 18, 2013, 131, 190);
INSERT INTO public.who_global_data VALUES (39430, 0, 252, 0, 13, 131, 188);
INSERT INTO public.who_global_data VALUES (39431, 54, 7418, 0, 46, 131, 123);
INSERT INTO public.who_global_data VALUES (39432, 0, 1981, 0, 27, 131, 9);
INSERT INTO public.who_global_data VALUES (39433, 44, 474, 1, 21, 131, 102);
INSERT INTO public.who_global_data VALUES (39434, 8, 7476, 0, 165, 131, 34);
INSERT INTO public.who_global_data VALUES (39435, 0, 12, 0, 0, 131, 212);
INSERT INTO public.who_global_data VALUES (39436, 512, 43197, 9, 1377, 131, 122);
INSERT INTO public.who_global_data VALUES (39437, 9, 4544, 0, 597, 131, 38);
INSERT INTO public.who_global_data VALUES (39438, 8, 1915, 0, 10, 131, 130);
INSERT INTO public.who_global_data VALUES (39439, 52050, 1855745, 803, 38938, 131, 37);
INSERT INTO public.who_global_data VALUES (39440, 1679, 113134, 66, 5302, 131, 231);
INSERT INTO public.who_global_data VALUES (39441, 2598, 312035, 215, 17405, 131, 107);
INSERT INTO public.who_global_data VALUES (39442, 2735, 131886, 66, 4934, 131, 101);
INSERT INTO public.who_global_data VALUES (39443, 46, 26208, 0, 1763, 131, 132);
INSERT INTO public.who_global_data VALUES (39444, 0, 336, 0, 24, 131, 176);
INSERT INTO public.who_global_data VALUES (39445, 708, 73075, 11, 590, 131, 200);
INSERT INTO public.who_global_data VALUES (39446, 159, 248229, 12, 35166, 131, 169);
INSERT INTO public.who_global_data VALUES (39447, 11, 894, 2, 12, 131, 225);
INSERT INTO public.who_global_data VALUES (39448, 1171, 39858, 4, 1016, 131, 165);
INSERT INTO public.who_global_data VALUES (39449, 0, 335, 0, 31, 131, 233);
INSERT INTO public.who_global_data VALUES (39450, 5, 1286, 0, 11, 131, 215);
INSERT INTO public.who_global_data VALUES (39451, 2861, 102936, 0, 1109, 131, 177);
INSERT INTO public.who_global_data VALUES (39452, 544, 22597, 13, 382, 131, 183);
INSERT INTO public.who_global_data VALUES (39453, 0, 0, 0, 0, 131, 203);
INSERT INTO public.who_global_data VALUES (39454, 250, 9006, 7, 246, 131, 162);
INSERT INTO public.who_global_data VALUES (39455, 388, 68299, 4, 461, 131, 12);
INSERT INTO public.who_global_data VALUES (39456, 412, 37541, 7, 982, 131, 24);
INSERT INTO public.who_global_data VALUES (39457, 0, 20, 0, 0, 131, 119);
INSERT INTO public.who_global_data VALUES (39458, 3, 1246, 0, 32, 131, 39);
INSERT INTO public.who_global_data VALUES (39459, 177, 5062, 3, 65, 131, 26);
INSERT INTO public.who_global_data VALUES (39460, 0, 718, 0, 19, 131, 59);
INSERT INTO public.who_global_data VALUES (39461, 7, 1214, 1, 78, 131, 77);
INSERT INTO public.who_global_data VALUES (39462, 226, 4063, 10, 93, 131, 134);
INSERT INTO public.who_global_data VALUES (39463, 0, 89, 0, 1, 131, 4);
INSERT INTO public.who_global_data VALUES (39464, 17, 2131, 0, 80, 131, 109);
INSERT INTO public.who_global_data VALUES (39465, 169, 6864, 1, 118, 131, 90);
INSERT INTO public.who_global_data VALUES (39466, 132, 11660, 4, 118, 131, 61);
INSERT INTO public.who_global_data VALUES (39467, 42, 4273, 0, 123, 131, 85);
INSERT INTO public.who_global_data VALUES (39468, 2, 9001, 0, 125, 131, 49);
INSERT INTO public.who_global_data VALUES (39469, 129, 4293, 0, 18, 131, 208);
INSERT INTO public.who_global_data VALUES (39470, 8, 2543, 0, 124, 131, 166);
INSERT INTO public.who_global_data VALUES (39471, 16, 799, 0, 9, 131, 64);
INSERT INTO public.who_global_data VALUES (39472, 0, 0, 0, 0, 131, 199);
INSERT INTO public.who_global_data VALUES (39473, 0, 269, 0, 15, 131, 114);
INSERT INTO public.who_global_data VALUES (39474, 59, 6382, 0, 157, 131, 60);
INSERT INTO public.who_global_data VALUES (39475, 0, 344, 0, 10, 131, 68);
INSERT INTO public.who_global_data VALUES (39476, 46, 3008, 0, 39, 131, 158);
INSERT INTO public.who_global_data VALUES (39477, 4853, 439046, 274, 47746, 131, 52);
INSERT INTO public.who_global_data VALUES (39478, 0, 0, 0, 0, 131, 117);
INSERT INTO public.who_global_data VALUES (39479, 1, 88, 0, 1, 131, 126);
INSERT INTO public.who_global_data VALUES (39480, 0, 293, 0, 0, 131, 196);
INSERT INTO public.who_global_data VALUES (39481, 60, 3384, 1, 54, 131, 142);
INSERT INTO public.who_global_data VALUES (39482, 0, 13, 0, 1, 131, 185);
INSERT INTO public.who_global_data VALUES (39483, 659, 26196, 19, 401, 131, 138);
INSERT INTO public.who_global_data VALUES (39484, 27, 1973, 1, 14, 131, 181);
INSERT INTO public.who_global_data VALUES (39485, 2, 355, 0, 6, 131, 178);
INSERT INTO public.who_global_data VALUES (39486, 112, 2406, 1, 12, 131, 168);
INSERT INTO public.who_global_data VALUES (39487, 0, 0, 0, 0, 131, 160);
INSERT INTO public.who_global_data VALUES (39488, 418, 20750, 0, 57, 131, 151);
INSERT INTO public.who_global_data VALUES (39489, 372, 55408, 0, 6148, 131, 193);
INSERT INTO public.who_global_data VALUES (39490, 0, 22, 0, 0, 131, 18);
INSERT INTO public.who_global_data VALUES (39491, 0, 1217, 0, 22, 131, 40);
INSERT INTO public.who_global_data VALUES (39492, 0, 3080, 0, 116, 131, 218);
INSERT INTO public.who_global_data VALUES (39493, 9, 1147, 0, 69, 131, 191);
INSERT INTO public.who_global_data VALUES (39494, 288, 44129, 8, 896, 131, 156);
INSERT INTO public.who_global_data VALUES (39495, 0, 0, 0, 0, 131, 135);
INSERT INTO public.who_global_data VALUES (39496, 74, 11140, 3, 500, 131, 55);
INSERT INTO public.who_global_data VALUES (39497, 1, 46, 0, 2, 131, 88);
INSERT INTO public.who_global_data VALUES (39498, 60, 9268, 1, 256, 131, 108);
INSERT INTO public.who_global_data VALUES (39499, 244, 16024, 0, 87, 131, 48);
INSERT INTO public.who_global_data VALUES (39500, 542, 79701, 62, 483, 131, 3);
INSERT INTO public.who_global_data VALUES (39501, 0, 741, 0, 13, 131, 224);
INSERT INTO public.who_global_data VALUES (39502, 432, 280461, 15, 5999, 131, 110);
INSERT INTO public.who_global_data VALUES (39503, 0, 0, 0, 0, 131, 106);
INSERT INTO public.who_global_data VALUES (39504, 1070, 67453, 22, 1471, 131, 89);
INSERT INTO public.who_global_data VALUES (39505, 1, 111, 0, 2, 131, 121);
INSERT INTO public.who_global_data VALUES (39506, 159, 5644, 0, 52, 131, 163);
INSERT INTO public.who_global_data VALUES (39507, 6667, 428850, 206, 19614, 131, 70);
INSERT INTO public.who_global_data VALUES (39508, 3145, 106330, 45, 2104, 131, 174);
INSERT INTO public.who_global_data VALUES (39509, 0, 0, 0, 0, 131, 175);
INSERT INTO public.who_global_data VALUES (39510, 575, 47469, 1, 1732, 131, 118);
INSERT INTO public.who_global_data VALUES (39511, 106, 51569, 0, 1738, 131, 189);
INSERT INTO public.who_global_data VALUES (39512, 380, 18791, 0, 230, 131, 124);
INSERT INTO public.who_global_data VALUES (39513, 215, 111322, 0, 177, 131, 192);
INSERT INTO public.who_global_data VALUES (39514, 34, 14423, 0, 301, 131, 41);
INSERT INTO public.who_global_data VALUES (39515, 120, 25482, 8, 800, 131, 95);
INSERT INTO public.who_global_data VALUES (39516, 0, 667, 0, 4, 131, 74);
INSERT INTO public.who_global_data VALUES (39517, 823, 54009, 19, 2432, 131, 11);
INSERT INTO public.who_global_data VALUES (39518, 5159, 861423, 144, 14351, 131, 87);
INSERT INTO public.who_global_data VALUES (39519, 30, 2092, 0, 5, 131, 214);
INSERT INTO public.who_global_data VALUES (39520, 0, 5, 0, 0, 131, 116);
INSERT INTO public.who_global_data VALUES (39521, 0, 9, 0, 0, 131, 157);
INSERT INTO public.who_global_data VALUES (39522, 0, 0, 0, 0, 131, 182);
INSERT INTO public.who_global_data VALUES (39523, 0, 17, 0, 0, 131, 186);
INSERT INTO public.who_global_data VALUES (39524, 0, 25, 0, 0, 131, 127);
INSERT INTO public.who_global_data VALUES (39525, 0, 53, 0, 3, 131, 232);
INSERT INTO public.who_global_data VALUES (39526, 0, 4, 0, 0, 131, 33);
INSERT INTO public.who_global_data VALUES (39527, 1, 55, 0, 0, 131, 97);
INSERT INTO public.who_global_data VALUES (39528, 0, 0, 0, 0, 131, 42);
INSERT INTO public.who_global_data VALUES (39529, 0, 716, 0, 42, 131, 198);
INSERT INTO public.who_global_data VALUES (39530, 0, 874, 0, 15, 131, 216);
INSERT INTO public.who_global_data VALUES (39531, 1258, 280093, 32, 2949, 131, 164);
INSERT INTO public.who_global_data VALUES (39532, 42, 10386, 2, 211, 131, 235);
INSERT INTO public.who_global_data VALUES (39533, 258, 26451, 8, 598, 131, 67);
INSERT INTO public.who_global_data VALUES (39534, 0, 114, 0, 0, 131, 15);
INSERT INTO public.who_global_data VALUES (39535, 5, 1848, 0, 67, 131, 180);
INSERT INTO public.who_global_data VALUES (39536, 226, 53051, 0, 27, 131, 237);
INSERT INTO public.who_global_data VALUES (39537, 0, 3, 0, 0, 131, 25);
INSERT INTO public.who_global_data VALUES (39538, 18, 146, 1, 16, 131, 209);
INSERT INTO public.who_global_data VALUES (39539, 10, 2354, 0, 29, 131, 217);
INSERT INTO public.who_global_data VALUES (39540, 1, 2182, 2, 123, 131, 79);
INSERT INTO public.who_global_data VALUES (39541, 0, 0, 0, 0, 131, 143);
INSERT INTO public.who_global_data VALUES (39542, 0, 3220, 0, 93, 131, 229);
INSERT INTO public.who_global_data VALUES (39543, 5377, 516862, 0, 8366, 131, 141);
INSERT INTO public.who_global_data VALUES (39544, 8, 2437, 1, 47, 131, 197);
INSERT INTO public.who_global_data VALUES (39545, 1847, 309092, 14, 29926, 131, 221);
INSERT INTO public.who_global_data VALUES (39546, 5, 2828, 0, 11, 131, 150);
INSERT INTO public.who_global_data VALUES (39547, 42, 11780, 11, 763, 131, 56);
INSERT INTO public.who_global_data VALUES (39548, 89, 1849, 1, 27, 131, 167);
INSERT INTO public.who_global_data VALUES (39549, 38, 77282, 3, 5768, 131, 23);
INSERT INTO public.who_global_data VALUES (39550, 66, 35527, 0, 1704, 131, 222);
INSERT INTO public.who_global_data VALUES (39551, 38, 847, 2, 46, 131, 219);
INSERT INTO public.who_global_data VALUES (39552, 43, 7538, 0, 61, 131, 7);
INSERT INTO public.who_global_data VALUES (39553, 1, 3321, 0, 58, 131, 161);
INSERT INTO public.who_global_data VALUES (39554, 928, 305627, 1, 41208, 131, 149);
INSERT INTO public.who_global_data VALUES (39555, 1, 25, 0, 0, 131, 6);
INSERT INTO public.who_global_data VALUES (39556, 34, 961, 1, 19, 131, 139);
INSERT INTO public.who_global_data VALUES (39557, 0, 0, 0, 0, 131, 211);
INSERT INTO public.who_global_data VALUES (39558, 0, 0, 0, 0, 131, 14);
INSERT INTO public.who_global_data VALUES (39559, 2, 182, 0, 8, 131, 111);
INSERT INTO public.who_global_data VALUES (39560, 19, 1584, 0, 51, 131, 207);
INSERT INTO public.who_global_data VALUES (39561, 995, 233851, 19, 5747, 131, 66);
INSERT INTO public.who_global_data VALUES (39562, 0, 0, 0, 0, 131, 173);
INSERT INTO public.who_global_data VALUES (39563, 0, 114, 0, 2, 131, 145);
INSERT INTO public.who_global_data VALUES (39564, 0, 0, 0, 0, 131, 65);
INSERT INTO public.who_global_data VALUES (39565, 13, 1195, 1, 5, 131, 184);
INSERT INTO public.who_global_data VALUES (39566, 1061, 74219, 26, 1764, 131, 98);
INSERT INTO public.who_global_data VALUES (39567, 164, 61163, 0, 351, 131, 104);
INSERT INTO public.who_global_data VALUES (39568, 0, 509, 0, 21, 131, 73);
INSERT INTO public.who_global_data VALUES (39569, 47183, 4629459, 469, 154226, 131, 8);
INSERT INTO public.who_global_data VALUES (39570, 1, 439, 0, 8, 131, 227);
INSERT INTO public.who_global_data VALUES (39571, 8, 1286, 1, 36, 131, 75);
INSERT INTO public.who_global_data VALUES (39572, 722, 26550, 6, 161, 131, 45);
INSERT INTO public.who_global_data VALUES (39573, 0, 0, 0, 0, 131, 133);
INSERT INTO public.who_global_data VALUES (39574, 763, 20206, 5, 174, 131, 202);
INSERT INTO public.who_global_data VALUES (39575, 31, 652, 0, 6, 131, 129);
INSERT INTO public.who_global_data VALUES (39576, 0, 0, 0, 0, 131, 36);
INSERT INTO public.who_global_data VALUES (39577, 0, 1738, 2, 500, 131, 51);
INSERT INTO public.who_global_data VALUES (39578, 233, 6580, 1, 171, 131, 206);
INSERT INTO public.who_global_data VALUES (39579, 154, 4075, 10, 80, 131, 5);
INSERT INTO public.who_global_data VALUES (39580, 0, 36796, 0, 1287, 212, 103);
INSERT INTO public.who_global_data VALUES (39581, 123, 5519, 5, 166, 212, 58);
INSERT INTO public.who_global_data VALUES (39582, 515, 31465, 8, 1231, 212, 195);
INSERT INTO public.who_global_data VALUES (39583, 0, 0, 0, 0, 212, 115);
INSERT INTO public.who_global_data VALUES (39584, 6, 936, 0, 52, 212, 99);
INSERT INTO public.who_global_data VALUES (39585, 16, 1164, 2, 54, 212, 153);
INSERT INTO public.who_global_data VALUES (39586, 0, 3, 0, 0, 212, 93);
INSERT INTO public.who_global_data VALUES (39587, 0, 91, 0, 3, 212, 84);
INSERT INTO public.who_global_data VALUES (39588, 5241, 196543, 69, 3612, 212, 78);
INSERT INTO public.who_global_data VALUES (39589, 52, 38415, 8, 757, 212, 170);
INSERT INTO public.who_global_data VALUES (39590, 0, 120, 0, 3, 212, 32);
INSERT INTO public.who_global_data VALUES (39591, 641, 17923, 8, 208, 212, 155);
INSERT INTO public.who_global_data VALUES (39592, 85, 21309, 0, 718, 212, 82);
INSERT INTO public.who_global_data VALUES (39593, 286, 32443, 8, 462, 212, 16);
INSERT INTO public.who_global_data VALUES (39594, 66, 574, 0, 14, 212, 72);
INSERT INTO public.who_global_data VALUES (39595, 346, 41536, 0, 147, 212, 43);
INSERT INTO public.who_global_data VALUES (39596, 886, 240746, 22, 3154, 212, 120);
INSERT INTO public.who_global_data VALUES (39597, 12, 122, 0, 7, 212, 213);
INSERT INTO public.who_global_data VALUES (39598, 121, 68067, 4, 567, 212, 31);
INSERT INTO public.who_global_data VALUES (39599, 148, 70824, 5, 9725, 212, 204);
INSERT INTO public.who_global_data VALUES (39600, 8, 56, 0, 2, 212, 152);
INSERT INTO public.who_global_data VALUES (39601, 0, 1805, 0, 36, 212, 144);
INSERT INTO public.who_global_data VALUES (39602, 0, 156, 0, 9, 212, 96);
INSERT INTO public.who_global_data VALUES (39603, 1, 103, 0, 0, 212, 47);
INSERT INTO public.who_global_data VALUES (39604, 2004, 78793, 87, 3064, 212, 80);
INSERT INTO public.who_global_data VALUES (39605, 0, 5, 0, 0, 212, 159);
INSERT INTO public.who_global_data VALUES (39606, 188, 12296, 4, 347, 212, 27);
INSERT INTO public.who_global_data VALUES (39607, 0, 804, 0, 2, 212, 146);
INSERT INTO public.who_global_data VALUES (39608, 45392, 2707877, 1088, 93563, 212, 71);
INSERT INTO public.who_global_data VALUES (39609, 0, 8, 0, 1, 212, 210);
INSERT INTO public.who_global_data VALUES (39610, 0, 141, 0, 3, 212, 54);
INSERT INTO public.who_global_data VALUES (39611, 119, 11955, 3, 388, 212, 147);
INSERT INTO public.who_global_data VALUES (39612, 6, 1149, 0, 53, 212, 2);
INSERT INTO public.who_global_data VALUES (39613, 8, 395, 0, 1, 212, 105);
INSERT INTO public.who_global_data VALUES (39614, 67, 2547, 0, 24, 212, 53);
INSERT INTO public.who_global_data VALUES (39615, 0, 240, 0, 0, 212, 81);
INSERT INTO public.who_global_data VALUES (39616, 0, 17255, 0, 391, 212, 223);
INSERT INTO public.who_global_data VALUES (39617, 287, 116599, 6, 8941, 212, 94);
INSERT INTO public.who_global_data VALUES (39618, 0, 203, 0, 1, 212, 154);
INSERT INTO public.who_global_data VALUES (39619, 0, 4614, 0, 59, 212, 83);
INSERT INTO public.who_global_data VALUES (39620, 0, 936, 0, 75, 212, 194);
INSERT INTO public.who_global_data VALUES (39621, 2073, 359731, 75, 9608, 212, 136);
INSERT INTO public.who_global_data VALUES (39622, 157, 88459, 2, 4676, 212, 179);
INSERT INTO public.who_global_data VALUES (39623, 10673, 306181, 225, 10330, 212, 57);
INSERT INTO public.who_global_data VALUES (39624, 4, 386, 0, 7, 212, 35);
INSERT INTO public.who_global_data VALUES (39625, 0, 3387, 0, 56, 212, 228);
INSERT INTO public.who_global_data VALUES (39626, 0, 0, 0, 0, 212, 19);
INSERT INTO public.who_global_data VALUES (39627, 367, 18187, 4, 154, 212, 22);
INSERT INTO public.who_global_data VALUES (39628, 73, 16182, 0, 102, 212, 1);
INSERT INTO public.who_global_data VALUES (39629, 36, 5260, 4, 149, 212, 21);
INSERT INTO public.who_global_data VALUES (39630, 13, 2646, 0, 87, 212, 234);
INSERT INTO public.who_global_data VALUES (39631, 0, 29, 0, 1, 212, 91);
INSERT INTO public.who_global_data VALUES (39632, 26, 1150, 0, 19, 212, 137);
INSERT INTO public.who_global_data VALUES (39633, 101, 16800, 0, 383, 212, 201);
INSERT INTO public.who_global_data VALUES (39634, 0, 0, 0, 0, 212, 171);
INSERT INTO public.who_global_data VALUES (39635, 45, 9114, 0, 214, 212, 92);
INSERT INTO public.who_global_data VALUES (39636, 0, 13789, 0, 615, 212, 112);
INSERT INTO public.who_global_data VALUES (39637, 80, 5161, 1, 59, 212, 62);
INSERT INTO public.who_global_data VALUES (39638, 0, 18, 0, 0, 212, 69);
INSERT INTO public.who_global_data VALUES (39639, 828, 72243, 8, 1178, 212, 220);
INSERT INTO public.who_global_data VALUES (39640, 0, 86232, 0, 5736, 212, 100);
INSERT INTO public.who_global_data VALUES (39641, 167, 94483, 31, 4865, 212, 187);
INSERT INTO public.who_global_data VALUES (39642, 398, 17448, 8, 467, 212, 63);
INSERT INTO public.who_global_data VALUES (39643, 0, 4821, 0, 83, 212, 28);
INSERT INTO public.who_global_data VALUES (39644, 0, 279, 0, 0, 212, 172);
INSERT INTO public.who_global_data VALUES (39645, 7, 2079, 0, 63, 212, 17);
INSERT INTO public.who_global_data VALUES (39646, 69, 2775, 0, 42, 212, 226);
INSERT INTO public.who_global_data VALUES (39647, 707, 18706, 26, 310, 212, 236);
INSERT INTO public.who_global_data VALUES (39648, 0, 13, 0, 0, 212, 76);
INSERT INTO public.who_global_data VALUES (39649, 0, 225, 0, 0, 212, 30);
INSERT INTO public.who_global_data VALUES (39650, 0, 27, 0, 1, 212, 128);
INSERT INTO public.who_global_data VALUES (39651, 10, 7453, 0, 329, 212, 86);
INSERT INTO public.who_global_data VALUES (39652, 0, 175920, 0, 30147, 212, 140);
INSERT INTO public.who_global_data VALUES (39653, 0, 7857, 0, 43, 212, 44);
INSERT INTO public.who_global_data VALUES (39654, 0, 62, 0, 0, 212, 113);
INSERT INTO public.who_global_data VALUES (39655, 0, 7531, 0, 50, 212, 29);
INSERT INTO public.who_global_data VALUES (39656, 0, 498, 0, 9, 212, 125);
INSERT INTO public.who_global_data VALUES (39657, 2, 1179, 0, 17, 212, 131);
INSERT INTO public.who_global_data VALUES (39658, 509, 210402, 7, 9148, 212, 46);
INSERT INTO public.who_global_data VALUES (39659, 1513, 37014, 0, 182, 212, 10);
INSERT INTO public.who_global_data VALUES (39660, 1, 188, 0, 0, 212, 205);
INSERT INTO public.who_global_data VALUES (39661, 75, 4662, 2, 208, 212, 50);
INSERT INTO public.who_global_data VALUES (39662, 0, 14, 0, 0, 212, 20);
INSERT INTO public.who_global_data VALUES (39663, 0, 24, 0, 0, 212, 13);
INSERT INTO public.who_global_data VALUES (39664, 0, 265, 0, 14, 212, 148);
INSERT INTO public.who_global_data VALUES (39665, 0, 351, 0, 5, 212, 230);
INSERT INTO public.who_global_data VALUES (39666, 327, 51306, 38, 1995, 212, 190);
INSERT INTO public.who_global_data VALUES (39667, 0, 252, 0, 13, 212, 188);
INSERT INTO public.who_global_data VALUES (39668, 56, 7364, 0, 46, 212, 123);
INSERT INTO public.who_global_data VALUES (39669, 0, 1981, 0, 27, 212, 9);
INSERT INTO public.who_global_data VALUES (39670, 17, 430, 0, 20, 212, 102);
INSERT INTO public.who_global_data VALUES (39671, 44, 7468, 4, 165, 212, 34);
INSERT INTO public.who_global_data VALUES (39672, 0, 12, 0, 0, 212, 212);
INSERT INTO public.who_global_data VALUES (39673, 671, 42685, 31, 1368, 212, 122);
INSERT INTO public.who_global_data VALUES (39674, 9, 4535, 0, 597, 212, 38);
INSERT INTO public.who_global_data VALUES (39675, 14, 1907, 0, 10, 212, 130);
INSERT INTO public.who_global_data VALUES (39676, 52972, 1803695, 771, 38135, 212, 37);
INSERT INTO public.who_global_data VALUES (39677, 1519, 111455, 43, 5236, 212, 231);
INSERT INTO public.who_global_data VALUES (39678, 2685, 309437, 208, 17190, 212, 107);
INSERT INTO public.who_global_data VALUES (39679, 2447, 129151, 63, 4868, 212, 101);
INSERT INTO public.who_global_data VALUES (39680, 53, 26162, 0, 1763, 212, 132);
INSERT INTO public.who_global_data VALUES (39681, 0, 336, 0, 24, 212, 176);
INSERT INTO public.who_global_data VALUES (39682, 625, 72367, 14, 579, 212, 200);
INSERT INTO public.who_global_data VALUES (39683, 238, 248070, 8, 35154, 212, 169);
INSERT INTO public.who_global_data VALUES (39684, 5, 883, 0, 10, 212, 225);
INSERT INTO public.who_global_data VALUES (39685, 1998, 38687, 1, 1012, 212, 165);
INSERT INTO public.who_global_data VALUES (39686, 0, 335, 0, 31, 212, 233);
INSERT INTO public.who_global_data VALUES (39687, 5, 1281, 0, 11, 212, 215);
INSERT INTO public.who_global_data VALUES (39688, 1434, 100075, 0, 1109, 212, 177);
INSERT INTO public.who_global_data VALUES (39689, 690, 22053, 5, 369, 212, 183);
INSERT INTO public.who_global_data VALUES (39690, 0, 0, 0, 0, 212, 203);
INSERT INTO public.who_global_data VALUES (39691, 245, 8756, 12, 239, 212, 162);
INSERT INTO public.who_global_data VALUES (39692, 463, 67911, 4, 457, 212, 12);
INSERT INTO public.who_global_data VALUES (39693, 410, 37129, 11, 975, 212, 24);
INSERT INTO public.who_global_data VALUES (39694, 0, 20, 0, 0, 212, 119);
INSERT INTO public.who_global_data VALUES (39695, 5, 1243, 0, 32, 212, 39);
INSERT INTO public.who_global_data VALUES (39696, 155, 4885, 1, 62, 212, 26);
INSERT INTO public.who_global_data VALUES (39697, 16, 718, 5, 19, 212, 59);
INSERT INTO public.who_global_data VALUES (39698, 18, 1207, 2, 77, 212, 77);
INSERT INTO public.who_global_data VALUES (39699, 146, 3837, 3, 83, 212, 134);
INSERT INTO public.who_global_data VALUES (39700, 0, 89, 0, 1, 212, 4);
INSERT INTO public.who_global_data VALUES (39701, 10, 2114, 0, 80, 212, 109);
INSERT INTO public.who_global_data VALUES (39702, 0, 6695, 3, 117, 212, 90);
INSERT INTO public.who_global_data VALUES (39703, 255, 11528, 7, 114, 212, 61);
INSERT INTO public.who_global_data VALUES (39704, 45, 4231, 3, 123, 212, 85);
INSERT INTO public.who_global_data VALUES (39705, 14, 8999, 0, 125, 212, 49);
INSERT INTO public.who_global_data VALUES (39706, 215, 4164, 1, 18, 212, 208);
INSERT INTO public.who_global_data VALUES (39707, 0, 2535, 0, 124, 212, 166);
INSERT INTO public.who_global_data VALUES (39708, 14, 783, 0, 9, 212, 64);
INSERT INTO public.who_global_data VALUES (39709, 0, 0, 0, 0, 212, 199);
INSERT INTO public.who_global_data VALUES (39710, 0, 269, 0, 15, 212, 114);
INSERT INTO public.who_global_data VALUES (39711, 13, 6323, 0, 157, 212, 60);
INSERT INTO public.who_global_data VALUES (39712, 0, 344, 0, 10, 212, 68);
INSERT INTO public.who_global_data VALUES (39713, 0, 2962, 0, 39, 212, 158);
INSERT INTO public.who_global_data VALUES (39714, 9556, 434193, 784, 47472, 212, 52);
INSERT INTO public.who_global_data VALUES (39715, 0, 0, 0, 0, 212, 117);
INSERT INTO public.who_global_data VALUES (39716, 0, 87, 0, 1, 212, 126);
INSERT INTO public.who_global_data VALUES (39717, 2, 293, 0, 0, 212, 196);
INSERT INTO public.who_global_data VALUES (39718, 46, 3324, 2, 53, 212, 142);
INSERT INTO public.who_global_data VALUES (39719, 0, 13, 0, 1, 212, 185);
INSERT INTO public.who_global_data VALUES (39720, 486, 25537, 15, 382, 212, 138);
INSERT INTO public.who_global_data VALUES (39721, 39, 1946, 1, 13, 212, 181);
INSERT INTO public.who_global_data VALUES (39722, 0, 353, 0, 6, 212, 178);
INSERT INTO public.who_global_data VALUES (39723, 70, 2294, 0, 11, 212, 168);
INSERT INTO public.who_global_data VALUES (39724, 0, 0, 0, 0, 212, 160);
INSERT INTO public.who_global_data VALUES (39725, 246, 20332, 1, 57, 212, 151);
INSERT INTO public.who_global_data VALUES (39726, 361, 55036, 1, 6148, 212, 193);
INSERT INTO public.who_global_data VALUES (39727, 0, 22, 0, 0, 212, 18);
INSERT INTO public.who_global_data VALUES (39728, 2, 1217, 0, 22, 212, 40);
INSERT INTO public.who_global_data VALUES (39729, 0, 3080, 0, 116, 212, 218);
INSERT INTO public.who_global_data VALUES (39730, 2, 1138, 0, 69, 212, 191);
INSERT INTO public.who_global_data VALUES (39731, 304, 43841, 5, 888, 212, 156);
INSERT INTO public.who_global_data VALUES (39732, 0, 0, 0, 0, 212, 135);
INSERT INTO public.who_global_data VALUES (39733, 166, 11066, 4, 497, 212, 55);
INSERT INTO public.who_global_data VALUES (39734, 1, 45, 0, 2, 212, 88);
INSERT INTO public.who_global_data VALUES (39735, 0, 9208, 0, 255, 212, 108);
INSERT INTO public.who_global_data VALUES (39736, 225, 15780, 1, 87, 212, 48);
INSERT INTO public.who_global_data VALUES (39737, 0, 79159, 0, 421, 212, 3);
INSERT INTO public.who_global_data VALUES (39738, 0, 741, 0, 13, 212, 224);
INSERT INTO public.who_global_data VALUES (39739, 330, 280029, 8, 5984, 212, 110);
INSERT INTO public.who_global_data VALUES (39740, 0, 0, 0, 0, 212, 106);
INSERT INTO public.who_global_data VALUES (39741, 1127, 66383, 28, 1449, 212, 89);
INSERT INTO public.who_global_data VALUES (39742, 19, 110, 0, 2, 212, 121);
INSERT INTO public.who_global_data VALUES (39743, 147, 5485, 3, 52, 212, 163);
INSERT INTO public.who_global_data VALUES (39744, 14691, 422183, 387, 19408, 212, 70);
INSERT INTO public.who_global_data VALUES (39745, 4953, 103185, 20, 2059, 212, 174);
INSERT INTO public.who_global_data VALUES (39746, 0, 0, 0, 0, 212, 175);
INSERT INTO public.who_global_data VALUES (39747, 548, 46894, 10, 1731, 212, 118);
INSERT INTO public.who_global_data VALUES (39748, 153, 51463, 1, 1738, 212, 189);
INSERT INTO public.who_global_data VALUES (39749, 539, 18411, 5, 230, 212, 124);
INSERT INTO public.who_global_data VALUES (39750, 196, 111107, 3, 177, 212, 192);
INSERT INTO public.who_global_data VALUES (39751, 23, 14389, 0, 301, 212, 41);
INSERT INTO public.who_global_data VALUES (39752, 249, 25362, 3, 792, 212, 95);
INSERT INTO public.who_global_data VALUES (39753, 3, 667, 0, 4, 212, 74);
INSERT INTO public.who_global_data VALUES (39754, 1075, 53186, 34, 2413, 212, 11);
INSERT INTO public.who_global_data VALUES (39755, 5394, 856264, 79, 14207, 212, 87);
INSERT INTO public.who_global_data VALUES (39756, 20, 2062, 0, 5, 212, 214);
INSERT INTO public.who_global_data VALUES (39757, 2, 5, 0, 0, 212, 116);
INSERT INTO public.who_global_data VALUES (39758, 1, 9, 0, 0, 212, 157);
INSERT INTO public.who_global_data VALUES (39759, 0, 0, 0, 0, 212, 182);
INSERT INTO public.who_global_data VALUES (39760, 0, 17, 0, 0, 212, 186);
INSERT INTO public.who_global_data VALUES (39761, 0, 25, 0, 0, 212, 127);
INSERT INTO public.who_global_data VALUES (39762, 0, 53, 0, 3, 212, 232);
INSERT INTO public.who_global_data VALUES (39763, 0, 4, 0, 0, 212, 33);
INSERT INTO public.who_global_data VALUES (39764, 0, 54, 0, 0, 212, 97);
INSERT INTO public.who_global_data VALUES (39765, 0, 0, 0, 0, 212, 42);
INSERT INTO public.who_global_data VALUES (39766, 0, 716, 0, 42, 212, 198);
INSERT INTO public.who_global_data VALUES (39767, 0, 874, 0, 15, 212, 216);
INSERT INTO public.who_global_data VALUES (39768, 1357, 278835, 30, 2917, 212, 164);
INSERT INTO public.who_global_data VALUES (39769, 60, 10344, 0, 209, 212, 235);
INSERT INTO public.who_global_data VALUES (39770, 311, 26193, 8, 590, 212, 67);
INSERT INTO public.who_global_data VALUES (39771, 0, 114, 0, 0, 212, 15);
INSERT INTO public.who_global_data VALUES (39772, 8, 1843, 0, 67, 212, 180);
INSERT INTO public.who_global_data VALUES (39773, 313, 52825, 0, 27, 212, 237);
INSERT INTO public.who_global_data VALUES (39774, 0, 3, 0, 0, 212, 25);
INSERT INTO public.who_global_data VALUES (39775, 0, 128, 0, 15, 212, 209);
INSERT INTO public.who_global_data VALUES (39776, 7, 2344, 0, 29, 212, 217);
INSERT INTO public.who_global_data VALUES (39777, 9, 2181, 1, 121, 212, 79);
INSERT INTO public.who_global_data VALUES (39778, 0, 0, 0, 0, 212, 143);
INSERT INTO public.who_global_data VALUES (39779, 8, 3220, 0, 93, 212, 229);
INSERT INTO public.who_global_data VALUES (39780, 8195, 511485, 213, 8366, 212, 141);
INSERT INTO public.who_global_data VALUES (39781, 0, 2429, 0, 46, 212, 197);
INSERT INTO public.who_global_data VALUES (39782, 3028, 307245, 8, 29912, 212, 221);
INSERT INTO public.who_global_data VALUES (39783, 8, 2823, 0, 11, 212, 150);
INSERT INTO public.who_global_data VALUES (39784, 0, 11738, 0, 752, 212, 56);
INSERT INTO public.who_global_data VALUES (39785, 54, 1760, 0, 26, 212, 167);
INSERT INTO public.who_global_data VALUES (39786, 303, 77244, 2, 5765, 212, 23);
INSERT INTO public.who_global_data VALUES (39787, 49, 35461, 0, 1704, 212, 222);
INSERT INTO public.who_global_data VALUES (39788, 29, 809, 1, 44, 212, 219);
INSERT INTO public.who_global_data VALUES (39789, 44, 7495, 1, 61, 212, 7);
INSERT INTO public.who_global_data VALUES (39790, 3, 3320, 0, 58, 212, 161);
INSERT INTO public.who_global_data VALUES (39791, 743, 304699, 5, 41207, 212, 149);
INSERT INTO public.who_global_data VALUES (39792, 0, 24, 0, 0, 212, 6);
INSERT INTO public.who_global_data VALUES (39793, 0, 927, 0, 18, 212, 139);
INSERT INTO public.who_global_data VALUES (39794, 0, 0, 0, 0, 212, 211);
INSERT INTO public.who_global_data VALUES (39795, 0, 0, 0, 0, 212, 14);
INSERT INTO public.who_global_data VALUES (39796, 7, 180, 0, 8, 212, 111);
INSERT INTO public.who_global_data VALUES (39797, 4, 1565, 0, 51, 212, 207);
INSERT INTO public.who_global_data VALUES (39798, 987, 232856, 18, 5728, 212, 66);
INSERT INTO public.who_global_data VALUES (39799, 0, 0, 0, 0, 212, 173);
INSERT INTO public.who_global_data VALUES (39800, 0, 114, 0, 2, 212, 145);
INSERT INTO public.who_global_data VALUES (39801, 0, 0, 0, 0, 212, 65);
INSERT INTO public.who_global_data VALUES (39802, 6, 1182, 0, 4, 212, 184);
INSERT INTO public.who_global_data VALUES (39803, 990, 73158, 13, 1738, 212, 98);
INSERT INTO public.who_global_data VALUES (39804, 239, 60999, 0, 351, 212, 104);
INSERT INTO public.who_global_data VALUES (39805, 0, 509, 0, 21, 212, 73);
INSERT INTO public.who_global_data VALUES (39806, 58388, 4582276, 1127, 153757, 212, 8);
INSERT INTO public.who_global_data VALUES (39807, 17, 438, 0, 8, 212, 227);
INSERT INTO public.who_global_data VALUES (39808, 13, 1278, 0, 35, 212, 75);
INSERT INTO public.who_global_data VALUES (39809, 788, 25828, 6, 155, 212, 45);
INSERT INTO public.who_global_data VALUES (39810, 0, 0, 0, 0, 212, 133);
INSERT INTO public.who_global_data VALUES (39811, 869, 19443, 5, 169, 212, 202);
INSERT INTO public.who_global_data VALUES (39812, 31, 621, 3, 6, 212, 129);
INSERT INTO public.who_global_data VALUES (39813, 0, 0, 0, 0, 212, 36);
INSERT INTO public.who_global_data VALUES (39814, 4, 1738, 3, 498, 212, 51);
INSERT INTO public.who_global_data VALUES (39815, 119, 6347, 5, 170, 212, 206);
INSERT INTO public.who_global_data VALUES (39816, 262, 3921, 1, 70, 212, 5);
INSERT INTO public.who_global_data VALUES (39817, 0, 36796, 0, 1287, 237, 103);
INSERT INTO public.who_global_data VALUES (39818, 120, 5396, 4, 161, 237, 58);
INSERT INTO public.who_global_data VALUES (39819, 556, 30950, 13, 1223, 237, 195);
INSERT INTO public.who_global_data VALUES (39820, 0, 0, 0, 0, 237, 115);
INSERT INTO public.who_global_data VALUES (39821, 5, 930, 0, 52, 237, 99);
INSERT INTO public.who_global_data VALUES (39822, 39, 1148, 1, 52, 237, 153);
INSERT INTO public.who_global_data VALUES (39823, 0, 3, 0, 0, 237, 93);
INSERT INTO public.who_global_data VALUES (39824, 0, 91, 0, 3, 237, 84);
INSERT INTO public.who_global_data VALUES (39825, 5929, 191302, 77, 3543, 237, 78);
INSERT INTO public.who_global_data VALUES (39826, 209, 38363, 5, 749, 237, 170);
INSERT INTO public.who_global_data VALUES (39827, 0, 120, 0, 3, 237, 32);
INSERT INTO public.who_global_data VALUES (39828, 377, 17282, 4, 200, 237, 155);
INSERT INTO public.who_global_data VALUES (39829, 126, 21224, 0, 718, 237, 82);
INSERT INTO public.who_global_data VALUES (39830, 279, 32157, 6, 454, 237, 16);
INSERT INTO public.who_global_data VALUES (39831, 0, 508, 0, 14, 237, 72);
INSERT INTO public.who_global_data VALUES (39832, 208, 41190, 0, 147, 237, 43);
INSERT INTO public.who_global_data VALUES (39833, 2199, 239860, 21, 3132, 237, 120);
INSERT INTO public.who_global_data VALUES (39834, 0, 110, 0, 7, 237, 213);
INSERT INTO public.who_global_data VALUES (39835, 138, 67946, 4, 563, 237, 31);
INSERT INTO public.who_global_data VALUES (39836, 309, 70676, 2, 9720, 237, 204);
INSERT INTO public.who_global_data VALUES (39837, 0, 48, 0, 2, 237, 152);
INSERT INTO public.who_global_data VALUES (39838, 0, 1805, 0, 36, 237, 144);
INSERT INTO public.who_global_data VALUES (39839, 0, 156, 0, 9, 237, 96);
INSERT INTO public.who_global_data VALUES (39840, 1, 102, 0, 0, 237, 47);
INSERT INTO public.who_global_data VALUES (39841, 1555, 76789, 83, 2977, 237, 80);
INSERT INTO public.who_global_data VALUES (39842, 0, 5, 0, 0, 237, 159);
INSERT INTO public.who_global_data VALUES (39843, 666, 12108, 19, 343, 237, 27);
INSERT INTO public.who_global_data VALUES (39844, 0, 804, 0, 2, 237, 146);
INSERT INTO public.who_global_data VALUES (39845, 52383, 2662485, 1212, 92475, 237, 71);
INSERT INTO public.who_global_data VALUES (39846, 0, 8, 0, 1, 237, 210);
INSERT INTO public.who_global_data VALUES (39847, 0, 141, 0, 3, 237, 54);
INSERT INTO public.who_global_data VALUES (39848, 146, 11836, 2, 385, 237, 147);
INSERT INTO public.who_global_data VALUES (39849, 5, 1143, 0, 53, 237, 2);
INSERT INTO public.who_global_data VALUES (39850, 0, 387, 0, 1, 237, 105);
INSERT INTO public.who_global_data VALUES (39851, 29, 2480, 1, 24, 237, 53);
INSERT INTO public.who_global_data VALUES (39852, 1, 240, 0, 0, 237, 81);
INSERT INTO public.who_global_data VALUES (39853, 0, 17255, 0, 391, 237, 223);
INSERT INTO public.who_global_data VALUES (39854, 513, 116312, 6, 8935, 237, 94);
INSERT INTO public.who_global_data VALUES (39855, 0, 203, 0, 1, 237, 154);
INSERT INTO public.who_global_data VALUES (39856, 6, 4614, 0, 59, 237, 83);
INSERT INTO public.who_global_data VALUES (39857, 0, 936, 0, 75, 237, 194);
INSERT INTO public.who_global_data VALUES (39858, 1991, 357658, 76, 9533, 237, 136);
INSERT INTO public.who_global_data VALUES (39859, 180, 88302, 6, 4674, 237, 179);
INSERT INTO public.who_global_data VALUES (39860, 9488, 295508, 295, 10105, 237, 57);
INSERT INTO public.who_global_data VALUES (39861, 0, 382, 0, 7, 237, 35);
INSERT INTO public.who_global_data VALUES (39862, 11, 3387, 0, 56, 237, 228);
INSERT INTO public.who_global_data VALUES (39863, 0, 0, 0, 0, 237, 19);
INSERT INTO public.who_global_data VALUES (39864, 530, 17820, 10, 150, 237, 22);
INSERT INTO public.who_global_data VALUES (39865, 62, 16109, 0, 102, 237, 1);
INSERT INTO public.who_global_data VALUES (39866, 86, 5224, 0, 145, 237, 21);
INSERT INTO public.who_global_data VALUES (39867, 25, 2633, 0, 87, 237, 234);
INSERT INTO public.who_global_data VALUES (39868, 0, 29, 0, 1, 237, 91);
INSERT INTO public.who_global_data VALUES (39869, 10, 1124, 0, 19, 237, 137);
INSERT INTO public.who_global_data VALUES (39870, 125, 16699, 1, 383, 237, 201);
INSERT INTO public.who_global_data VALUES (39871, 0, 0, 0, 0, 237, 171);
INSERT INTO public.who_global_data VALUES (39872, 0, 9069, 0, 214, 237, 92);
INSERT INTO public.who_global_data VALUES (39873, 0, 13789, 0, 615, 237, 112);
INSERT INTO public.who_global_data VALUES (39874, 0, 5081, 0, 58, 237, 62);
INSERT INTO public.who_global_data VALUES (39875, 0, 18, 0, 0, 237, 69);
INSERT INTO public.who_global_data VALUES (39876, 1766, 71415, 10, 1170, 237, 220);
INSERT INTO public.who_global_data VALUES (39877, 877, 86232, 34, 5736, 237, 100);
INSERT INTO public.who_global_data VALUES (39878, 238, 94316, 29, 4834, 237, 187);
INSERT INTO public.who_global_data VALUES (39879, 418, 17050, 11, 459, 237, 63);
INSERT INTO public.who_global_data VALUES (39880, 0, 4821, 0, 83, 237, 28);
INSERT INTO public.who_global_data VALUES (39881, 0, 279, 0, 0, 237, 172);
INSERT INTO public.who_global_data VALUES (39882, 8, 2072, 0, 63, 237, 17);
INSERT INTO public.who_global_data VALUES (39883, 58, 2706, 2, 42, 237, 226);
INSERT INTO public.who_global_data VALUES (39884, 469, 17999, 10, 284, 237, 236);
INSERT INTO public.who_global_data VALUES (39885, 0, 13, 0, 0, 237, 76);
INSERT INTO public.who_global_data VALUES (39886, 0, 225, 0, 0, 237, 30);
INSERT INTO public.who_global_data VALUES (39887, 0, 27, 0, 1, 237, 128);
INSERT INTO public.who_global_data VALUES (39888, 11, 7443, 0, 329, 237, 86);
INSERT INTO public.who_global_data VALUES (39889, 0, 175920, 0, 30147, 237, 140);
INSERT INTO public.who_global_data VALUES (39890, 58, 7857, 0, 43, 237, 44);
INSERT INTO public.who_global_data VALUES (39891, 0, 62, 0, 0, 237, 113);
INSERT INTO public.who_global_data VALUES (39892, 179, 7531, 1, 50, 237, 29);
INSERT INTO public.who_global_data VALUES (39893, 0, 498, 0, 9, 237, 125);
INSERT INTO public.who_global_data VALUES (39894, 6, 1177, 0, 17, 237, 131);
INSERT INTO public.who_global_data VALUES (39895, 240, 209893, 0, 9141, 237, 46);
INSERT INTO public.who_global_data VALUES (39896, 0, 35501, 0, 182, 237, 10);
INSERT INTO public.who_global_data VALUES (39897, 0, 187, 0, 0, 237, 205);
INSERT INTO public.who_global_data VALUES (39898, 110, 4587, 0, 206, 237, 50);
INSERT INTO public.who_global_data VALUES (39899, 0, 14, 0, 0, 237, 20);
INSERT INTO public.who_global_data VALUES (39900, 0, 24, 0, 0, 237, 13);
INSERT INTO public.who_global_data VALUES (39901, 21, 265, 0, 14, 237, 148);
INSERT INTO public.who_global_data VALUES (39902, 0, 351, 0, 5, 237, 230);
INSERT INTO public.who_global_data VALUES (39903, 1190, 50979, 33, 1957, 237, 190);
INSERT INTO public.who_global_data VALUES (39904, 0, 252, 0, 13, 237, 188);
INSERT INTO public.who_global_data VALUES (39905, 0, 7308, 0, 46, 237, 123);
INSERT INTO public.who_global_data VALUES (39906, 0, 1981, 0, 27, 237, 9);
INSERT INTO public.who_global_data VALUES (39907, 12, 413, 0, 20, 237, 102);
INSERT INTO public.who_global_data VALUES (39908, 12, 7424, 0, 161, 237, 34);
INSERT INTO public.who_global_data VALUES (39909, 0, 12, 0, 0, 237, 212);
INSERT INTO public.who_global_data VALUES (39910, 588, 42014, 25, 1337, 237, 122);
INSERT INTO public.who_global_data VALUES (39911, 21, 4526, 1, 597, 237, 38);
INSERT INTO public.who_global_data VALUES (39912, 8, 1893, 0, 10, 237, 130);
INSERT INTO public.who_global_data VALUES (39913, 54735, 1750723, 853, 37364, 237, 37);
INSERT INTO public.who_global_data VALUES (39914, 1560, 109936, 62, 5193, 237, 231);
INSERT INTO public.who_global_data VALUES (39915, 2548, 306752, 216, 16982, 237, 107);
INSERT INTO public.who_global_data VALUES (39916, 2095, 126704, 64, 4805, 237, 101);
INSERT INTO public.who_global_data VALUES (39917, 44, 26109, 0, 1763, 237, 132);
INSERT INTO public.who_global_data VALUES (39918, 0, 336, 0, 24, 237, 176);
INSERT INTO public.who_global_data VALUES (39919, 1362, 71742, 14, 565, 237, 200);
INSERT INTO public.who_global_data VALUES (39920, 295, 247832, 5, 35146, 237, 169);
INSERT INTO public.who_global_data VALUES (39921, 14, 878, 0, 10, 237, 225);
INSERT INTO public.who_global_data VALUES (39922, 853, 36689, 0, 1011, 237, 165);
INSERT INTO public.who_global_data VALUES (39923, 0, 335, 0, 31, 237, 233);
INSERT INTO public.who_global_data VALUES (39924, 15, 1276, 0, 11, 237, 215);
INSERT INTO public.who_global_data VALUES (39925, 1867, 98641, 286, 1109, 237, 177);
INSERT INTO public.who_global_data VALUES (39926, 727, 21363, 23, 364, 237, 183);
INSERT INTO public.who_global_data VALUES (39927, 0, 0, 0, 0, 237, 203);
INSERT INTO public.who_global_data VALUES (39928, 224, 8511, 10, 227, 237, 162);
INSERT INTO public.who_global_data VALUES (39929, 491, 67448, 6, 453, 237, 12);
INSERT INTO public.who_global_data VALUES (39930, 420, 36719, 12, 964, 237, 24);
INSERT INTO public.who_global_data VALUES (39931, 0, 20, 0, 0, 237, 119);
INSERT INTO public.who_global_data VALUES (39932, 7, 1238, 0, 32, 237, 39);
INSERT INTO public.who_global_data VALUES (39933, 175, 4730, 2, 61, 237, 26);
INSERT INTO public.who_global_data VALUES (39934, 98, 702, 1, 14, 237, 59);
INSERT INTO public.who_global_data VALUES (39935, 3, 1189, 0, 75, 237, 77);
INSERT INTO public.who_global_data VALUES (39936, 70, 3691, 6, 80, 237, 134);
INSERT INTO public.who_global_data VALUES (39937, 0, 89, 0, 1, 237, 4);
INSERT INTO public.who_global_data VALUES (39938, 17, 2104, 0, 80, 237, 109);
INSERT INTO public.who_global_data VALUES (39939, 0, 6695, 0, 114, 237, 90);
INSERT INTO public.who_global_data VALUES (39940, 405, 11273, 1, 107, 237, 61);
INSERT INTO public.who_global_data VALUES (39941, 108, 4186, 6, 120, 237, 85);
INSERT INTO public.who_global_data VALUES (39942, 9, 8985, 0, 125, 237, 49);
INSERT INTO public.who_global_data VALUES (39943, 156, 3949, 1, 17, 237, 208);
INSERT INTO public.who_global_data VALUES (39944, 13, 2535, 0, 124, 237, 166);
INSERT INTO public.who_global_data VALUES (39945, 15, 769, 0, 9, 237, 64);
INSERT INTO public.who_global_data VALUES (39946, 0, 0, 0, 0, 237, 199);
INSERT INTO public.who_global_data VALUES (39947, 0, 269, 0, 15, 237, 114);
INSERT INTO public.who_global_data VALUES (39948, 0, 6310, 0, 157, 237, 60);
INSERT INTO public.who_global_data VALUES (39949, 0, 344, 0, 10, 237, 68);
INSERT INTO public.who_global_data VALUES (39950, 0, 2962, 0, 39, 237, 158);
INSERT INTO public.who_global_data VALUES (39951, 8458, 424637, 688, 46688, 237, 52);
INSERT INTO public.who_global_data VALUES (39952, 0, 0, 0, 0, 237, 117);
INSERT INTO public.who_global_data VALUES (39953, 0, 87, 0, 1, 237, 126);
INSERT INTO public.who_global_data VALUES (39954, 0, 291, 0, 0, 237, 196);
INSERT INTO public.who_global_data VALUES (39955, 27, 3278, 0, 51, 237, 142);
INSERT INTO public.who_global_data VALUES (39956, 0, 13, 0, 1, 237, 185);
INSERT INTO public.who_global_data VALUES (39957, 729, 25051, 14, 367, 237, 138);
INSERT INTO public.who_global_data VALUES (39958, 43, 1907, 1, 12, 237, 181);
INSERT INTO public.who_global_data VALUES (39959, 0, 353, 0, 6, 237, 178);
INSERT INTO public.who_global_data VALUES (39960, 95, 2224, 1, 11, 237, 168);
INSERT INTO public.who_global_data VALUES (39961, 0, 0, 0, 0, 237, 160);
INSERT INTO public.who_global_data VALUES (39962, 315, 20086, 0, 56, 237, 151);
INSERT INTO public.who_global_data VALUES (39963, 431, 54675, 1, 6147, 237, 193);
INSERT INTO public.who_global_data VALUES (39964, 0, 22, 0, 0, 237, 18);
INSERT INTO public.who_global_data VALUES (39965, 3, 1215, 0, 22, 237, 40);
INSERT INTO public.who_global_data VALUES (39966, 0, 3080, 0, 116, 237, 218);
INSERT INTO public.who_global_data VALUES (39967, 0, 1136, 0, 69, 237, 191);
INSERT INTO public.who_global_data VALUES (39968, 386, 43537, 4, 883, 237, 156);
INSERT INTO public.who_global_data VALUES (39969, 0, 0, 0, 0, 237, 135);
INSERT INTO public.who_global_data VALUES (39970, 138, 10900, 7, 493, 237, 55);
INSERT INTO public.who_global_data VALUES (39971, 2, 44, 0, 2, 237, 88);
INSERT INTO public.who_global_data VALUES (39972, 0, 9208, 0, 255, 237, 108);
INSERT INTO public.who_global_data VALUES (39973, 323, 15555, 1, 86, 237, 48);
INSERT INTO public.who_global_data VALUES (39974, 0, 79159, 0, 421, 237, 3);
INSERT INTO public.who_global_data VALUES (39975, 0, 741, 0, 13, 237, 224);
INSERT INTO public.who_global_data VALUES (39976, 553, 279699, 6, 5976, 237, 110);
INSERT INTO public.who_global_data VALUES (39977, 0, 0, 0, 0, 237, 106);
INSERT INTO public.who_global_data VALUES (39978, 1065, 65256, 24, 1421, 237, 89);
INSERT INTO public.who_global_data VALUES (39979, 19, 91, 0, 2, 237, 121);
INSERT INTO public.who_global_data VALUES (39980, 131, 5338, 2, 49, 237, 163);
INSERT INTO public.who_global_data VALUES (39981, 0, 407492, 0, 19021, 237, 70);
INSERT INTO public.who_global_data VALUES (39982, 4878, 98232, 16, 2039, 237, 174);
INSERT INTO public.who_global_data VALUES (39983, 0, 0, 0, 0, 237, 175);
INSERT INTO public.who_global_data VALUES (39984, 658, 46346, 5, 1721, 237, 118);
INSERT INTO public.who_global_data VALUES (39985, 238, 51310, 2, 1737, 237, 189);
INSERT INTO public.who_global_data VALUES (39986, 1091, 17872, 6, 225, 237, 124);
INSERT INTO public.who_global_data VALUES (39987, 216, 110911, 0, 174, 237, 192);
INSERT INTO public.who_global_data VALUES (39988, 30, 14366, 0, 301, 237, 41);
INSERT INTO public.who_global_data VALUES (39989, 380, 25113, 11, 789, 237, 95);
INSERT INTO public.who_global_data VALUES (39990, 4, 664, 0, 4, 237, 74);
INSERT INTO public.who_global_data VALUES (39991, 1225, 52111, 36, 2379, 237, 11);
INSERT INTO public.who_global_data VALUES (39992, 5427, 850870, 70, 14128, 237, 87);
INSERT INTO public.who_global_data VALUES (39993, 20, 2042, 0, 5, 237, 214);
INSERT INTO public.who_global_data VALUES (39994, 0, 3, 0, 0, 237, 116);
INSERT INTO public.who_global_data VALUES (39995, 0, 8, 0, 0, 237, 157);
INSERT INTO public.who_global_data VALUES (39996, 0, 0, 0, 0, 237, 182);
INSERT INTO public.who_global_data VALUES (39997, 0, 17, 0, 0, 237, 186);
INSERT INTO public.who_global_data VALUES (39998, 0, 25, 0, 0, 237, 127);
INSERT INTO public.who_global_data VALUES (39999, 0, 53, 0, 3, 237, 232);
INSERT INTO public.who_global_data VALUES (40000, 0, 4, 0, 0, 237, 33);
INSERT INTO public.who_global_data VALUES (40001, 0, 54, 0, 0, 237, 97);
INSERT INTO public.who_global_data VALUES (40002, 0, 0, 0, 0, 237, 42);
INSERT INTO public.who_global_data VALUES (40003, 0, 716, 0, 42, 237, 198);
INSERT INTO public.who_global_data VALUES (40004, 3, 874, 0, 15, 237, 216);
INSERT INTO public.who_global_data VALUES (40005, 1573, 277478, 21, 2887, 237, 164);
INSERT INTO public.who_global_data VALUES (40006, 52, 10284, 4, 209, 237, 235);
INSERT INTO public.who_global_data VALUES (40007, 330, 25882, 9, 582, 237, 67);
INSERT INTO public.who_global_data VALUES (40008, 0, 114, 0, 0, 237, 15);
INSERT INTO public.who_global_data VALUES (40009, 12, 1835, 0, 67, 237, 180);
INSERT INTO public.who_global_data VALUES (40010, 307, 52512, 0, 27, 237, 237);
INSERT INTO public.who_global_data VALUES (40011, 0, 3, 0, 0, 237, 25);
INSERT INTO public.who_global_data VALUES (40012, 0, 128, 0, 15, 237, 209);
INSERT INTO public.who_global_data VALUES (40013, 45, 2337, 0, 29, 237, 217);
INSERT INTO public.who_global_data VALUES (40014, 15, 2172, 0, 120, 237, 79);
INSERT INTO public.who_global_data VALUES (40015, 0, 0, 0, 0, 237, 143);
INSERT INTO public.who_global_data VALUES (40016, 0, 3212, 0, 93, 237, 229);
INSERT INTO public.who_global_data VALUES (40017, 10107, 503290, 148, 8153, 237, 141);
INSERT INTO public.who_global_data VALUES (40018, 77, 2429, 0, 46, 237, 197);
INSERT INTO public.who_global_data VALUES (40019, 3903, 304217, 14, 29904, 237, 221);
INSERT INTO public.who_global_data VALUES (40020, 0, 2815, 0, 11, 237, 150);
INSERT INTO public.who_global_data VALUES (40021, 94, 11738, 6, 752, 237, 56);
INSERT INTO public.who_global_data VALUES (40022, 56, 1706, 0, 26, 237, 167);
INSERT INTO public.who_global_data VALUES (40023, 258, 76941, 2, 5763, 237, 23);
INSERT INTO public.who_global_data VALUES (40024, 180, 35412, 0, 1704, 237, 222);
INSERT INTO public.who_global_data VALUES (40025, 23, 780, 0, 43, 237, 219);
INSERT INTO public.who_global_data VALUES (40026, 42, 7451, 0, 60, 237, 7);
INSERT INTO public.who_global_data VALUES (40027, 5, 3317, 0, 58, 237, 161);
INSERT INTO public.who_global_data VALUES (40028, 771, 303956, 13, 41202, 237, 149);
INSERT INTO public.who_global_data VALUES (40029, 0, 24, 0, 0, 237, 6);
INSERT INTO public.who_global_data VALUES (40030, 0, 927, 0, 18, 237, 139);
INSERT INTO public.who_global_data VALUES (40031, 0, 0, 0, 0, 237, 211);
INSERT INTO public.who_global_data VALUES (40032, 0, 0, 0, 0, 237, 14);
INSERT INTO public.who_global_data VALUES (40033, 4, 173, 0, 8, 237, 111);
INSERT INTO public.who_global_data VALUES (40034, 9, 1561, 0, 51, 237, 207);
INSERT INTO public.who_global_data VALUES (40035, 996, 231869, 19, 5710, 237, 66);
INSERT INTO public.who_global_data VALUES (40036, 0, 0, 0, 0, 237, 173);
INSERT INTO public.who_global_data VALUES (40037, 7, 114, 0, 2, 237, 145);
INSERT INTO public.who_global_data VALUES (40038, 0, 0, 0, 0, 237, 65);
INSERT INTO public.who_global_data VALUES (40039, 22, 1176, 1, 4, 237, 184);
INSERT INTO public.who_global_data VALUES (40040, 1112, 72168, 16, 1725, 237, 98);
INSERT INTO public.who_global_data VALUES (40041, 254, 60760, 0, 351, 237, 104);
INSERT INTO public.who_global_data VALUES (40042, 0, 509, 0, 21, 237, 73);
INSERT INTO public.who_global_data VALUES (40043, 67499, 4523888, 1365, 152630, 237, 8);
INSERT INTO public.who_global_data VALUES (40044, 15, 421, 0, 8, 237, 227);
INSERT INTO public.who_global_data VALUES (40045, 22, 1265, 0, 35, 237, 75);
INSERT INTO public.who_global_data VALUES (40046, 736, 25040, 6, 149, 237, 45);
INSERT INTO public.who_global_data VALUES (40047, 0, 0, 0, 0, 237, 133);
INSERT INTO public.who_global_data VALUES (40048, 715, 18574, 6, 164, 237, 202);
INSERT INTO public.who_global_data VALUES (40049, 32, 590, 1, 3, 237, 129);
INSERT INTO public.who_global_data VALUES (40050, 0, 0, 0, 0, 237, 36);
INSERT INTO public.who_global_data VALUES (40051, 2, 1734, 1, 495, 237, 51);
INSERT INTO public.who_global_data VALUES (40052, 265, 6228, 14, 165, 237, 206);
INSERT INTO public.who_global_data VALUES (40053, 490, 3659, 2, 69, 237, 5);
INSERT INTO public.who_global_data VALUES (40054, 168, 36796, 12, 1287, 157, 103);
INSERT INTO public.who_global_data VALUES (40055, 79, 5276, 3, 157, 157, 58);
INSERT INTO public.who_global_data VALUES (40056, 563, 30394, 10, 1210, 157, 195);
INSERT INTO public.who_global_data VALUES (40057, 0, 0, 0, 0, 157, 115);
INSERT INTO public.who_global_data VALUES (40058, 3, 925, 0, 52, 157, 99);
INSERT INTO public.who_global_data VALUES (40059, 0, 1109, 0, 51, 157, 153);
INSERT INTO public.who_global_data VALUES (40060, 0, 3, 0, 0, 157, 93);
INSERT INTO public.who_global_data VALUES (40061, 0, 91, 0, 3, 157, 84);
INSERT INTO public.who_global_data VALUES (40062, 6377, 185373, 155, 3466, 157, 78);
INSERT INTO public.who_global_data VALUES (40063, 291, 38154, 11, 744, 157, 170);
INSERT INTO public.who_global_data VALUES (40064, 1, 120, 0, 3, 157, 32);
INSERT INTO public.who_global_data VALUES (40065, 602, 16905, 7, 196, 157, 155);
INSERT INTO public.who_global_data VALUES (40066, 89, 21098, 0, 718, 157, 82);
INSERT INTO public.who_global_data VALUES (40067, 318, 31878, 7, 448, 157, 16);
INSERT INTO public.who_global_data VALUES (40068, 24, 508, 3, 14, 157, 72);
INSERT INTO public.who_global_data VALUES (40069, 227, 40982, 1, 147, 157, 43);
INSERT INTO public.who_global_data VALUES (40070, 2772, 237661, 28, 3111, 157, 120);
INSERT INTO public.who_global_data VALUES (40071, 0, 110, 0, 7, 157, 213);
INSERT INTO public.who_global_data VALUES (40072, 0, 67808, 0, 559, 157, 31);
INSERT INTO public.who_global_data VALUES (40073, 684, 70367, 3, 9718, 157, 204);
INSERT INTO public.who_global_data VALUES (40074, 0, 48, 0, 2, 157, 152);
INSERT INTO public.who_global_data VALUES (40075, 0, 1805, 0, 36, 157, 144);
INSERT INTO public.who_global_data VALUES (40076, 0, 156, 0, 9, 157, 96);
INSERT INTO public.who_global_data VALUES (40077, 0, 101, 0, 0, 157, 47);
INSERT INTO public.who_global_data VALUES (40078, 1700, 75234, 86, 2894, 157, 80);
INSERT INTO public.who_global_data VALUES (40079, 0, 5, 0, 0, 157, 159);
INSERT INTO public.who_global_data VALUES (40080, 0, 11442, 0, 324, 157, 27);
INSERT INTO public.who_global_data VALUES (40081, 0, 804, 0, 2, 157, 146);
INSERT INTO public.who_global_data VALUES (40082, 57837, 2610102, 1129, 91263, 157, 71);
INSERT INTO public.who_global_data VALUES (40083, 0, 8, 0, 1, 157, 210);
INSERT INTO public.who_global_data VALUES (40084, 0, 141, 0, 3, 157, 54);
INSERT INTO public.who_global_data VALUES (40085, 270, 11690, 9, 383, 157, 147);
INSERT INTO public.who_global_data VALUES (40086, 21, 1138, 0, 53, 157, 2);
INSERT INTO public.who_global_data VALUES (40087, 0, 387, 0, 1, 157, 105);
INSERT INTO public.who_global_data VALUES (40088, 33, 2451, 0, 23, 157, 53);
INSERT INTO public.who_global_data VALUES (40089, 5, 239, 0, 0, 157, 81);
INSERT INTO public.who_global_data VALUES (40090, 0, 17255, 0, 391, 157, 223);
INSERT INTO public.who_global_data VALUES (40091, 329, 115799, 12, 8929, 157, 94);
INSERT INTO public.who_global_data VALUES (40092, 0, 203, 0, 1, 157, 154);
INSERT INTO public.who_global_data VALUES (40093, 3, 4608, 0, 59, 157, 83);
INSERT INTO public.who_global_data VALUES (40094, 1, 936, 0, 75, 157, 194);
INSERT INTO public.who_global_data VALUES (40095, 2131, 355667, 80, 9457, 157, 136);
INSERT INTO public.who_global_data VALUES (40096, 166, 88122, 2, 4668, 157, 179);
INSERT INTO public.who_global_data VALUES (40097, 9965, 286020, 356, 9810, 157, 57);
INSERT INTO public.who_global_data VALUES (40098, 0, 382, 0, 7, 157, 35);
INSERT INTO public.who_global_data VALUES (40099, 0, 3376, 0, 56, 157, 228);
INSERT INTO public.who_global_data VALUES (40100, 0, 0, 0, 0, 157, 19);
INSERT INTO public.who_global_data VALUES (40101, 490, 17290, 7, 140, 157, 22);
INSERT INTO public.who_global_data VALUES (40102, 69, 16047, 2, 102, 157, 1);
INSERT INTO public.who_global_data VALUES (40103, 67, 5138, 1, 145, 157, 21);
INSERT INTO public.who_global_data VALUES (40104, 11, 2608, 0, 87, 157, 234);
INSERT INTO public.who_global_data VALUES (40105, 0, 29, 0, 1, 157, 91);
INSERT INTO public.who_global_data VALUES (40106, 30, 1114, 0, 19, 157, 137);
INSERT INTO public.who_global_data VALUES (40107, 232, 16574, 3, 382, 157, 201);
INSERT INTO public.who_global_data VALUES (40108, 0, 0, 0, 0, 157, 171);
INSERT INTO public.who_global_data VALUES (40109, 60, 9069, 0, 214, 157, 92);
INSERT INTO public.who_global_data VALUES (40110, 64, 13789, 0, 615, 157, 112);
INSERT INTO public.who_global_data VALUES (40111, 0, 5081, 0, 58, 157, 62);
INSERT INTO public.who_global_data VALUES (40112, 0, 18, 0, 0, 157, 69);
INSERT INTO public.who_global_data VALUES (40113, 1734, 69649, 14, 1160, 157, 220);
INSERT INTO public.who_global_data VALUES (40114, 985, 85355, 45, 5702, 157, 100);
INSERT INTO public.who_global_data VALUES (40115, 321, 94078, 31, 4805, 157, 187);
INSERT INTO public.who_global_data VALUES (40116, 402, 16632, 9, 448, 157, 63);
INSERT INTO public.who_global_data VALUES (40117, 2471, 4821, 42, 83, 157, 28);
INSERT INTO public.who_global_data VALUES (40118, 0, 279, 0, 0, 157, 172);
INSERT INTO public.who_global_data VALUES (40119, 13, 2064, 0, 63, 157, 17);
INSERT INTO public.who_global_data VALUES (40120, 71, 2648, 0, 40, 157, 226);
INSERT INTO public.who_global_data VALUES (40121, 915, 17530, 11, 274, 157, 236);
INSERT INTO public.who_global_data VALUES (40122, 0, 13, 0, 0, 157, 76);
INSERT INTO public.who_global_data VALUES (40123, 5, 225, 0, 0, 157, 30);
INSERT INTO public.who_global_data VALUES (40124, 0, 27, 1, 1, 157, 128);
INSERT INTO public.who_global_data VALUES (40125, 9, 7432, 0, 329, 157, 86);
INSERT INTO public.who_global_data VALUES (40126, 1272, 175920, 11, 30147, 157, 140);
INSERT INTO public.who_global_data VALUES (40127, 71, 7799, 0, 43, 157, 44);
INSERT INTO public.who_global_data VALUES (40128, 0, 62, 0, 0, 157, 113);
INSERT INTO public.who_global_data VALUES (40129, 0, 7352, 0, 49, 157, 29);
INSERT INTO public.who_global_data VALUES (40130, 95, 498, 1, 9, 157, 125);
INSERT INTO public.who_global_data VALUES (40131, 3, 1171, 0, 17, 157, 131);
INSERT INTO public.who_global_data VALUES (40132, 955, 209653, 0, 9141, 157, 46);
INSERT INTO public.who_global_data VALUES (40133, 359, 35501, 7, 182, 157, 10);
INSERT INTO public.who_global_data VALUES (40134, 1, 187, 0, 0, 157, 205);
INSERT INTO public.who_global_data VALUES (40135, 76, 4477, 3, 206, 157, 50);
INSERT INTO public.who_global_data VALUES (40136, 0, 14, 0, 0, 157, 20);
INSERT INTO public.who_global_data VALUES (40137, 0, 24, 0, 0, 157, 13);
INSERT INTO public.who_global_data VALUES (40138, 0, 244, 0, 14, 157, 148);
INSERT INTO public.who_global_data VALUES (40139, 3, 351, 0, 5, 157, 230);
INSERT INTO public.who_global_data VALUES (40140, 963, 49789, 57, 1924, 157, 190);
INSERT INTO public.who_global_data VALUES (40141, 0, 252, 0, 13, 157, 188);
INSERT INTO public.who_global_data VALUES (40142, 66, 7308, 0, 46, 157, 123);
INSERT INTO public.who_global_data VALUES (40143, 0, 1981, 1, 27, 157, 9);
INSERT INTO public.who_global_data VALUES (40144, 3, 401, 0, 20, 157, 102);
INSERT INTO public.who_global_data VALUES (40145, 34, 7412, 2, 161, 157, 34);
INSERT INTO public.who_global_data VALUES (40146, 0, 12, 0, 0, 157, 212);
INSERT INTO public.who_global_data VALUES (40147, 482, 41426, 53, 1312, 157, 122);
INSERT INTO public.who_global_data VALUES (40148, 0, 4505, 0, 596, 157, 38);
INSERT INTO public.who_global_data VALUES (40149, 13, 1885, 0, 10, 157, 130);
INSERT INTO public.who_global_data VALUES (40150, 57118, 1695988, 764, 36511, 157, 37);
INSERT INTO public.who_global_data VALUES (40151, 2040, 108376, 73, 5131, 157, 231);
INSERT INTO public.who_global_data VALUES (40152, 2674, 304204, 197, 16766, 157, 107);
INSERT INTO public.who_global_data VALUES (40153, 3346, 124609, 70, 4741, 157, 101);
INSERT INTO public.who_global_data VALUES (40154, 38, 26065, 0, 1763, 157, 132);
INSERT INTO public.who_global_data VALUES (40155, 0, 336, 0, 24, 157, 176);
INSERT INTO public.who_global_data VALUES (40156, 1787, 70380, 15, 551, 157, 200);
INSERT INTO public.who_global_data VALUES (40157, 379, 247537, 9, 35141, 157, 169);
INSERT INTO public.who_global_data VALUES (40158, 8, 864, 0, 10, 157, 225);
INSERT INTO public.who_global_data VALUES (40159, 1464, 35836, 5, 1011, 157, 165);
INSERT INTO public.who_global_data VALUES (40160, 0, 335, 0, 31, 157, 233);
INSERT INTO public.who_global_data VALUES (40161, 2, 1261, 0, 11, 157, 215);
INSERT INTO public.who_global_data VALUES (40162, 6407, 96774, 30, 823, 157, 177);
INSERT INTO public.who_global_data VALUES (40163, 723, 20636, 16, 341, 157, 183);
INSERT INTO public.who_global_data VALUES (40164, 0, 0, 0, 0, 157, 203);
INSERT INTO public.who_global_data VALUES (40165, 226, 8287, 15, 217, 157, 162);
INSERT INTO public.who_global_data VALUES (40166, 428, 66957, 2, 447, 157, 12);
INSERT INTO public.who_global_data VALUES (40167, 494, 36299, 19, 952, 157, 24);
INSERT INTO public.who_global_data VALUES (40168, 0, 20, 0, 0, 157, 119);
INSERT INTO public.who_global_data VALUES (40169, 3, 1231, 1, 32, 157, 39);
INSERT INTO public.who_global_data VALUES (40170, 221, 4555, 2, 59, 157, 26);
INSERT INTO public.who_global_data VALUES (40171, 0, 604, 0, 13, 157, 59);
INSERT INTO public.who_global_data VALUES (40172, 5, 1186, 2, 75, 157, 77);
INSERT INTO public.who_global_data VALUES (40173, 183, 3621, 1, 74, 157, 134);
INSERT INTO public.who_global_data VALUES (40174, 0, 89, 0, 1, 157, 4);
INSERT INTO public.who_global_data VALUES (40175, 18, 2087, 0, 80, 157, 109);
INSERT INTO public.who_global_data VALUES (40176, 79, 6695, 0, 114, 157, 90);
INSERT INTO public.who_global_data VALUES (40177, 120, 10868, 1, 106, 157, 61);
INSERT INTO public.who_global_data VALUES (40178, 97, 4078, 5, 114, 157, 85);
INSERT INTO public.who_global_data VALUES (40179, 12, 8976, 1, 125, 157, 49);
INSERT INTO public.who_global_data VALUES (40180, 74, 3793, 0, 16, 157, 208);
INSERT INTO public.who_global_data VALUES (40181, 0, 2522, 0, 124, 157, 166);
INSERT INTO public.who_global_data VALUES (40182, 18, 754, 0, 9, 157, 64);
INSERT INTO public.who_global_data VALUES (40183, 0, 0, 0, 0, 157, 199);
INSERT INTO public.who_global_data VALUES (40184, 0, 269, 0, 15, 157, 114);
INSERT INTO public.who_global_data VALUES (40185, 40, 6310, 1, 157, 157, 60);
INSERT INTO public.who_global_data VALUES (40186, 0, 344, 0, 10, 157, 68);
INSERT INTO public.who_global_data VALUES (40187, 0, 2962, 0, 39, 157, 158);
INSERT INTO public.who_global_data VALUES (40188, 7730, 416179, 639, 46000, 157, 52);
INSERT INTO public.who_global_data VALUES (40189, 0, 0, 0, 0, 157, 117);
INSERT INTO public.who_global_data VALUES (40190, 0, 87, 0, 1, 157, 126);
INSERT INTO public.who_global_data VALUES (40191, 0, 291, 0, 0, 157, 196);
INSERT INTO public.who_global_data VALUES (40192, 69, 3251, 2, 51, 157, 142);
INSERT INTO public.who_global_data VALUES (40193, 0, 13, 0, 1, 157, 185);
INSERT INTO public.who_global_data VALUES (40194, 1063, 24322, 7, 353, 157, 138);
INSERT INTO public.who_global_data VALUES (40195, 56, 1864, 0, 11, 157, 181);
INSERT INTO public.who_global_data VALUES (40196, 0, 353, 0, 6, 157, 178);
INSERT INTO public.who_global_data VALUES (40197, 77, 2129, 0, 10, 157, 168);
INSERT INTO public.who_global_data VALUES (40198, 0, 0, 0, 0, 157, 160);
INSERT INTO public.who_global_data VALUES (40199, 224, 19771, 4, 56, 157, 151);
INSERT INTO public.who_global_data VALUES (40200, 341, 54244, 0, 6146, 157, 193);
INSERT INTO public.who_global_data VALUES (40201, 0, 22, 0, 0, 157, 18);
INSERT INTO public.who_global_data VALUES (40202, 2, 1212, 0, 22, 157, 40);
INSERT INTO public.who_global_data VALUES (40203, 0, 3080, 0, 116, 157, 218);
INSERT INTO public.who_global_data VALUES (40204, 2, 1136, 0, 69, 157, 191);
INSERT INTO public.who_global_data VALUES (40205, 462, 43151, 1, 879, 157, 156);
INSERT INTO public.who_global_data VALUES (40206, 0, 0, 0, 0, 157, 135);
INSERT INTO public.who_global_data VALUES (40207, 145, 10762, 6, 486, 157, 55);
INSERT INTO public.who_global_data VALUES (40208, 0, 42, 0, 2, 157, 88);
INSERT INTO public.who_global_data VALUES (40209, 36, 9208, 0, 255, 157, 108);
INSERT INTO public.who_global_data VALUES (40210, 394, 15232, 1, 85, 157, 48);
INSERT INTO public.who_global_data VALUES (40211, 0, 79159, 0, 421, 157, 3);
INSERT INTO public.who_global_data VALUES (40212, 0, 741, 0, 13, 157, 224);
INSERT INTO public.who_global_data VALUES (40213, 841, 279146, 19, 5970, 157, 110);
INSERT INTO public.who_global_data VALUES (40214, 0, 0, 0, 0, 157, 106);
INSERT INTO public.who_global_data VALUES (40215, 922, 64191, 23, 1397, 157, 89);
INSERT INTO public.who_global_data VALUES (40216, 9, 72, 0, 2, 157, 121);
INSERT INTO public.who_global_data VALUES (40217, 341, 5207, 1, 47, 157, 163);
INSERT INTO public.who_global_data VALUES (40218, 6809, 407492, 205, 19021, 157, 70);
INSERT INTO public.who_global_data VALUES (40219, 3980, 93354, 40, 2023, 157, 174);
INSERT INTO public.who_global_data VALUES (40220, 0, 0, 0, 0, 157, 175);
INSERT INTO public.who_global_data VALUES (40221, 657, 45688, 7, 1716, 157, 118);
INSERT INTO public.who_global_data VALUES (40222, 204, 51072, 8, 1735, 157, 189);
INSERT INTO public.who_global_data VALUES (40223, 209, 16781, 5, 219, 157, 124);
INSERT INTO public.who_global_data VALUES (40224, 235, 110695, 3, 174, 157, 192);
INSERT INTO public.who_global_data VALUES (40225, 31, 14336, 0, 301, 157, 41);
INSERT INTO public.who_global_data VALUES (40226, 390, 24733, 7, 778, 157, 95);
INSERT INTO public.who_global_data VALUES (40227, 3, 660, 0, 4, 157, 74);
INSERT INTO public.who_global_data VALUES (40228, 1295, 50886, 39, 2343, 157, 11);
INSERT INTO public.who_global_data VALUES (40229, 5462, 845443, 95, 14058, 157, 87);
INSERT INTO public.who_global_data VALUES (40230, 28, 2022, 0, 5, 157, 214);
INSERT INTO public.who_global_data VALUES (40231, 0, 3, 0, 0, 157, 116);
INSERT INTO public.who_global_data VALUES (40232, 0, 8, 0, 0, 157, 157);
INSERT INTO public.who_global_data VALUES (40233, 0, 0, 0, 0, 157, 182);
INSERT INTO public.who_global_data VALUES (40234, 0, 17, 0, 0, 157, 186);
INSERT INTO public.who_global_data VALUES (40235, 0, 25, 0, 0, 157, 127);
INSERT INTO public.who_global_data VALUES (40236, 0, 53, 0, 3, 157, 232);
INSERT INTO public.who_global_data VALUES (40237, 0, 4, 0, 0, 157, 33);
INSERT INTO public.who_global_data VALUES (40238, 2, 54, 0, 0, 157, 97);
INSERT INTO public.who_global_data VALUES (40239, 0, 0, 0, 0, 157, 42);
INSERT INTO public.who_global_data VALUES (40240, 0, 716, 0, 42, 157, 198);
INSERT INTO public.who_global_data VALUES (40241, 1, 871, 0, 15, 157, 216);
INSERT INTO public.who_global_data VALUES (40242, 1686, 275905, 24, 2866, 157, 164);
INSERT INTO public.who_global_data VALUES (40243, 126, 10232, 1, 205, 157, 235);
INSERT INTO public.who_global_data VALUES (40244, 339, 25552, 8, 573, 157, 67);
INSERT INTO public.who_global_data VALUES (40245, 0, 114, 0, 0, 157, 15);
INSERT INTO public.who_global_data VALUES (40246, 5, 1823, 0, 67, 157, 180);
INSERT INTO public.who_global_data VALUES (40247, 396, 52205, 0, 27, 157, 237);
INSERT INTO public.who_global_data VALUES (40248, 0, 3, 0, 0, 157, 25);
INSERT INTO public.who_global_data VALUES (40249, 2, 128, 0, 15, 157, 209);
INSERT INTO public.who_global_data VALUES (40250, 27, 2292, 1, 29, 157, 217);
INSERT INTO public.who_global_data VALUES (40251, 17, 2157, 1, 120, 157, 79);
INSERT INTO public.who_global_data VALUES (40252, 0, 0, 0, 0, 157, 143);
INSERT INTO public.who_global_data VALUES (40253, 0, 3212, 0, 93, 157, 229);
INSERT INTO public.who_global_data VALUES (40254, 11014, 493183, 193, 8005, 157, 141);
INSERT INTO public.who_global_data VALUES (40255, 30, 2352, 0, 46, 157, 197);
INSERT INTO public.who_global_data VALUES (40256, 3458, 300314, 12, 29890, 157, 221);
INSERT INTO public.who_global_data VALUES (40257, 1, 2815, 0, 11, 157, 150);
INSERT INTO public.who_global_data VALUES (40258, 65, 11644, 15, 746, 157, 56);
INSERT INTO public.who_global_data VALUES (40259, 43, 1650, 0, 26, 157, 167);
INSERT INTO public.who_global_data VALUES (40260, 302, 76683, 0, 5761, 157, 23);
INSERT INTO public.who_global_data VALUES (40261, 299, 35232, 1, 1704, 157, 222);
INSERT INTO public.who_global_data VALUES (40262, 19, 757, 2, 43, 157, 219);
INSERT INTO public.who_global_data VALUES (40263, 43, 7409, 0, 60, 157, 7);
INSERT INTO public.who_global_data VALUES (40264, 2, 3312, 0, 58, 157, 161);
INSERT INTO public.who_global_data VALUES (40265, 880, 303185, 20, 41189, 157, 149);
INSERT INTO public.who_global_data VALUES (40266, 0, 24, 0, 0, 157, 6);
INSERT INTO public.who_global_data VALUES (40267, 19, 927, 0, 18, 157, 139);
INSERT INTO public.who_global_data VALUES (40268, 0, 0, 0, 0, 157, 211);
INSERT INTO public.who_global_data VALUES (40269, 0, 0, 0, 0, 157, 14);
INSERT INTO public.who_global_data VALUES (40270, 12, 169, 0, 8, 157, 111);
INSERT INTO public.who_global_data VALUES (40271, 17, 1552, 1, 51, 157, 207);
INSERT INTO public.who_global_data VALUES (40272, 982, 230873, 17, 5691, 157, 66);
INSERT INTO public.who_global_data VALUES (40273, 0, 0, 0, 0, 157, 173);
INSERT INTO public.who_global_data VALUES (40274, 3, 107, 0, 2, 157, 145);
INSERT INTO public.who_global_data VALUES (40275, 0, 0, 0, 0, 157, 65);
INSERT INTO public.who_global_data VALUES (40276, 7, 1154, 1, 3, 157, 184);
INSERT INTO public.who_global_data VALUES (40277, 1172, 71056, 16, 1709, 157, 98);
INSERT INTO public.who_global_data VALUES (40278, 283, 60506, 2, 351, 157, 104);
INSERT INTO public.who_global_data VALUES (40279, 0, 509, 0, 21, 157, 73);
INSERT INTO public.who_global_data VALUES (40280, 67823, 4456389, 1211, 151265, 157, 8);
INSERT INTO public.who_global_data VALUES (40281, 8, 406, 0, 8, 157, 227);
INSERT INTO public.who_global_data VALUES (40282, 6, 1243, 0, 35, 157, 75);
INSERT INTO public.who_global_data VALUES (40283, 746, 24304, 6, 143, 157, 45);
INSERT INTO public.who_global_data VALUES (40284, 0, 0, 0, 0, 157, 133);
INSERT INTO public.who_global_data VALUES (40285, 700, 17859, 4, 158, 157, 202);
INSERT INTO public.who_global_data VALUES (40286, 49, 558, 2, 2, 157, 129);
INSERT INTO public.who_global_data VALUES (40287, 0, 0, 0, 0, 157, 36);
INSERT INTO public.who_global_data VALUES (40288, 2, 1732, 6, 494, 157, 51);
INSERT INTO public.who_global_data VALUES (40289, 408, 5963, 2, 151, 157, 206);
INSERT INTO public.who_global_data VALUES (40290, 77, 3169, 14, 67, 157, 5);
INSERT INTO public.who_global_data VALUES (40291, 0, 36628, 0, 1275, 60, 103);
INSERT INTO public.who_global_data VALUES (40292, 92, 5197, 4, 154, 60, 58);
INSERT INTO public.who_global_data VALUES (40293, 602, 29831, 14, 1200, 60, 195);
INSERT INTO public.who_global_data VALUES (40294, 0, 0, 0, 0, 60, 115);
INSERT INTO public.who_global_data VALUES (40295, 4, 922, 0, 52, 60, 99);
INSERT INTO public.who_global_data VALUES (40296, 31, 1109, 3, 51, 60, 153);
INSERT INTO public.who_global_data VALUES (40297, 0, 3, 0, 0, 60, 93);
INSERT INTO public.who_global_data VALUES (40298, 5, 91, 0, 3, 60, 84);
INSERT INTO public.who_global_data VALUES (40299, 5641, 178996, 111, 3311, 60, 78);
INSERT INTO public.who_global_data VALUES (40300, 354, 37863, 10, 733, 60, 170);
INSERT INTO public.who_global_data VALUES (40301, 0, 119, 0, 3, 60, 32);
INSERT INTO public.who_global_data VALUES (40302, 721, 16303, 13, 189, 60, 155);
INSERT INTO public.who_global_data VALUES (40303, 163, 21009, 2, 718, 60, 82);
INSERT INTO public.who_global_data VALUES (40304, 339, 31560, 3, 441, 60, 16);
INSERT INTO public.who_global_data VALUES (40305, 37, 484, 0, 11, 60, 72);
INSERT INTO public.who_global_data VALUES (40306, 444, 40755, 2, 146, 60, 43);
INSERT INTO public.who_global_data VALUES (40307, 2695, 234889, 48, 3083, 60, 120);
INSERT INTO public.who_global_data VALUES (40308, 0, 110, 0, 7, 60, 213);
INSERT INTO public.who_global_data VALUES (40309, 143, 67808, 6, 559, 60, 31);
INSERT INTO public.who_global_data VALUES (40310, 635, 69683, 2, 9715, 60, 204);
INSERT INTO public.who_global_data VALUES (40311, 0, 48, 0, 2, 60, 152);
INSERT INTO public.who_global_data VALUES (40312, 0, 1805, 0, 36, 60, 144);
INSERT INTO public.who_global_data VALUES (40313, 0, 156, 0, 9, 60, 96);
INSERT INTO public.who_global_data VALUES (40314, 0, 101, 0, 0, 60, 47);
INSERT INTO public.who_global_data VALUES (40315, 1207, 73534, 88, 2808, 60, 80);
INSERT INTO public.who_global_data VALUES (40316, 0, 5, 0, 0, 60, 159);
INSERT INTO public.who_global_data VALUES (40317, 313, 11442, 12, 324, 60, 27);
INSERT INTO public.who_global_data VALUES (40318, 0, 804, 0, 2, 60, 146);
INSERT INTO public.who_global_data VALUES (40319, 69074, 2552265, 1595, 90134, 60, 71);
INSERT INTO public.who_global_data VALUES (40320, 0, 8, 0, 1, 60, 210);
INSERT INTO public.who_global_data VALUES (40321, 0, 141, 0, 3, 60, 54);
INSERT INTO public.who_global_data VALUES (40322, 265, 11420, 6, 374, 60, 147);
INSERT INTO public.who_global_data VALUES (40323, 11, 1117, 0, 53, 60, 2);
INSERT INTO public.who_global_data VALUES (40324, 9, 387, 0, 1, 60, 105);
INSERT INTO public.who_global_data VALUES (40325, 45, 2418, 0, 23, 60, 53);
INSERT INTO public.who_global_data VALUES (40326, 0, 234, 0, 0, 60, 81);
INSERT INTO public.who_global_data VALUES (40327, 0, 17255, 0, 391, 60, 223);
INSERT INTO public.who_global_data VALUES (40328, 476, 115470, 5, 8917, 60, 94);
INSERT INTO public.who_global_data VALUES (40329, 0, 203, 0, 1, 60, 154);
INSERT INTO public.who_global_data VALUES (40330, 0, 4605, 0, 59, 60, 83);
INSERT INTO public.who_global_data VALUES (40331, 9, 935, 0, 75, 60, 194);
INSERT INTO public.who_global_data VALUES (40332, 1961, 353536, 99, 9377, 60, 136);
INSERT INTO public.who_global_data VALUES (40333, 276, 87956, 1, 4666, 60, 179);
INSERT INTO public.who_global_data VALUES (40334, 8670, 276055, 380, 9454, 60, 57);
INSERT INTO public.who_global_data VALUES (40335, 4, 382, 0, 7, 60, 35);
INSERT INTO public.who_global_data VALUES (40336, 176, 3376, 2, 56, 60, 228);
INSERT INTO public.who_global_data VALUES (40337, 0, 0, 0, 0, 60, 19);
INSERT INTO public.who_global_data VALUES (40338, 456, 16800, 8, 133, 60, 22);
INSERT INTO public.who_global_data VALUES (40339, 265, 15978, 2, 100, 60, 1);
INSERT INTO public.who_global_data VALUES (40340, 78, 5071, 3, 144, 60, 21);
INSERT INTO public.who_global_data VALUES (40341, 9, 2597, 0, 87, 60, 234);
INSERT INTO public.who_global_data VALUES (40342, 0, 29, 0, 1, 60, 91);
INSERT INTO public.who_global_data VALUES (40343, 4, 1084, 0, 19, 60, 137);
INSERT INTO public.who_global_data VALUES (40344, 249, 16342, 5, 379, 60, 201);
INSERT INTO public.who_global_data VALUES (40345, 0, 0, 0, 0, 60, 171);
INSERT INTO public.who_global_data VALUES (40346, 79, 9009, 2, 214, 60, 92);
INSERT INTO public.who_global_data VALUES (40347, 91, 13725, 1, 615, 60, 112);
INSERT INTO public.who_global_data VALUES (40348, 0, 5081, 0, 58, 60, 62);
INSERT INTO public.who_global_data VALUES (40349, 0, 18, 0, 0, 60, 69);
INSERT INTO public.who_global_data VALUES (40350, 1733, 67915, 23, 1146, 60, 220);
INSERT INTO public.who_global_data VALUES (40351, 1177, 84370, 34, 5657, 60, 100);
INSERT INTO public.who_global_data VALUES (40352, 401, 93757, 46, 4774, 60, 187);
INSERT INTO public.who_global_data VALUES (40353, 389, 16230, 9, 439, 60, 63);
INSERT INTO public.who_global_data VALUES (40354, 0, 2350, 0, 41, 60, 28);
INSERT INTO public.who_global_data VALUES (40355, 14, 279, 0, 0, 60, 172);
INSERT INTO public.who_global_data VALUES (40356, 9, 2051, 0, 63, 60, 17);
INSERT INTO public.who_global_data VALUES (40357, 26, 2577, 0, 40, 60, 226);
INSERT INTO public.who_global_data VALUES (40358, 805, 16615, 10, 263, 60, 236);
INSERT INTO public.who_global_data VALUES (40359, 0, 13, 0, 0, 60, 76);
INSERT INTO public.who_global_data VALUES (40360, 0, 220, 0, 0, 60, 30);
INSERT INTO public.who_global_data VALUES (40361, 0, 27, 0, 0, 60, 128);
INSERT INTO public.who_global_data VALUES (40362, 9, 7423, 0, 329, 60, 86);
INSERT INTO public.who_global_data VALUES (40363, 1239, 174648, 16, 30136, 60, 140);
INSERT INTO public.who_global_data VALUES (40364, 81, 7728, 0, 43, 60, 44);
INSERT INTO public.who_global_data VALUES (40365, 0, 62, 0, 0, 60, 113);
INSERT INTO public.who_global_data VALUES (40366, 0, 7352, 0, 49, 60, 29);
INSERT INTO public.who_global_data VALUES (40367, 77, 403, 0, 8, 60, 125);
INSERT INTO public.who_global_data VALUES (40368, 8, 1168, 0, 17, 60, 131);
INSERT INTO public.who_global_data VALUES (40369, 870, 208698, 7, 9141, 60, 46);
INSERT INTO public.who_global_data VALUES (40370, 0, 35142, 0, 175, 60, 10);
INSERT INTO public.who_global_data VALUES (40371, 0, 186, 0, 0, 60, 205);
INSERT INTO public.who_global_data VALUES (40372, 65, 4401, 0, 203, 60, 50);
INSERT INTO public.who_global_data VALUES (40373, 0, 14, 0, 0, 60, 20);
INSERT INTO public.who_global_data VALUES (40374, 1, 24, 0, 0, 60, 13);
INSERT INTO public.who_global_data VALUES (40375, 0, 244, 0, 14, 60, 148);
INSERT INTO public.who_global_data VALUES (40376, 2, 348, 0, 5, 60, 230);
INSERT INTO public.who_global_data VALUES (40377, 1221, 48826, 32, 1867, 60, 190);
INSERT INTO public.who_global_data VALUES (40378, 0, 252, 0, 13, 60, 188);
INSERT INTO public.who_global_data VALUES (40379, 59, 7242, 0, 46, 60, 123);
INSERT INTO public.who_global_data VALUES (40380, 0, 1981, 0, 26, 60, 9);
INSERT INTO public.who_global_data VALUES (40381, 2, 398, 0, 20, 60, 102);
INSERT INTO public.who_global_data VALUES (40382, 7, 7378, 1, 159, 60, 34);
INSERT INTO public.who_global_data VALUES (40383, 0, 12, 0, 0, 60, 212);
INSERT INTO public.who_global_data VALUES (40384, 484, 40944, 45, 1259, 60, 122);
INSERT INTO public.who_global_data VALUES (40385, 21, 4505, 0, 596, 60, 38);
INSERT INTO public.who_global_data VALUES (40386, 11, 1872, 0, 10, 60, 130);
INSERT INTO public.who_global_data VALUES (40387, 55078, 1638870, 779, 35747, 60, 37);
INSERT INTO public.who_global_data VALUES (40388, 1904, 106336, 83, 5058, 60, 231);
INSERT INTO public.who_global_data VALUES (40389, 2621, 301530, 226, 16569, 60, 107);
INSERT INTO public.who_global_data VALUES (40390, 2963, 121263, 68, 4671, 60, 101);
INSERT INTO public.who_global_data VALUES (40391, 85, 26027, 0, 1763, 60, 132);
INSERT INTO public.who_global_data VALUES (40392, 0, 336, 0, 24, 60, 176);
INSERT INTO public.who_global_data VALUES (40393, 1954, 68593, 15, 536, 60, 200);
INSERT INTO public.who_global_data VALUES (40394, 382, 247158, 3, 35132, 60, 169);
INSERT INTO public.who_global_data VALUES (40395, 1, 856, 0, 10, 60, 225);
INSERT INTO public.who_global_data VALUES (40396, 1323, 34372, 2, 1006, 60, 165);
INSERT INTO public.who_global_data VALUES (40397, 0, 335, 0, 31, 60, 233);
INSERT INTO public.who_global_data VALUES (40398, 4, 1259, 0, 11, 60, 215);
INSERT INTO public.who_global_data VALUES (40399, 1289, 90367, 0, 793, 60, 177);
INSERT INTO public.who_global_data VALUES (40400, 788, 19913, 14, 325, 60, 183);
INSERT INTO public.who_global_data VALUES (40401, 0, 0, 0, 0, 60, 203);
INSERT INTO public.who_global_data VALUES (40402, 258, 8061, 16, 202, 60, 162);
INSERT INTO public.who_global_data VALUES (40403, 626, 66529, 1, 445, 60, 12);
INSERT INTO public.who_global_data VALUES (40404, 662, 35805, 14, 933, 60, 24);
INSERT INTO public.who_global_data VALUES (40405, 0, 20, 0, 0, 60, 119);
INSERT INTO public.who_global_data VALUES (40406, 4, 1228, 0, 31, 60, 39);
INSERT INTO public.who_global_data VALUES (40407, 129, 4334, 2, 57, 60, 26);
INSERT INTO public.who_global_data VALUES (40408, 28, 604, 0, 13, 60, 59);
INSERT INTO public.who_global_data VALUES (40409, 2, 1181, 1, 73, 60, 77);
INSERT INTO public.who_global_data VALUES (40410, 216, 3438, 2, 73, 60, 134);
INSERT INTO public.who_global_data VALUES (40411, 1, 89, 0, 1, 60, 4);
INSERT INTO public.who_global_data VALUES (40412, 13, 2069, 0, 80, 60, 109);
INSERT INTO public.who_global_data VALUES (40413, 83, 6616, 0, 114, 60, 90);
INSERT INTO public.who_global_data VALUES (40414, 431, 10748, 6, 105, 60, 61);
INSERT INTO public.who_global_data VALUES (40415, 123, 3981, 2, 109, 60, 85);
INSERT INTO public.who_global_data VALUES (40416, 8, 8964, 0, 124, 60, 49);
INSERT INTO public.who_global_data VALUES (40417, 152, 3719, 1, 16, 60, 208);
INSERT INTO public.who_global_data VALUES (40418, 1, 2522, 0, 124, 60, 166);
INSERT INTO public.who_global_data VALUES (40419, 9, 736, 0, 9, 60, 64);
INSERT INTO public.who_global_data VALUES (40420, 0, 0, 0, 0, 60, 199);
INSERT INTO public.who_global_data VALUES (40421, 0, 269, 0, 15, 60, 114);
INSERT INTO public.who_global_data VALUES (40422, 0, 6270, 0, 156, 60, 60);
INSERT INTO public.who_global_data VALUES (40423, 0, 344, 0, 10, 60, 68);
INSERT INTO public.who_global_data VALUES (40424, 57, 2962, 0, 39, 60, 158);
INSERT INTO public.who_global_data VALUES (40425, 5752, 408449, 485, 45361, 60, 52);
INSERT INTO public.who_global_data VALUES (40426, 0, 0, 0, 0, 60, 117);
INSERT INTO public.who_global_data VALUES (40427, 0, 87, 0, 1, 60, 126);
INSERT INTO public.who_global_data VALUES (40428, 0, 291, 0, 0, 60, 196);
INSERT INTO public.who_global_data VALUES (40429, 73, 3182, 1, 49, 60, 142);
INSERT INTO public.who_global_data VALUES (40430, 0, 13, 0, 1, 60, 185);
INSERT INTO public.who_global_data VALUES (40431, 1046, 23259, 12, 346, 60, 138);
INSERT INTO public.who_global_data VALUES (40432, 60, 1808, 0, 11, 60, 181);
INSERT INTO public.who_global_data VALUES (40433, 0, 353, 0, 6, 60, 178);
INSERT INTO public.who_global_data VALUES (40434, 66, 2052, 1, 10, 60, 168);
INSERT INTO public.who_global_data VALUES (40435, 0, 0, 0, 0, 60, 160);
INSERT INTO public.who_global_data VALUES (40436, 274, 19547, 3, 52, 60, 151);
INSERT INTO public.who_global_data VALUES (40437, 341, 53903, 0, 6146, 60, 193);
INSERT INTO public.who_global_data VALUES (40438, 0, 22, 0, 0, 60, 18);
INSERT INTO public.who_global_data VALUES (40439, 0, 1210, 0, 22, 60, 40);
INSERT INTO public.who_global_data VALUES (40440, 0, 3080, 0, 116, 60, 218);
INSERT INTO public.who_global_data VALUES (40441, 0, 1134, 0, 69, 60, 191);
INSERT INTO public.who_global_data VALUES (40442, 481, 42689, 5, 878, 60, 156);
INSERT INTO public.who_global_data VALUES (40443, 0, 0, 0, 0, 60, 135);
INSERT INTO public.who_global_data VALUES (40444, 117, 10617, 4, 480, 60, 55);
INSERT INTO public.who_global_data VALUES (40445, 2, 42, 0, 2, 60, 88);
INSERT INTO public.who_global_data VALUES (40446, 22, 9172, 0, 255, 60, 108);
INSERT INTO public.who_global_data VALUES (40447, 380, 14838, 1, 84, 60, 48);
INSERT INTO public.who_global_data VALUES (40448, 590, 79159, 9, 421, 60, 3);
INSERT INTO public.who_global_data VALUES (40449, 0, 741, 0, 13, 60, 224);
INSERT INTO public.who_global_data VALUES (40450, 903, 278305, 27, 5951, 60, 110);
INSERT INTO public.who_global_data VALUES (40451, 0, 0, 0, 0, 60, 106);
INSERT INTO public.who_global_data VALUES (40452, 1046, 63269, 25, 1374, 60, 89);
INSERT INTO public.who_global_data VALUES (40453, 0, 63, 1, 2, 60, 121);
INSERT INTO public.who_global_data VALUES (40454, 192, 4866, 1, 46, 60, 163);
INSERT INTO public.who_global_data VALUES (40455, 5678, 400683, 204, 18816, 60, 70);
INSERT INTO public.who_global_data VALUES (40456, 3888, 89374, 21, 1983, 60, 174);
INSERT INTO public.who_global_data VALUES (40457, 0, 0, 0, 0, 60, 175);
INSERT INTO public.who_global_data VALUES (40458, 615, 45031, 15, 1709, 60, 118);
INSERT INTO public.who_global_data VALUES (40459, 255, 50868, 2, 1727, 60, 189);
INSERT INTO public.who_global_data VALUES (40460, 511, 16572, 3, 214, 60, 124);
INSERT INTO public.who_global_data VALUES (40461, 307, 110460, 2, 171, 60, 192);
INSERT INTO public.who_global_data VALUES (40462, 36, 14305, 1, 301, 60, 41);
INSERT INTO public.who_global_data VALUES (40463, 396, 24343, 9, 771, 60, 95);
INSERT INTO public.who_global_data VALUES (40464, 0, 657, 0, 4, 60, 74);
INSERT INTO public.who_global_data VALUES (40465, 1356, 49591, 35, 2304, 60, 11);
INSERT INTO public.who_global_data VALUES (40466, 5482, 839981, 161, 13963, 60, 87);
INSERT INTO public.who_global_data VALUES (40467, 31, 1994, 0, 5, 60, 214);
INSERT INTO public.who_global_data VALUES (40468, 0, 3, 0, 0, 60, 116);
INSERT INTO public.who_global_data VALUES (40469, 0, 8, 0, 0, 60, 157);
INSERT INTO public.who_global_data VALUES (40470, 0, 0, 0, 0, 60, 182);
INSERT INTO public.who_global_data VALUES (40471, 0, 17, 0, 0, 60, 186);
INSERT INTO public.who_global_data VALUES (40472, 1, 25, 0, 0, 60, 127);
INSERT INTO public.who_global_data VALUES (40473, 0, 53, 0, 3, 60, 232);
INSERT INTO public.who_global_data VALUES (40474, 0, 4, 0, 0, 60, 33);
INSERT INTO public.who_global_data VALUES (40475, 0, 52, 0, 0, 60, 97);
INSERT INTO public.who_global_data VALUES (40476, 0, 0, 0, 0, 60, 42);
INSERT INTO public.who_global_data VALUES (40477, 0, 716, 0, 42, 60, 198);
INSERT INTO public.who_global_data VALUES (40478, 2, 870, 0, 15, 60, 216);
INSERT INTO public.who_global_data VALUES (40479, 1629, 274219, 26, 2842, 60, 164);
INSERT INTO public.who_global_data VALUES (40480, 145, 10106, 4, 204, 60, 235);
INSERT INTO public.who_global_data VALUES (40481, 321, 25213, 7, 565, 60, 67);
INSERT INTO public.who_global_data VALUES (40482, 0, 114, 0, 0, 60, 15);
INSERT INTO public.who_global_data VALUES (40483, 15, 1818, 0, 67, 60, 180);
INSERT INTO public.who_global_data VALUES (40484, 278, 51809, 0, 27, 60, 237);
INSERT INTO public.who_global_data VALUES (40485, 0, 3, 0, 0, 60, 25);
INSERT INTO public.who_global_data VALUES (40486, 5, 126, 0, 15, 60, 209);
INSERT INTO public.who_global_data VALUES (40487, 20, 2265, 0, 28, 60, 217);
INSERT INTO public.who_global_data VALUES (40488, 24, 2140, 0, 119, 60, 79);
INSERT INTO public.who_global_data VALUES (40489, 0, 0, 0, 0, 60, 143);
INSERT INTO public.who_global_data VALUES (40490, 0, 3212, 0, 93, 60, 229);
INSERT INTO public.who_global_data VALUES (40491, 11046, 482169, 315, 7812, 60, 141);
INSERT INTO public.who_global_data VALUES (40492, 0, 2322, 0, 46, 60, 197);
INSERT INTO public.who_global_data VALUES (40493, 3211, 296856, 7, 29878, 60, 221);
INSERT INTO public.who_global_data VALUES (40494, 4, 2814, 0, 11, 60, 150);
INSERT INTO public.who_global_data VALUES (40495, 0, 11579, 0, 731, 60, 56);
INSERT INTO public.who_global_data VALUES (40496, 97, 1607, 2, 26, 60, 167);
INSERT INTO public.who_global_data VALUES (40497, 301, 76381, 1, 5761, 60, 23);
INSERT INTO public.who_global_data VALUES (40498, 219, 34933, 1, 1703, 60, 222);
INSERT INTO public.who_global_data VALUES (40499, 21, 738, 1, 41, 60, 219);
INSERT INTO public.who_global_data VALUES (40500, 46, 7366, 0, 60, 60, 7);
INSERT INTO public.who_global_data VALUES (40501, 6, 3310, 0, 58, 60, 161);
INSERT INTO public.who_global_data VALUES (40502, 846, 302305, 0, 41169, 60, 149);
INSERT INTO public.who_global_data VALUES (40503, 0, 24, 0, 0, 60, 6);
INSERT INTO public.who_global_data VALUES (40504, 12, 908, 0, 18, 60, 139);
INSERT INTO public.who_global_data VALUES (40505, 0, 0, 0, 0, 60, 211);
INSERT INTO public.who_global_data VALUES (40506, 0, 0, 0, 0, 60, 14);
INSERT INTO public.who_global_data VALUES (40507, 1, 157, 0, 8, 60, 111);
INSERT INTO public.who_global_data VALUES (40508, 21, 1535, 0, 50, 60, 207);
INSERT INTO public.who_global_data VALUES (40509, 967, 229891, 15, 5674, 60, 66);
INSERT INTO public.who_global_data VALUES (40510, 0, 0, 0, 0, 60, 173);
INSERT INTO public.who_global_data VALUES (40511, 5, 104, 0, 2, 60, 145);
INSERT INTO public.who_global_data VALUES (40512, 0, 0, 0, 0, 60, 65);
INSERT INTO public.who_global_data VALUES (40513, 12, 1147, 0, 2, 60, 184);
INSERT INTO public.who_global_data VALUES (40514, 1090, 69884, 20, 1693, 60, 98);
INSERT INTO public.who_global_data VALUES (40515, 302, 60223, 2, 349, 60, 104);
INSERT INTO public.who_global_data VALUES (40516, 0, 509, 0, 21, 60, 73);
INSERT INTO public.who_global_data VALUES (40517, 65406, 4388566, 1414, 150054, 60, 8);
INSERT INTO public.who_global_data VALUES (40518, 13, 398, 0, 8, 60, 227);
INSERT INTO public.who_global_data VALUES (40519, 19, 1237, 0, 35, 60, 75);
INSERT INTO public.who_global_data VALUES (40520, 686, 23558, 5, 137, 60, 45);
INSERT INTO public.who_global_data VALUES (40521, 0, 0, 0, 0, 60, 133);
INSERT INTO public.who_global_data VALUES (40522, 588, 17159, 3, 154, 60, 202);
INSERT INTO public.who_global_data VALUES (40523, 50, 509, 0, 0, 60, 129);
INSERT INTO public.who_global_data VALUES (40524, 0, 0, 0, 0, 60, 36);
INSERT INTO public.who_global_data VALUES (40525, 15, 1730, 2, 488, 60, 51);
INSERT INTO public.who_global_data VALUES (40526, 306, 5555, 3, 149, 60, 206);
INSERT INTO public.who_global_data VALUES (40527, 213, 3092, 12, 53, 60, 5);
INSERT INTO public.who_global_data VALUES (40528, 71, 36628, 0, 1275, 66, 103);
INSERT INTO public.who_global_data VALUES (40529, 108, 5105, 2, 150, 66, 58);
INSERT INTO public.who_global_data VALUES (40530, 614, 29229, 12, 1186, 66, 195);
INSERT INTO public.who_global_data VALUES (40531, 0, 0, 0, 0, 66, 115);
INSERT INTO public.who_global_data VALUES (40532, 7, 918, 0, 52, 66, 99);
INSERT INTO public.who_global_data VALUES (40533, 78, 1078, 1, 48, 66, 153);
INSERT INTO public.who_global_data VALUES (40534, 0, 3, 0, 0, 66, 93);
INSERT INTO public.who_global_data VALUES (40535, 0, 86, 0, 3, 66, 84);
INSERT INTO public.who_global_data VALUES (40536, 5939, 173355, 118, 3200, 66, 78);
INSERT INTO public.who_global_data VALUES (40537, 259, 37509, 5, 723, 66, 170);
INSERT INTO public.who_global_data VALUES (40538, 0, 119, 0, 3, 66, 32);
INSERT INTO public.who_global_data VALUES (40539, 278, 15582, 9, 176, 66, 155);
INSERT INTO public.who_global_data VALUES (40540, 164, 20846, 3, 716, 66, 82);
INSERT INTO public.who_global_data VALUES (40541, 363, 31221, 8, 438, 66, 16);
INSERT INTO public.who_global_data VALUES (40542, 65, 447, 0, 11, 66, 72);
INSERT INTO public.who_global_data VALUES (40543, 390, 40311, 3, 144, 66, 43);
INSERT INTO public.who_global_data VALUES (40544, 3009, 232194, 35, 3035, 66, 120);
INSERT INTO public.who_global_data VALUES (40545, 0, 110, 0, 7, 66, 213);
INSERT INTO public.who_global_data VALUES (40546, 147, 67665, 5, 553, 66, 31);
INSERT INTO public.who_global_data VALUES (40547, 703, 69048, 3, 9713, 66, 204);
INSERT INTO public.who_global_data VALUES (40548, 0, 48, 0, 2, 66, 152);
INSERT INTO public.who_global_data VALUES (40549, 0, 1805, 0, 36, 66, 144);
INSERT INTO public.who_global_data VALUES (40550, 2, 156, 0, 9, 66, 96);
INSERT INTO public.who_global_data VALUES (40551, 2, 101, 0, 0, 66, 47);
INSERT INTO public.who_global_data VALUES (40552, 1146, 72327, 73, 2720, 66, 80);
INSERT INTO public.who_global_data VALUES (40553, 0, 5, 0, 0, 66, 159);
INSERT INTO public.who_global_data VALUES (40554, 382, 11129, 17, 312, 66, 27);
INSERT INTO public.who_global_data VALUES (40555, 65, 804, 0, 2, 66, 146);
INSERT INTO public.who_global_data VALUES (40556, 40816, 2483191, 921, 88539, 66, 71);
INSERT INTO public.who_global_data VALUES (40557, 0, 8, 0, 1, 66, 210);
INSERT INTO public.who_global_data VALUES (40558, 0, 141, 0, 3, 66, 54);
INSERT INTO public.who_global_data VALUES (40559, 284, 11155, 13, 368, 66, 147);
INSERT INTO public.who_global_data VALUES (40560, 1, 1106, 0, 53, 66, 2);
INSERT INTO public.who_global_data VALUES (40561, 0, 378, 0, 1, 66, 105);
INSERT INTO public.who_global_data VALUES (40562, 19, 2373, 1, 23, 66, 53);
INSERT INTO public.who_global_data VALUES (40563, 8, 234, 0, 0, 66, 81);
INSERT INTO public.who_global_data VALUES (40564, 76, 17255, 0, 391, 66, 223);
INSERT INTO public.who_global_data VALUES (40565, 397, 114994, 11, 8912, 66, 94);
INSERT INTO public.who_global_data VALUES (40566, 0, 203, 0, 1, 66, 154);
INSERT INTO public.who_global_data VALUES (40567, 6, 4605, 0, 59, 66, 83);
INSERT INTO public.who_global_data VALUES (40568, 0, 926, 0, 75, 66, 194);
INSERT INTO public.who_global_data VALUES (40569, 1775, 351575, 38, 9278, 66, 136);
INSERT INTO public.who_global_data VALUES (40570, 223, 87680, 1, 4665, 66, 179);
INSERT INTO public.who_global_data VALUES (40571, 10284, 267385, 297, 9074, 66, 57);
INSERT INTO public.who_global_data VALUES (40572, 0, 378, 0, 7, 66, 35);
INSERT INTO public.who_global_data VALUES (40573, 0, 3200, 0, 54, 66, 228);
INSERT INTO public.who_global_data VALUES (40574, 0, 0, 0, 0, 66, 19);
INSERT INTO public.who_global_data VALUES (40575, 503, 16344, 10, 125, 66, 22);
INSERT INTO public.who_global_data VALUES (40576, 0, 15713, 0, 98, 66, 1);
INSERT INTO public.who_global_data VALUES (40577, 70, 4993, 1, 141, 66, 21);
INSERT INTO public.who_global_data VALUES (40578, 33, 2588, 0, 87, 66, 234);
INSERT INTO public.who_global_data VALUES (40579, 0, 29, 0, 1, 66, 91);
INSERT INTO public.who_global_data VALUES (40580, 13, 1080, 0, 19, 66, 137);
INSERT INTO public.who_global_data VALUES (40581, 294, 16093, 1, 374, 66, 201);
INSERT INTO public.who_global_data VALUES (40582, 0, 0, 0, 0, 66, 171);
INSERT INTO public.who_global_data VALUES (40583, 58, 8930, 5, 212, 66, 92);
INSERT INTO public.who_global_data VALUES (40584, 57, 13634, 1, 614, 66, 112);
INSERT INTO public.who_global_data VALUES (40585, 13, 5081, 0, 58, 66, 62);
INSERT INTO public.who_global_data VALUES (40586, 0, 18, 0, 0, 66, 69);
INSERT INTO public.who_global_data VALUES (40587, 1492, 66182, 22, 1123, 66, 220);
INSERT INTO public.who_global_data VALUES (40588, 914, 83193, 39, 5623, 66, 100);
INSERT INTO public.who_global_data VALUES (40589, 409, 93356, 37, 4728, 66, 187);
INSERT INTO public.who_global_data VALUES (40590, 395, 15841, 13, 430, 66, 63);
INSERT INTO public.who_global_data VALUES (40591, 0, 2350, 0, 41, 66, 28);
INSERT INTO public.who_global_data VALUES (40592, 0, 265, 0, 0, 66, 172);
INSERT INTO public.who_global_data VALUES (40593, 4, 2042, 0, 63, 66, 17);
INSERT INTO public.who_global_data VALUES (40594, 147, 2551, 1, 40, 66, 226);
INSERT INTO public.who_global_data VALUES (40595, 610, 15810, 14, 253, 66, 236);
INSERT INTO public.who_global_data VALUES (40596, 0, 13, 0, 0, 66, 76);
INSERT INTO public.who_global_data VALUES (40597, 0, 220, 0, 0, 66, 30);
INSERT INTO public.who_global_data VALUES (40598, 0, 27, 0, 0, 66, 128);
INSERT INTO public.who_global_data VALUES (40599, 10, 7414, 0, 329, 66, 86);
INSERT INTO public.who_global_data VALUES (40600, 1261, 173409, 15, 30120, 66, 140);
INSERT INTO public.who_global_data VALUES (40601, 85, 7647, 0, 43, 66, 44);
INSERT INTO public.who_global_data VALUES (40602, 0, 62, 0, 0, 66, 113);
INSERT INTO public.who_global_data VALUES (40603, 163, 7352, 0, 49, 66, 29);
INSERT INTO public.who_global_data VALUES (40604, 0, 326, 0, 8, 66, 125);
INSERT INTO public.who_global_data VALUES (40605, 5, 1160, 1, 17, 66, 131);
INSERT INTO public.who_global_data VALUES (40606, 902, 207828, 6, 9134, 66, 46);
INSERT INTO public.who_global_data VALUES (40607, 736, 35142, 7, 175, 66, 10);
INSERT INTO public.who_global_data VALUES (40608, 1, 186, 0, 0, 66, 205);
INSERT INTO public.who_global_data VALUES (40609, 57, 4336, 0, 203, 66, 50);
INSERT INTO public.who_global_data VALUES (40610, 0, 14, 0, 0, 66, 20);
INSERT INTO public.who_global_data VALUES (40611, 0, 23, 0, 0, 66, 13);
INSERT INTO public.who_global_data VALUES (40612, 41, 244, 0, 14, 66, 148);
INSERT INTO public.who_global_data VALUES (40613, 3, 346, 0, 5, 66, 230);
INSERT INTO public.who_global_data VALUES (40614, 1154, 47605, 53, 1835, 66, 190);
INSERT INTO public.who_global_data VALUES (40615, 0, 252, 0, 13, 66, 188);
INSERT INTO public.who_global_data VALUES (40616, 57, 7183, 0, 46, 66, 123);
INSERT INTO public.who_global_data VALUES (40617, 27, 1981, 0, 26, 66, 9);
INSERT INTO public.who_global_data VALUES (40618, 7, 396, 0, 20, 66, 102);
INSERT INTO public.who_global_data VALUES (40619, 31, 7371, 0, 158, 66, 34);
INSERT INTO public.who_global_data VALUES (40620, 0, 12, 0, 0, 66, 212);
INSERT INTO public.who_global_data VALUES (40621, 719, 40460, 48, 1214, 66, 122);
INSERT INTO public.who_global_data VALUES (40622, 19, 4484, 0, 596, 66, 38);
INSERT INTO public.who_global_data VALUES (40623, 4, 1861, 0, 10, 66, 130);
INSERT INTO public.who_global_data VALUES (40624, 52123, 1583792, 775, 34968, 66, 37);
INSERT INTO public.who_global_data VALUES (40625, 2381, 104432, 74, 4975, 66, 231);
INSERT INTO public.who_global_data VALUES (40626, 2636, 298909, 196, 16343, 66, 107);
INSERT INTO public.who_global_data VALUES (40627, 2968, 118300, 68, 4603, 66, 101);
INSERT INTO public.who_global_data VALUES (40628, 13, 25942, 0, 1763, 66, 132);
INSERT INTO public.who_global_data VALUES (40629, 0, 336, 0, 24, 66, 176);
INSERT INTO public.who_global_data VALUES (40630, 2125, 66639, 8, 521, 66, 200);
INSERT INTO public.who_global_data VALUES (40631, 288, 246776, 6, 35129, 66, 169);
INSERT INTO public.who_global_data VALUES (40632, 2, 855, 0, 10, 66, 225);
INSERT INTO public.who_global_data VALUES (40633, 1148, 33049, 3, 1004, 66, 165);
INSERT INTO public.who_global_data VALUES (40634, 1, 335, 0, 31, 66, 233);
INSERT INTO public.who_global_data VALUES (40635, 5, 1255, 0, 11, 66, 215);
INSERT INTO public.who_global_data VALUES (40636, 1414, 89078, 0, 793, 66, 177);
INSERT INTO public.who_global_data VALUES (40637, 544, 19125, 12, 311, 66, 183);
INSERT INTO public.who_global_data VALUES (40638, 0, 0, 0, 0, 66, 203);
INSERT INTO public.who_global_data VALUES (40639, 194, 7803, 4, 186, 66, 162);
INSERT INTO public.who_global_data VALUES (40640, 754, 65903, 2, 444, 66, 12);
INSERT INTO public.who_global_data VALUES (40641, 631, 35143, 17, 919, 66, 24);
INSERT INTO public.who_global_data VALUES (40642, 0, 20, 0, 0, 66, 119);
INSERT INTO public.who_global_data VALUES (40643, 4, 1224, 0, 31, 66, 39);
INSERT INTO public.who_global_data VALUES (40644, 182, 4205, 1, 55, 66, 26);
INSERT INTO public.who_global_data VALUES (40645, 71, 576, 1, 13, 66, 59);
INSERT INTO public.who_global_data VALUES (40646, 12, 1179, 0, 72, 66, 77);
INSERT INTO public.who_global_data VALUES (40647, 205, 3222, 4, 71, 66, 134);
INSERT INTO public.who_global_data VALUES (40648, 1, 88, 0, 1, 66, 4);
INSERT INTO public.who_global_data VALUES (40649, 19, 2056, 0, 80, 66, 109);
INSERT INTO public.who_global_data VALUES (40650, 158, 6533, 1, 114, 66, 90);
INSERT INTO public.who_global_data VALUES (40651, 213, 10317, 6, 99, 66, 61);
INSERT INTO public.who_global_data VALUES (40652, 120, 3858, 4, 107, 66, 85);
INSERT INTO public.who_global_data VALUES (40653, 13, 8956, 0, 124, 66, 49);
INSERT INTO public.who_global_data VALUES (40654, 61, 3567, 0, 15, 66, 208);
INSERT INTO public.who_global_data VALUES (40655, 1, 2521, 0, 124, 66, 166);
INSERT INTO public.who_global_data VALUES (40656, 9, 727, 0, 9, 66, 64);
INSERT INTO public.who_global_data VALUES (40657, 0, 0, 0, 0, 66, 199);
INSERT INTO public.who_global_data VALUES (40658, 0, 269, 0, 15, 66, 114);
INSERT INTO public.who_global_data VALUES (40659, 21, 6270, 0, 156, 66, 60);
INSERT INTO public.who_global_data VALUES (40660, 0, 344, 0, 10, 66, 68);
INSERT INTO public.who_global_data VALUES (40661, 0, 2905, 0, 39, 66, 158);
INSERT INTO public.who_global_data VALUES (40662, 7208, 402697, 854, 44876, 66, 52);
INSERT INTO public.who_global_data VALUES (40663, 0, 0, 0, 0, 66, 117);
INSERT INTO public.who_global_data VALUES (40664, 2, 87, 0, 1, 66, 126);
INSERT INTO public.who_global_data VALUES (40665, 2, 291, 0, 0, 66, 196);
INSERT INTO public.who_global_data VALUES (40666, 46, 3109, 1, 48, 66, 142);
INSERT INTO public.who_global_data VALUES (40667, 0, 13, 0, 1, 66, 185);
INSERT INTO public.who_global_data VALUES (40668, 826, 22213, 7, 334, 66, 138);
INSERT INTO public.who_global_data VALUES (40669, 28, 1748, 0, 11, 66, 181);
INSERT INTO public.who_global_data VALUES (40670, 2, 353, 0, 6, 66, 178);
INSERT INTO public.who_global_data VALUES (40671, 69, 1986, 1, 9, 66, 168);
INSERT INTO public.who_global_data VALUES (40672, 0, 0, 0, 0, 66, 160);
INSERT INTO public.who_global_data VALUES (40673, 210, 19273, 0, 49, 66, 151);
INSERT INTO public.who_global_data VALUES (40674, 248, 53562, 2, 6146, 66, 193);
INSERT INTO public.who_global_data VALUES (40675, 0, 22, 0, 0, 66, 18);
INSERT INTO public.who_global_data VALUES (40676, 2, 1210, 0, 22, 66, 40);
INSERT INTO public.who_global_data VALUES (40677, 0, 3080, 0, 116, 66, 218);
INSERT INTO public.who_global_data VALUES (40678, 2, 1134, 0, 69, 66, 191);
INSERT INTO public.who_global_data VALUES (40679, 404, 42208, 5, 873, 66, 156);
INSERT INTO public.who_global_data VALUES (40680, 0, 0, 0, 0, 66, 135);
INSERT INTO public.who_global_data VALUES (40681, 185, 10500, 5, 476, 66, 55);
INSERT INTO public.who_global_data VALUES (40682, 0, 40, 0, 2, 66, 88);
INSERT INTO public.who_global_data VALUES (40683, 18, 9150, 0, 255, 66, 108);
INSERT INTO public.who_global_data VALUES (40684, 520, 14458, 2, 83, 66, 48);
INSERT INTO public.who_global_data VALUES (40685, 665, 78569, 10, 412, 66, 3);
INSERT INTO public.who_global_data VALUES (40686, 0, 741, 0, 13, 66, 224);
INSERT INTO public.who_global_data VALUES (40687, 1114, 277402, 32, 5924, 66, 110);
INSERT INTO public.who_global_data VALUES (40688, 0, 0, 0, 0, 66, 106);
INSERT INTO public.who_global_data VALUES (40689, 781, 62223, 27, 1349, 66, 89);
INSERT INTO public.who_global_data VALUES (40690, 0, 63, 1, 1, 66, 121);
INSERT INTO public.who_global_data VALUES (40691, 126, 4674, 2, 45, 66, 163);
INSERT INTO public.who_global_data VALUES (40692, 5288, 395005, 194, 18612, 66, 70);
INSERT INTO public.who_global_data VALUES (40693, 1813, 85486, 15, 1962, 66, 174);
INSERT INTO public.who_global_data VALUES (40694, 0, 0, 0, 0, 66, 175);
INSERT INTO public.who_global_data VALUES (40695, 512, 44416, 12, 1694, 66, 118);
INSERT INTO public.who_global_data VALUES (40696, 203, 50613, 3, 1725, 66, 189);
INSERT INTO public.who_global_data VALUES (40697, 221, 16061, 2, 211, 66, 124);
INSERT INTO public.who_global_data VALUES (40698, 273, 110153, 2, 169, 66, 192);
INSERT INTO public.who_global_data VALUES (40699, 18, 14269, 0, 300, 66, 41);
INSERT INTO public.who_global_data VALUES (40700, 426, 23947, 5, 762, 66, 95);
INSERT INTO public.who_global_data VALUES (40701, 0, 657, 0, 4, 66, 74);
INSERT INTO public.who_global_data VALUES (40702, 1182, 48235, 30, 2269, 66, 11);
INSERT INTO public.who_global_data VALUES (40703, 5509, 834499, 129, 13802, 66, 87);
INSERT INTO public.who_global_data VALUES (40704, 37, 1963, 0, 5, 66, 214);
INSERT INTO public.who_global_data VALUES (40705, 0, 3, 0, 0, 66, 116);
INSERT INTO public.who_global_data VALUES (40706, 1, 8, 0, 0, 66, 157);
INSERT INTO public.who_global_data VALUES (40707, 0, 0, 0, 0, 66, 182);
INSERT INTO public.who_global_data VALUES (40708, 0, 17, 0, 0, 66, 186);
INSERT INTO public.who_global_data VALUES (40709, 0, 24, 0, 0, 66, 127);
INSERT INTO public.who_global_data VALUES (40710, 4, 53, 0, 3, 66, 232);
INSERT INTO public.who_global_data VALUES (40711, 0, 4, 0, 0, 66, 33);
INSERT INTO public.who_global_data VALUES (40712, 0, 52, 0, 0, 66, 97);
INSERT INTO public.who_global_data VALUES (40713, 0, 0, 0, 0, 66, 42);
INSERT INTO public.who_global_data VALUES (40714, 0, 716, 0, 42, 66, 198);
INSERT INTO public.who_global_data VALUES (40715, 1, 868, 1, 15, 66, 216);
INSERT INTO public.who_global_data VALUES (40716, 1759, 272590, 27, 2816, 66, 164);
INSERT INTO public.who_global_data VALUES (40717, 156, 9961, 2, 200, 66, 235);
INSERT INTO public.who_global_data VALUES (40718, 372, 24892, 7, 558, 66, 67);
INSERT INTO public.who_global_data VALUES (40719, 0, 114, 0, 0, 66, 15);
INSERT INTO public.who_global_data VALUES (40720, 17, 1803, 1, 67, 66, 180);
INSERT INTO public.who_global_data VALUES (40721, 334, 51531, 0, 27, 66, 237);
INSERT INTO public.who_global_data VALUES (40722, 0, 3, 0, 0, 66, 25);
INSERT INTO public.who_global_data VALUES (40723, 6, 121, 0, 15, 66, 209);
INSERT INTO public.who_global_data VALUES (40724, 41, 2245, 0, 28, 66, 217);
INSERT INTO public.who_global_data VALUES (40725, 14, 2116, 1, 119, 66, 79);
INSERT INTO public.who_global_data VALUES (40726, 0, 0, 0, 0, 66, 143);
INSERT INTO public.who_global_data VALUES (40727, 0, 3212, 0, 93, 66, 229);
INSERT INTO public.who_global_data VALUES (40728, 11362, 471123, 240, 7497, 66, 141);
INSERT INTO public.who_global_data VALUES (40729, 0, 2322, 0, 46, 66, 197);
INSERT INTO public.who_global_data VALUES (40730, 2964, 293645, 12, 29871, 66, 221);
INSERT INTO public.who_global_data VALUES (40731, 0, 2810, 0, 11, 66, 150);
INSERT INTO public.who_global_data VALUES (40732, 0, 11579, 0, 731, 66, 56);
INSERT INTO public.who_global_data VALUES (40733, 27, 1510, 0, 24, 66, 167);
INSERT INTO public.who_global_data VALUES (40734, 283, 76080, 4, 5760, 66, 23);
INSERT INTO public.who_global_data VALUES (40735, 192, 34714, 0, 1702, 66, 222);
INSERT INTO public.who_global_data VALUES (40736, 23, 717, 0, 40, 66, 219);
INSERT INTO public.who_global_data VALUES (40737, 44, 7320, 0, 60, 66, 7);
INSERT INTO public.who_global_data VALUES (40738, 6, 3304, 0, 58, 66, 161);
INSERT INTO public.who_global_data VALUES (40739, 763, 301459, 34, 41169, 66, 149);
INSERT INTO public.who_global_data VALUES (40740, 0, 24, 0, 0, 66, 6);
INSERT INTO public.who_global_data VALUES (40741, 22, 896, 0, 18, 66, 139);
INSERT INTO public.who_global_data VALUES (40742, 0, 0, 0, 0, 66, 211);
INSERT INTO public.who_global_data VALUES (40743, 0, 0, 0, 0, 66, 14);
INSERT INTO public.who_global_data VALUES (40744, 3, 156, 0, 8, 66, 111);
INSERT INTO public.who_global_data VALUES (40745, 26, 1514, 0, 50, 66, 207);
INSERT INTO public.who_global_data VALUES (40746, 942, 228924, 14, 5659, 66, 66);
INSERT INTO public.who_global_data VALUES (40747, 0, 0, 0, 0, 66, 173);
INSERT INTO public.who_global_data VALUES (40748, 0, 99, 0, 2, 66, 145);
INSERT INTO public.who_global_data VALUES (40749, 0, 0, 0, 0, 66, 65);
INSERT INTO public.who_global_data VALUES (40750, 0, 1135, 0, 2, 66, 184);
INSERT INTO public.who_global_data VALUES (40751, 1197, 68794, 23, 1673, 66, 98);
INSERT INTO public.who_global_data VALUES (40752, 375, 59921, 0, 347, 66, 104);
INSERT INTO public.who_global_data VALUES (40753, 0, 509, 0, 21, 66, 73);
INSERT INTO public.who_global_data VALUES (40754, 59629, 4323160, 1191, 148640, 66, 8);
INSERT INTO public.who_global_data VALUES (40755, 10, 385, 1, 8, 66, 227);
INSERT INTO public.who_global_data VALUES (40756, 16, 1218, 0, 35, 66, 75);
INSERT INTO public.who_global_data VALUES (40757, 703, 22872, 3, 132, 66, 45);
INSERT INTO public.who_global_data VALUES (40758, 0, 0, 0, 0, 66, 133);
INSERT INTO public.who_global_data VALUES (40759, 583, 16571, 5, 151, 66, 202);
INSERT INTO public.who_global_data VALUES (40760, 13, 459, 0, 0, 66, 129);
INSERT INTO public.who_global_data VALUES (40761, 0, 0, 0, 0, 66, 36);
INSERT INTO public.who_global_data VALUES (40762, 8, 1715, 1, 486, 66, 51);
INSERT INTO public.who_global_data VALUES (40763, 247, 5249, 4, 146, 66, 206);
INSERT INTO public.who_global_data VALUES (40764, 62, 2879, 1, 41, 66, 5);
INSERT INTO public.who_global_data VALUES (40765, 103, 36557, 1, 1275, 28, 103);
INSERT INTO public.who_global_data VALUES (40766, 117, 4997, 4, 148, 28, 58);
INSERT INTO public.who_global_data VALUES (40767, 642, 28615, 11, 1174, 28, 195);
INSERT INTO public.who_global_data VALUES (40768, 0, 0, 0, 0, 28, 115);
INSERT INTO public.who_global_data VALUES (40769, 4, 911, 0, 52, 28, 99);
INSERT INTO public.who_global_data VALUES (40770, 50, 1000, 6, 47, 28, 153);
INSERT INTO public.who_global_data VALUES (40771, 0, 3, 0, 0, 28, 93);
INSERT INTO public.who_global_data VALUES (40772, 4, 86, 0, 3, 28, 84);
INSERT INTO public.who_global_data VALUES (40773, 4890, 167416, 126, 3082, 28, 78);
INSERT INTO public.who_global_data VALUES (40774, 308, 37250, 4, 718, 28, 170);
INSERT INTO public.who_global_data VALUES (40775, 0, 119, 0, 3, 28, 32);
INSERT INTO public.who_global_data VALUES (40776, 369, 15304, 6, 167, 28, 155);
INSERT INTO public.who_global_data VALUES (40777, 132, 20682, 0, 713, 28, 82);
INSERT INTO public.who_global_data VALUES (40778, 412, 30858, 7, 430, 28, 16);
INSERT INTO public.who_global_data VALUES (40779, 40, 382, 0, 11, 28, 72);
INSERT INTO public.who_global_data VALUES (40780, 439, 39921, 0, 141, 28, 43);
INSERT INTO public.who_global_data VALUES (40781, 2960, 229185, 35, 3000, 28, 120);
INSERT INTO public.who_global_data VALUES (40782, 0, 110, 0, 7, 28, 213);
INSERT INTO public.who_global_data VALUES (40783, 152, 67518, 5, 548, 28, 31);
INSERT INTO public.who_global_data VALUES (40784, 685, 68345, 1, 9710, 28, 204);
INSERT INTO public.who_global_data VALUES (40785, 0, 48, 0, 2, 28, 152);
INSERT INTO public.who_global_data VALUES (40786, 35, 1805, 1, 36, 28, 144);
INSERT INTO public.who_global_data VALUES (40787, 0, 154, 0, 9, 28, 96);
INSERT INTO public.who_global_data VALUES (40788, 0, 99, 0, 0, 28, 47);
INSERT INTO public.who_global_data VALUES (40789, 1752, 71181, 64, 2647, 28, 80);
INSERT INTO public.who_global_data VALUES (40790, 0, 5, 0, 0, 28, 159);
INSERT INTO public.who_global_data VALUES (40791, 232, 10747, 3, 295, 28, 27);
INSERT INTO public.who_global_data VALUES (40792, 0, 739, 0, 2, 28, 146);
INSERT INTO public.who_global_data VALUES (40793, 23284, 2442375, 614, 87618, 28, 71);
INSERT INTO public.who_global_data VALUES (40794, 0, 8, 0, 1, 28, 210);
INSERT INTO public.who_global_data VALUES (40795, 0, 141, 0, 3, 28, 54);
INSERT INTO public.who_global_data VALUES (40796, 250, 10871, 8, 355, 28, 147);
INSERT INTO public.who_global_data VALUES (40797, 5, 1105, 0, 53, 28, 2);
INSERT INTO public.who_global_data VALUES (40798, 0, 378, 0, 1, 28, 105);
INSERT INTO public.who_global_data VALUES (40799, 26, 2354, 0, 22, 28, 53);
INSERT INTO public.who_global_data VALUES (40800, 0, 226, 0, 0, 28, 81);
INSERT INTO public.who_global_data VALUES (40801, 0, 17179, 0, 391, 28, 223);
INSERT INTO public.who_global_data VALUES (40802, 686, 114597, 11, 8901, 28, 94);
INSERT INTO public.who_global_data VALUES (40803, 0, 203, 0, 1, 28, 154);
INSERT INTO public.who_global_data VALUES (40804, 0, 4599, 0, 59, 28, 83);
INSERT INTO public.who_global_data VALUES (40805, 4, 926, 0, 75, 28, 194);
INSERT INTO public.who_global_data VALUES (40806, 1877, 349800, 53, 9240, 28, 136);
INSERT INTO public.who_global_data VALUES (40807, 212, 87457, 1, 4664, 28, 179);
INSERT INTO public.who_global_data VALUES (40808, 8125, 257101, 252, 8777, 28, 57);
INSERT INTO public.who_global_data VALUES (40809, 24, 378, 0, 7, 28, 35);
INSERT INTO public.who_global_data VALUES (40810, 41, 3200, 0, 54, 28, 228);
INSERT INTO public.who_global_data VALUES (40811, 0, 0, 0, 0, 28, 19);
INSERT INTO public.who_global_data VALUES (40812, 612, 15841, 11, 115, 28, 22);
INSERT INTO public.who_global_data VALUES (40813, 58, 15713, 2, 98, 28, 1);
INSERT INTO public.who_global_data VALUES (40814, 42, 4923, 1, 140, 28, 21);
INSERT INTO public.who_global_data VALUES (40815, 23, 2555, 0, 87, 28, 234);
INSERT INTO public.who_global_data VALUES (40816, 0, 29, 0, 1, 28, 91);
INSERT INTO public.who_global_data VALUES (40817, 7, 1067, 0, 19, 28, 137);
INSERT INTO public.who_global_data VALUES (40818, 283, 15799, 0, 373, 28, 201);
INSERT INTO public.who_global_data VALUES (40819, 0, 0, 0, 0, 28, 171);
INSERT INTO public.who_global_data VALUES (40820, 29, 8872, 0, 207, 28, 92);
INSERT INTO public.who_global_data VALUES (40821, 30, 13577, 0, 613, 28, 112);
INSERT INTO public.who_global_data VALUES (40822, 9, 5068, 0, 58, 28, 62);
INSERT INTO public.who_global_data VALUES (40823, 0, 18, 0, 0, 28, 69);
INSERT INTO public.who_global_data VALUES (40824, 534, 64690, 18, 1101, 28, 220);
INSERT INTO public.who_global_data VALUES (40825, 1118, 82279, 52, 5584, 28, 100);
INSERT INTO public.who_global_data VALUES (40826, 465, 92947, 39, 4691, 28, 187);
INSERT INTO public.who_global_data VALUES (40827, 411, 15446, 9, 417, 28, 63);
INSERT INTO public.who_global_data VALUES (40828, 0, 2350, 0, 41, 28, 28);
INSERT INTO public.who_global_data VALUES (40829, 0, 265, 0, 0, 28, 172);
INSERT INTO public.who_global_data VALUES (40830, 0, 2038, 0, 63, 28, 17);
INSERT INTO public.who_global_data VALUES (40831, 88, 2404, 5, 39, 28, 226);
INSERT INTO public.who_global_data VALUES (40832, 653, 15200, 11, 239, 28, 236);
INSERT INTO public.who_global_data VALUES (40833, 0, 13, 0, 0, 28, 76);
INSERT INTO public.who_global_data VALUES (40834, 6, 220, 0, 0, 28, 30);
INSERT INTO public.who_global_data VALUES (40835, 0, 27, 0, 0, 28, 128);
INSERT INTO public.who_global_data VALUES (40836, 6, 7404, 0, 329, 28, 86);
INSERT INTO public.who_global_data VALUES (40837, 672, 172148, 12, 30105, 28, 140);
INSERT INTO public.who_global_data VALUES (40838, 48, 7562, 1, 43, 28, 44);
INSERT INTO public.who_global_data VALUES (40839, 0, 62, 0, 0, 28, 113);
INSERT INTO public.who_global_data VALUES (40840, 0, 7189, 0, 49, 28, 29);
INSERT INTO public.who_global_data VALUES (40841, 0, 326, 0, 8, 28, 125);
INSERT INTO public.who_global_data VALUES (40842, 10, 1155, 0, 16, 28, 131);
INSERT INTO public.who_global_data VALUES (40843, 684, 206926, 6, 9128, 28, 46);
INSERT INTO public.who_global_data VALUES (40844, 782, 34406, 0, 168, 28, 10);
INSERT INTO public.who_global_data VALUES (40845, 0, 185, 0, 0, 28, 205);
INSERT INTO public.who_global_data VALUES (40846, 52, 4279, 1, 203, 28, 50);
INSERT INTO public.who_global_data VALUES (40847, 1, 14, 0, 0, 28, 20);
INSERT INTO public.who_global_data VALUES (40848, 0, 23, 0, 0, 28, 13);
INSERT INTO public.who_global_data VALUES (40849, 0, 203, 0, 14, 28, 148);
INSERT INTO public.who_global_data VALUES (40850, 2, 343, 0, 5, 28, 230);
INSERT INTO public.who_global_data VALUES (40851, 1392, 46451, 21, 1782, 28, 190);
INSERT INTO public.who_global_data VALUES (40852, 0, 252, 0, 13, 28, 188);
INSERT INTO public.who_global_data VALUES (40853, 71, 7126, 1, 46, 28, 123);
INSERT INTO public.who_global_data VALUES (40854, 0, 1954, 0, 26, 28, 9);
INSERT INTO public.who_global_data VALUES (40855, 19, 389, 0, 20, 28, 102);
INSERT INTO public.who_global_data VALUES (40856, 25, 7340, 1, 158, 28, 34);
INSERT INTO public.who_global_data VALUES (40857, 0, 12, 0, 0, 28, 212);
INSERT INTO public.who_global_data VALUES (40858, 465, 39741, 50, 1166, 28, 122);
INSERT INTO public.who_global_data VALUES (40859, 9, 4465, 0, 596, 28, 38);
INSERT INTO public.who_global_data VALUES (40860, 3, 1857, 0, 10, 28, 130);
INSERT INTO public.who_global_data VALUES (40861, 48513, 1531669, 768, 34193, 28, 37);
INSERT INTO public.who_global_data VALUES (40862, 1748, 102051, 63, 4901, 28, 231);
INSERT INTO public.who_global_data VALUES (40863, 2667, 296273, 235, 16147, 28, 107);
INSERT INTO public.who_global_data VALUES (40864, 2747, 115332, 77, 4535, 28, 101);
INSERT INTO public.who_global_data VALUES (40865, 37, 25929, 0, 1763, 28, 132);
INSERT INTO public.who_global_data VALUES (40866, 0, 336, 0, 24, 28, 176);
INSERT INTO public.who_global_data VALUES (40867, 2048, 64514, 7, 513, 28, 200);
INSERT INTO public.who_global_data VALUES (40868, 202, 246488, 11, 35123, 28, 169);
INSERT INTO public.who_global_data VALUES (40869, 11, 853, 0, 10, 28, 225);
INSERT INTO public.who_global_data VALUES (40870, 940, 31901, 3, 1001, 28, 165);
INSERT INTO public.who_global_data VALUES (40871, 2, 334, 0, 31, 28, 233);
INSERT INTO public.who_global_data VALUES (40872, 6, 1250, 0, 11, 28, 215);
INSERT INTO public.who_global_data VALUES (40873, 1472, 87664, 0, 793, 28, 177);
INSERT INTO public.who_global_data VALUES (40874, 606, 18581, 14, 299, 28, 183);
INSERT INTO public.who_global_data VALUES (40875, 0, 0, 0, 0, 28, 203);
INSERT INTO public.who_global_data VALUES (40876, 239, 7609, 7, 182, 28, 162);
INSERT INTO public.who_global_data VALUES (40877, 770, 65149, 4, 442, 28, 12);
INSERT INTO public.who_global_data VALUES (40878, 668, 34512, 18, 902, 28, 24);
INSERT INTO public.who_global_data VALUES (40879, 0, 20, 0, 0, 28, 119);
INSERT INTO public.who_global_data VALUES (40880, 0, 1220, 0, 31, 28, 39);
INSERT INTO public.who_global_data VALUES (40881, 141, 4023, 3, 54, 28, 26);
INSERT INTO public.who_global_data VALUES (40882, 0, 505, 0, 12, 28, 59);
INSERT INTO public.who_global_data VALUES (40883, 0, 1167, 0, 72, 28, 77);
INSERT INTO public.who_global_data VALUES (40884, 190, 3017, 3, 67, 28, 134);
INSERT INTO public.who_global_data VALUES (40885, 0, 87, 0, 1, 28, 4);
INSERT INTO public.who_global_data VALUES (40886, 15, 2037, 0, 80, 28, 109);
INSERT INTO public.who_global_data VALUES (40887, 54, 6375, 1, 113, 28, 90);
INSERT INTO public.who_global_data VALUES (40888, 414, 10104, 2, 93, 28, 61);
INSERT INTO public.who_global_data VALUES (40889, 29, 3738, 0, 103, 28, 85);
INSERT INTO public.who_global_data VALUES (40890, 39, 8943, 0, 124, 28, 49);
INSERT INTO public.who_global_data VALUES (40891, 137, 3506, 0, 15, 28, 208);
INSERT INTO public.who_global_data VALUES (40892, 7, 2520, 0, 124, 28, 166);
INSERT INTO public.who_global_data VALUES (40893, 13, 718, 0, 9, 28, 64);
INSERT INTO public.who_global_data VALUES (40894, 0, 0, 0, 0, 28, 199);
INSERT INTO public.who_global_data VALUES (40895, 0, 269, 0, 15, 28, 114);
INSERT INTO public.who_global_data VALUES (40896, 41, 6249, 0, 156, 28, 60);
INSERT INTO public.who_global_data VALUES (40897, 0, 344, 0, 10, 28, 68);
INSERT INTO public.who_global_data VALUES (40898, 5, 2905, 1, 39, 28, 158);
INSERT INTO public.who_global_data VALUES (40899, 4973, 395489, 342, 44022, 28, 52);
INSERT INTO public.who_global_data VALUES (40900, 0, 0, 0, 0, 28, 117);
INSERT INTO public.who_global_data VALUES (40901, 1, 85, 0, 1, 28, 126);
INSERT INTO public.who_global_data VALUES (40902, 1, 289, 0, 0, 28, 196);
INSERT INTO public.who_global_data VALUES (40903, 66, 3063, 2, 47, 28, 142);
INSERT INTO public.who_global_data VALUES (40904, 0, 13, 0, 1, 28, 185);
INSERT INTO public.who_global_data VALUES (40905, 500, 21387, 11, 327, 28, 138);
INSERT INTO public.who_global_data VALUES (40906, 19, 1720, 0, 11, 28, 181);
INSERT INTO public.who_global_data VALUES (40907, 1, 351, 0, 6, 28, 178);
INSERT INTO public.who_global_data VALUES (40908, 75, 1917, 0, 8, 28, 168);
INSERT INTO public.who_global_data VALUES (40909, 0, 0, 0, 0, 28, 160);
INSERT INTO public.who_global_data VALUES (40910, 311, 19063, 1, 49, 28, 151);
INSERT INTO public.who_global_data VALUES (40911, 224, 53314, 4, 6144, 28, 193);
INSERT INTO public.who_global_data VALUES (40912, 0, 22, 0, 0, 28, 18);
INSERT INTO public.who_global_data VALUES (40913, 1, 1208, 0, 22, 28, 40);
INSERT INTO public.who_global_data VALUES (40914, 76, 3080, 8, 116, 28, 218);
INSERT INTO public.who_global_data VALUES (40915, 0, 1132, 0, 69, 28, 191);
INSERT INTO public.who_global_data VALUES (40916, 624, 41804, 8, 868, 28, 156);
INSERT INTO public.who_global_data VALUES (40917, 0, 0, 0, 0, 28, 135);
INSERT INTO public.who_global_data VALUES (40918, 102, 10315, 5, 471, 28, 55);
INSERT INTO public.who_global_data VALUES (40919, 0, 40, 0, 2, 28, 88);
INSERT INTO public.who_global_data VALUES (40920, 15, 9132, 0, 255, 28, 108);
INSERT INTO public.who_global_data VALUES (40921, 481, 13938, 0, 81, 28, 48);
INSERT INTO public.who_global_data VALUES (40922, 846, 77904, 9, 402, 28, 3);
INSERT INTO public.who_global_data VALUES (40923, 0, 741, 0, 13, 28, 224);
INSERT INTO public.who_global_data VALUES (40924, 1063, 276288, 27, 5892, 28, 110);
INSERT INTO public.who_global_data VALUES (40925, 0, 0, 0, 0, 28, 106);
INSERT INTO public.who_global_data VALUES (40926, 1146, 61442, 28, 1322, 28, 89);
INSERT INTO public.who_global_data VALUES (40927, 1, 63, 0, 0, 28, 121);
INSERT INTO public.who_global_data VALUES (40928, 104, 4548, 2, 43, 28, 163);
INSERT INTO public.who_global_data VALUES (40929, 4920, 389717, 189, 18418, 28, 70);
INSERT INTO public.who_global_data VALUES (40930, 1633, 83673, 2, 1947, 28, 174);
INSERT INTO public.who_global_data VALUES (40931, 0, 0, 0, 0, 28, 175);
INSERT INTO public.who_global_data VALUES (40932, 502, 43904, 6, 1682, 28, 118);
INSERT INTO public.who_global_data VALUES (40933, 111, 50410, 3, 1722, 28, 189);
INSERT INTO public.who_global_data VALUES (40934, 409, 15840, 8, 209, 28, 124);
INSERT INTO public.who_global_data VALUES (40935, 283, 109880, 2, 167, 28, 192);
INSERT INTO public.who_global_data VALUES (40936, 48, 14251, 0, 300, 28, 41);
INSERT INTO public.who_global_data VALUES (40937, 367, 23521, 6, 757, 28, 95);
INSERT INTO public.who_global_data VALUES (40938, 0, 657, 0, 4, 28, 74);
INSERT INTO public.who_global_data VALUES (40939, 1151, 47053, 33, 2239, 28, 11);
INSERT INTO public.who_global_data VALUES (40940, 5475, 828990, 169, 13673, 28, 87);
INSERT INTO public.who_global_data VALUES (40941, 47, 1926, 0, 5, 28, 214);
INSERT INTO public.who_global_data VALUES (40942, 0, 3, 0, 0, 28, 116);
INSERT INTO public.who_global_data VALUES (40943, 0, 7, 0, 0, 28, 157);
INSERT INTO public.who_global_data VALUES (40944, 0, 0, 0, 0, 28, 182);
INSERT INTO public.who_global_data VALUES (40945, 0, 17, 0, 0, 28, 186);
INSERT INTO public.who_global_data VALUES (40946, 0, 24, 0, 0, 28, 127);
INSERT INTO public.who_global_data VALUES (40947, 0, 49, 0, 3, 28, 232);
INSERT INTO public.who_global_data VALUES (40948, 0, 4, 0, 0, 28, 33);
INSERT INTO public.who_global_data VALUES (40949, 0, 52, 0, 0, 28, 97);
INSERT INTO public.who_global_data VALUES (40950, 0, 0, 0, 0, 28, 42);
INSERT INTO public.who_global_data VALUES (40951, 0, 716, 0, 42, 28, 198);
INSERT INTO public.who_global_data VALUES (40952, 2, 867, 0, 14, 28, 216);
INSERT INTO public.who_global_data VALUES (40953, 1897, 270831, 29, 2789, 28, 164);
INSERT INTO public.who_global_data VALUES (40954, 41, 9805, 4, 198, 28, 235);
INSERT INTO public.who_global_data VALUES (40955, 379, 24520, 8, 551, 28, 67);
INSERT INTO public.who_global_data VALUES (40956, 0, 114, 0, 0, 28, 15);
INSERT INTO public.who_global_data VALUES (40957, 3, 1786, 0, 66, 28, 180);
INSERT INTO public.who_global_data VALUES (40958, 359, 51197, 0, 27, 28, 237);
INSERT INTO public.who_global_data VALUES (40959, 0, 3, 0, 0, 28, 25);
INSERT INTO public.who_global_data VALUES (40960, 1, 115, 0, 15, 28, 209);
INSERT INTO public.who_global_data VALUES (40961, 23, 2204, 0, 28, 28, 217);
INSERT INTO public.who_global_data VALUES (40962, 14, 2102, 0, 118, 28, 79);
INSERT INTO public.who_global_data VALUES (40963, 0, 0, 0, 0, 28, 143);
INSERT INTO public.who_global_data VALUES (40964, 16, 3212, 0, 93, 28, 229);
INSERT INTO public.who_global_data VALUES (40965, 7231, 459761, 190, 7257, 28, 141);
INSERT INTO public.who_global_data VALUES (40966, 17, 2322, 0, 46, 28, 197);
INSERT INTO public.who_global_data VALUES (40967, 2085, 290681, 8, 29859, 28, 221);
INSERT INTO public.who_global_data VALUES (40968, 5, 2810, 0, 11, 28, 150);
INSERT INTO public.who_global_data VALUES (40969, 83, 11579, 6, 731, 28, 56);
INSERT INTO public.who_global_data VALUES (40970, 44, 1483, 1, 24, 28, 167);
INSERT INTO public.who_global_data VALUES (40971, 71, 75797, 6, 5756, 28, 23);
INSERT INTO public.who_global_data VALUES (40972, 132, 34522, 2, 1702, 28, 222);
INSERT INTO public.who_global_data VALUES (40973, 20, 694, 0, 40, 28, 219);
INSERT INTO public.who_global_data VALUES (40974, 41, 7276, 0, 60, 28, 7);
INSERT INTO public.who_global_data VALUES (40975, 1, 3298, 0, 58, 28, 161);
INSERT INTO public.who_global_data VALUES (40976, 70, 300696, 21, 41135, 28, 149);
INSERT INTO public.who_global_data VALUES (40977, 0, 24, 0, 0, 28, 6);
INSERT INTO public.who_global_data VALUES (40978, 0, 874, 0, 18, 28, 139);
INSERT INTO public.who_global_data VALUES (40979, 0, 0, 0, 0, 28, 211);
INSERT INTO public.who_global_data VALUES (40980, 0, 0, 0, 0, 28, 14);
INSERT INTO public.who_global_data VALUES (40981, 5, 153, 0, 8, 28, 111);
INSERT INTO public.who_global_data VALUES (40982, 20, 1488, 0, 50, 28, 207);
INSERT INTO public.who_global_data VALUES (40983, 963, 227982, 15, 5645, 28, 66);
INSERT INTO public.who_global_data VALUES (40984, 0, 0, 0, 0, 28, 173);
INSERT INTO public.who_global_data VALUES (40985, 0, 99, 0, 2, 28, 145);
INSERT INTO public.who_global_data VALUES (40986, 0, 0, 0, 0, 28, 65);
INSERT INTO public.who_global_data VALUES (40987, 7, 1135, 0, 2, 28, 184);
INSERT INTO public.who_global_data VALUES (40988, 1022, 67597, 21, 1650, 28, 98);
INSERT INTO public.who_global_data VALUES (40989, 369, 59546, 2, 347, 28, 104);
INSERT INTO public.who_global_data VALUES (40990, 0, 509, 0, 21, 28, 73);
INSERT INTO public.who_global_data VALUES (40991, 54022, 4263531, 1118, 147449, 28, 8);
INSERT INTO public.who_global_data VALUES (40992, 11, 375, 0, 7, 28, 227);
INSERT INTO public.who_global_data VALUES (40993, 10, 1202, 1, 35, 28, 75);
INSERT INTO public.who_global_data VALUES (40994, 663, 22169, 10, 129, 28, 45);
INSERT INTO public.who_global_data VALUES (40995, 0, 0, 0, 0, 28, 133);
INSERT INTO public.who_global_data VALUES (40996, 525, 15988, 4, 146, 28, 202);
INSERT INTO public.who_global_data VALUES (40997, 15, 446, 0, 0, 28, 129);
INSERT INTO public.who_global_data VALUES (40998, 0, 0, 0, 0, 28, 36);
INSERT INTO public.who_global_data VALUES (40999, 12, 1707, 1, 485, 28, 51);
INSERT INTO public.who_global_data VALUES (41000, 450, 5002, 2, 142, 28, 206);
INSERT INTO public.who_global_data VALUES (41001, 113, 2817, 4, 40, 28, 5);
INSERT INTO public.who_global_data VALUES (41002, 105, 36454, 1, 1274, 352, 103);
INSERT INTO public.who_global_data VALUES (41003, 117, 4880, 6, 144, 352, 58);
INSERT INTO public.who_global_data VALUES (41004, 616, 27973, 8, 1163, 352, 195);
INSERT INTO public.who_global_data VALUES (41005, 0, 0, 0, 0, 352, 115);
INSERT INTO public.who_global_data VALUES (41006, 3, 907, 0, 52, 352, 99);
INSERT INTO public.who_global_data VALUES (41007, 18, 950, 1, 41, 352, 153);
INSERT INTO public.who_global_data VALUES (41008, 0, 3, 0, 0, 352, 93);
INSERT INTO public.who_global_data VALUES (41009, 0, 82, 0, 3, 352, 84);
INSERT INTO public.who_global_data VALUES (41010, 4205, 162526, 43, 2956, 352, 78);
INSERT INTO public.who_global_data VALUES (41011, 239, 36942, 8, 714, 352, 170);
INSERT INTO public.who_global_data VALUES (41012, 2, 119, 0, 3, 352, 32);
INSERT INTO public.who_global_data VALUES (41013, 532, 14935, 6, 161, 352, 155);
INSERT INTO public.who_global_data VALUES (41014, 64, 20550, 1, 713, 352, 82);
INSERT INTO public.who_global_data VALUES (41015, 396, 30446, 6, 423, 352, 16);
INSERT INTO public.who_global_data VALUES (41016, 16, 342, 0, 11, 352, 72);
INSERT INTO public.who_global_data VALUES (41017, 351, 39482, 0, 141, 352, 43);
INSERT INTO public.who_global_data VALUES (41018, 2772, 226225, 37, 2965, 352, 120);
INSERT INTO public.who_global_data VALUES (41019, 2, 110, 0, 7, 352, 213);
INSERT INTO public.who_global_data VALUES (41020, 234, 67366, 9, 543, 352, 31);
INSERT INTO public.who_global_data VALUES (41021, 595, 67660, 4, 9709, 352, 204);
INSERT INTO public.who_global_data VALUES (41022, 0, 48, 0, 2, 352, 152);
INSERT INTO public.who_global_data VALUES (41023, 0, 1770, 0, 35, 352, 144);
INSERT INTO public.who_global_data VALUES (41024, 0, 154, 0, 9, 352, 96);
INSERT INTO public.who_global_data VALUES (41025, 4, 99, 0, 0, 352, 47);
INSERT INTO public.who_global_data VALUES (41026, 1148, 69429, 48, 2583, 352, 80);
INSERT INTO public.who_global_data VALUES (41027, 0, 5, 0, 0, 352, 159);
INSERT INTO public.who_global_data VALUES (41028, 183, 10515, 7, 292, 352, 27);
INSERT INTO public.who_global_data VALUES (41029, 53, 739, 1, 2, 352, 146);
INSERT INTO public.who_global_data VALUES (41030, 24578, 2419091, 555, 87004, 352, 71);
INSERT INTO public.who_global_data VALUES (41031, 0, 8, 0, 1, 352, 210);
INSERT INTO public.who_global_data VALUES (41032, 0, 141, 0, 3, 352, 54);
INSERT INTO public.who_global_data VALUES (41033, 194, 10621, 7, 347, 352, 147);
INSERT INTO public.who_global_data VALUES (41034, 14, 1100, 0, 53, 352, 2);
INSERT INTO public.who_global_data VALUES (41035, 17, 378, 0, 1, 352, 105);
INSERT INTO public.who_global_data VALUES (41036, 21, 2328, 0, 22, 352, 53);
INSERT INTO public.who_global_data VALUES (41037, 1, 226, 0, 0, 352, 81);
INSERT INTO public.who_global_data VALUES (41038, 69, 17179, 0, 391, 352, 223);
INSERT INTO public.who_global_data VALUES (41039, 355, 113911, 5, 8890, 352, 94);
INSERT INTO public.who_global_data VALUES (41040, 0, 203, 0, 1, 352, 154);
INSERT INTO public.who_global_data VALUES (41041, 1, 4599, 0, 59, 352, 83);
INSERT INTO public.who_global_data VALUES (41042, 7, 922, 0, 75, 352, 194);
INSERT INTO public.who_global_data VALUES (41043, 2133, 347923, 75, 9187, 352, 136);
INSERT INTO public.who_global_data VALUES (41044, 217, 87245, 4, 4663, 352, 179);
INSERT INTO public.who_global_data VALUES (41045, 8181, 248976, 256, 8525, 352, 57);
INSERT INTO public.who_global_data VALUES (41046, 0, 354, 0, 7, 352, 35);
INSERT INTO public.who_global_data VALUES (41047, 0, 3159, 0, 54, 352, 228);
INSERT INTO public.who_global_data VALUES (41048, 0, 0, 0, 0, 352, 19);
INSERT INTO public.who_global_data VALUES (41049, 629, 15229, 6, 104, 352, 22);
INSERT INTO public.who_global_data VALUES (41050, 59, 15655, 0, 96, 352, 1);
INSERT INTO public.who_global_data VALUES (41051, 24, 4881, 3, 139, 352, 21);
INSERT INTO public.who_global_data VALUES (41052, 37, 2532, 0, 87, 352, 234);
INSERT INTO public.who_global_data VALUES (41053, 0, 29, 0, 1, 352, 91);
INSERT INTO public.who_global_data VALUES (41054, 3, 1060, 0, 19, 352, 137);
INSERT INTO public.who_global_data VALUES (41055, 192, 15516, 2, 373, 352, 201);
INSERT INTO public.who_global_data VALUES (41056, 0, 0, 0, 0, 352, 171);
INSERT INTO public.who_global_data VALUES (41057, 13, 8843, 4, 207, 352, 92);
INSERT INTO public.who_global_data VALUES (41058, 109, 13547, 0, 613, 352, 112);
INSERT INTO public.who_global_data VALUES (41059, 9, 5059, 0, 58, 352, 62);
INSERT INTO public.who_global_data VALUES (41060, 0, 18, 0, 0, 352, 69);
INSERT INTO public.who_global_data VALUES (41061, 1248, 64156, 20, 1083, 352, 220);
INSERT INTO public.who_global_data VALUES (41062, 467, 81161, 17, 5532, 352, 100);
INSERT INTO public.who_global_data VALUES (41063, 420, 92482, 46, 4652, 352, 187);
INSERT INTO public.who_global_data VALUES (41064, 405, 15035, 8, 408, 352, 63);
INSERT INTO public.who_global_data VALUES (41065, 0, 2350, 0, 41, 352, 28);
INSERT INTO public.who_global_data VALUES (41066, 2, 265, 0, 0, 352, 172);
INSERT INTO public.who_global_data VALUES (41067, 4, 2038, 0, 63, 352, 17);
INSERT INTO public.who_global_data VALUES (41068, 109, 2316, 2, 34, 352, 226);
INSERT INTO public.who_global_data VALUES (41069, 579, 14547, 5, 228, 352, 236);
INSERT INTO public.who_global_data VALUES (41070, 0, 13, 0, 0, 352, 76);
INSERT INTO public.who_global_data VALUES (41071, 23, 214, 0, 0, 352, 30);
INSERT INTO public.who_global_data VALUES (41072, 0, 27, 0, 0, 352, 128);
INSERT INTO public.who_global_data VALUES (41073, 5, 7398, 0, 329, 352, 86);
INSERT INTO public.who_global_data VALUES (41074, 2254, 171476, 15, 30093, 352, 140);
INSERT INTO public.who_global_data VALUES (41075, 182, 7514, 1, 42, 352, 44);
INSERT INTO public.who_global_data VALUES (41076, 0, 62, 0, 0, 352, 113);
INSERT INTO public.who_global_data VALUES (41077, 205, 7189, 0, 49, 352, 29);
INSERT INTO public.who_global_data VALUES (41078, 49, 326, 2, 8, 352, 125);
INSERT INTO public.who_global_data VALUES (41079, 8, 1145, 0, 16, 352, 131);
INSERT INTO public.who_global_data VALUES (41080, 633, 206242, 4, 9122, 352, 46);
INSERT INTO public.who_global_data VALUES (41081, 1187, 33624, 7, 168, 352, 10);
INSERT INTO public.who_global_data VALUES (41082, 0, 185, 0, 0, 352, 205);
INSERT INTO public.who_global_data VALUES (41083, 34, 4227, 0, 202, 352, 50);
INSERT INTO public.who_global_data VALUES (41084, 0, 13, 0, 0, 352, 20);
INSERT INTO public.who_global_data VALUES (41085, 0, 23, 0, 0, 352, 13);
INSERT INTO public.who_global_data VALUES (41086, 0, 203, 0, 14, 352, 148);
INSERT INTO public.who_global_data VALUES (41087, 12, 341, 0, 5, 352, 230);
INSERT INTO public.who_global_data VALUES (41088, 6, 45059, 27, 1761, 352, 190);
INSERT INTO public.who_global_data VALUES (41089, 0, 252, 0, 13, 352, 188);
INSERT INTO public.who_global_data VALUES (41090, 47, 7055, 2, 45, 352, 123);
INSERT INTO public.who_global_data VALUES (41091, 0, 1954, 0, 26, 352, 9);
INSERT INTO public.who_global_data VALUES (41092, 10, 370, 0, 20, 352, 102);
INSERT INTO public.who_global_data VALUES (41093, 18, 7315, 0, 157, 352, 34);
INSERT INTO public.who_global_data VALUES (41094, 0, 12, 0, 0, 352, 212);
INSERT INTO public.who_global_data VALUES (41095, 838, 39276, 18, 1116, 352, 122);
INSERT INTO public.who_global_data VALUES (41096, 8, 4456, 0, 596, 352, 38);
INSERT INTO public.who_global_data VALUES (41097, 7, 1854, 0, 10, 352, 130);
INSERT INTO public.who_global_data VALUES (41098, 47703, 1483156, 654, 33425, 352, 37);
INSERT INTO public.who_global_data VALUES (41099, 1525, 100303, 57, 4838, 352, 231);
INSERT INTO public.who_global_data VALUES (41100, 2434, 293606, 212, 15912, 352, 107);
INSERT INTO public.who_global_data VALUES (41101, 2553, 112585, 96, 4458, 352, 101);
INSERT INTO public.who_global_data VALUES (41102, 11, 25892, 0, 1763, 352, 132);
INSERT INTO public.who_global_data VALUES (41103, 0, 336, 0, 24, 352, 176);
INSERT INTO public.who_global_data VALUES (41104, 1042, 62466, 11, 506, 352, 200);
INSERT INTO public.who_global_data VALUES (41105, 168, 246286, 5, 35112, 352, 169);
INSERT INTO public.who_global_data VALUES (41106, 5, 842, 0, 10, 352, 225);
INSERT INTO public.who_global_data VALUES (41107, 972, 30961, 2, 998, 352, 165);
INSERT INTO public.who_global_data VALUES (41108, 0, 332, 0, 31, 352, 233);
INSERT INTO public.who_global_data VALUES (41109, 8, 1244, 0, 11, 352, 215);
INSERT INTO public.who_global_data VALUES (41110, 1544, 86192, 208, 793, 352, 177);
INSERT INTO public.who_global_data VALUES (41111, 1332, 17975, 7, 285, 352, 183);
INSERT INTO public.who_global_data VALUES (41112, 0, 0, 0, 0, 352, 203);
INSERT INTO public.who_global_data VALUES (41113, 276, 7370, 8, 175, 352, 162);
INSERT INTO public.who_global_data VALUES (41114, 606, 64379, 5, 438, 352, 12);
INSERT INTO public.who_global_data VALUES (41115, 548, 33844, 28, 884, 352, 24);
INSERT INTO public.who_global_data VALUES (41116, 0, 20, 0, 0, 352, 119);
INSERT INTO public.who_global_data VALUES (41117, 1, 1220, 0, 31, 352, 39);
INSERT INTO public.who_global_data VALUES (41118, 132, 3882, 0, 51, 352, 26);
INSERT INTO public.who_global_data VALUES (41119, 0, 505, 0, 12, 352, 59);
INSERT INTO public.who_global_data VALUES (41120, 5, 1167, 0, 72, 352, 77);
INSERT INTO public.who_global_data VALUES (41121, 158, 2827, 4, 64, 352, 134);
INSERT INTO public.who_global_data VALUES (41122, 0, 87, 0, 1, 352, 4);
INSERT INTO public.who_global_data VALUES (41123, 8, 2022, 0, 80, 352, 109);
INSERT INTO public.who_global_data VALUES (41124, 49, 6321, 0, 112, 352, 90);
INSERT INTO public.who_global_data VALUES (41125, 395, 9690, 6, 91, 352, 61);
INSERT INTO public.who_global_data VALUES (41126, 45, 3709, 4, 103, 352, 85);
INSERT INTO public.who_global_data VALUES (41127, 7, 8904, 0, 124, 352, 49);
INSERT INTO public.who_global_data VALUES (41128, 67, 3369, 0, 15, 352, 208);
INSERT INTO public.who_global_data VALUES (41129, 3, 2513, 1, 124, 352, 166);
INSERT INTO public.who_global_data VALUES (41130, 6, 705, 0, 9, 352, 64);
INSERT INTO public.who_global_data VALUES (41131, 0, 0, 0, 0, 352, 199);
INSERT INTO public.who_global_data VALUES (41132, 0, 269, 0, 15, 352, 114);
INSERT INTO public.who_global_data VALUES (41133, 37, 6208, 0, 156, 352, 60);
INSERT INTO public.who_global_data VALUES (41134, 0, 344, 0, 10, 352, 68);
INSERT INTO public.who_global_data VALUES (41135, 27, 2900, 0, 38, 352, 158);
INSERT INTO public.who_global_data VALUES (41136, 5480, 390516, 306, 43680, 352, 52);
INSERT INTO public.who_global_data VALUES (41137, 0, 0, 0, 0, 352, 117);
INSERT INTO public.who_global_data VALUES (41138, 0, 84, 0, 1, 352, 126);
INSERT INTO public.who_global_data VALUES (41139, 0, 288, 0, 0, 352, 196);
INSERT INTO public.who_global_data VALUES (41140, 63, 2997, 0, 45, 352, 142);
INSERT INTO public.who_global_data VALUES (41141, 0, 13, 0, 1, 352, 185);
INSERT INTO public.who_global_data VALUES (41142, 609, 20887, 3, 316, 352, 138);
INSERT INTO public.who_global_data VALUES (41143, 32, 1701, 0, 11, 352, 181);
INSERT INTO public.who_global_data VALUES (41144, 0, 350, 0, 6, 352, 178);
INSERT INTO public.who_global_data VALUES (41145, 68, 1842, 0, 8, 352, 168);
INSERT INTO public.who_global_data VALUES (41146, 0, 0, 0, 0, 352, 160);
INSERT INTO public.who_global_data VALUES (41147, 139, 18752, 3, 48, 352, 151);
INSERT INTO public.who_global_data VALUES (41148, 209, 53090, 1, 6140, 352, 193);
INSERT INTO public.who_global_data VALUES (41149, 0, 22, 0, 0, 352, 18);
INSERT INTO public.who_global_data VALUES (41150, 1, 1207, 0, 22, 352, 40);
INSERT INTO public.who_global_data VALUES (41151, 0, 3004, 0, 108, 352, 218);
INSERT INTO public.who_global_data VALUES (41152, 0, 1132, 0, 69, 352, 191);
INSERT INTO public.who_global_data VALUES (41153, 648, 41180, 2, 860, 352, 156);
INSERT INTO public.who_global_data VALUES (41154, 0, 0, 0, 0, 352, 135);
INSERT INTO public.who_global_data VALUES (41155, 127, 10213, 6, 466, 352, 55);
INSERT INTO public.who_global_data VALUES (41156, 0, 40, 0, 2, 352, 88);
INSERT INTO public.who_global_data VALUES (41157, 32, 9117, 0, 255, 352, 108);
INSERT INTO public.who_global_data VALUES (41158, 332, 13457, 2, 81, 352, 48);
INSERT INTO public.who_global_data VALUES (41159, 1053, 77058, 9, 393, 352, 3);
INSERT INTO public.who_global_data VALUES (41160, 0, 741, 0, 13, 352, 224);
INSERT INTO public.who_global_data VALUES (41161, 936, 275225, 23, 5865, 352, 110);
INSERT INTO public.who_global_data VALUES (41162, 0, 0, 0, 0, 352, 106);
INSERT INTO public.who_global_data VALUES (41163, 1432, 60296, 19, 1294, 352, 89);
INSERT INTO public.who_global_data VALUES (41164, 0, 62, 0, 0, 352, 121);
INSERT INTO public.who_global_data VALUES (41165, 116, 4444, 1, 41, 352, 163);
INSERT INTO public.who_global_data VALUES (41166, 4913, 384797, 199, 18229, 352, 70);
INSERT INTO public.who_global_data VALUES (41167, 1592, 82040, 13, 1945, 352, 174);
INSERT INTO public.who_global_data VALUES (41168, 0, 0, 0, 0, 352, 175);
INSERT INTO public.who_global_data VALUES (41169, 337, 43402, 5, 1676, 352, 118);
INSERT INTO public.who_global_data VALUES (41170, 135, 50299, 2, 1719, 352, 189);
INSERT INTO public.who_global_data VALUES (41171, 288, 15431, 0, 201, 352, 124);
INSERT INTO public.who_global_data VALUES (41172, 292, 109597, 0, 165, 352, 192);
INSERT INTO public.who_global_data VALUES (41173, 28, 14203, 1, 300, 352, 41);
INSERT INTO public.who_global_data VALUES (41174, 120, 23154, 11, 751, 352, 95);
INSERT INTO public.who_global_data VALUES (41175, 0, 657, 1, 4, 352, 74);
INSERT INTO public.who_global_data VALUES (41176, 1104, 45902, 19, 2206, 352, 11);
INSERT INTO public.who_global_data VALUES (41177, 5395, 823515, 150, 13504, 352, 87);
INSERT INTO public.who_global_data VALUES (41178, 56, 1879, 0, 5, 352, 214);
INSERT INTO public.who_global_data VALUES (41179, 0, 3, 0, 0, 352, 116);
INSERT INTO public.who_global_data VALUES (41180, 0, 7, 0, 0, 352, 157);
INSERT INTO public.who_global_data VALUES (41181, 0, 0, 0, 0, 352, 182);
INSERT INTO public.who_global_data VALUES (41182, 0, 17, 0, 0, 352, 186);
INSERT INTO public.who_global_data VALUES (41183, 0, 24, 0, 0, 352, 127);
INSERT INTO public.who_global_data VALUES (41184, 0, 49, 0, 3, 352, 232);
INSERT INTO public.who_global_data VALUES (41185, 0, 4, 0, 0, 352, 33);
INSERT INTO public.who_global_data VALUES (41186, 0, 52, 0, 0, 352, 97);
INSERT INTO public.who_global_data VALUES (41187, 0, 0, 0, 0, 352, 42);
INSERT INTO public.who_global_data VALUES (41188, 0, 716, 0, 42, 352, 198);
INSERT INTO public.who_global_data VALUES (41189, 2, 865, 0, 14, 352, 216);
INSERT INTO public.who_global_data VALUES (41190, 1993, 268934, 27, 2760, 352, 164);
INSERT INTO public.who_global_data VALUES (41191, 83, 9764, 3, 194, 352, 235);
INSERT INTO public.who_global_data VALUES (41192, 411, 24141, 9, 543, 352, 67);
INSERT INTO public.who_global_data VALUES (41193, 7, 114, 0, 0, 352, 15);
INSERT INTO public.who_global_data VALUES (41194, 0, 1783, 0, 66, 352, 180);
INSERT INTO public.who_global_data VALUES (41195, 469, 50838, 0, 27, 352, 237);
INSERT INTO public.who_global_data VALUES (41196, 0, 3, 0, 0, 352, 25);
INSERT INTO public.who_global_data VALUES (41197, 20, 114, 0, 15, 352, 209);
INSERT INTO public.who_global_data VALUES (41198, 2, 2181, 0, 28, 352, 217);
INSERT INTO public.who_global_data VALUES (41199, 5, 2088, 1, 118, 352, 79);
INSERT INTO public.who_global_data VALUES (41200, 0, 0, 0, 0, 352, 143);
INSERT INTO public.who_global_data VALUES (41201, 18, 3196, 0, 93, 352, 229);
INSERT INTO public.who_global_data VALUES (41202, 7097, 452530, 298, 7067, 352, 141);
INSERT INTO public.who_global_data VALUES (41203, 0, 2305, 0, 46, 352, 197);
INSERT INTO public.who_global_data VALUES (41204, 1415, 288596, 7, 29851, 352, 221);
INSERT INTO public.who_global_data VALUES (41205, 23, 2805, 0, 11, 352, 150);
INSERT INTO public.who_global_data VALUES (41206, 72, 11496, 5, 725, 352, 56);
INSERT INTO public.who_global_data VALUES (41207, 58, 1439, 0, 23, 352, 167);
INSERT INTO public.who_global_data VALUES (41208, 42, 75726, 2, 5750, 352, 23);
INSERT INTO public.who_global_data VALUES (41209, 0, 34390, 0, 1700, 352, 222);
INSERT INTO public.who_global_data VALUES (41210, 24, 674, 2, 40, 352, 219);
INSERT INTO public.who_global_data VALUES (41211, 43, 7235, 1, 60, 352, 7);
INSERT INTO public.who_global_data VALUES (41212, 2, 3297, 0, 58, 352, 161);
INSERT INTO public.who_global_data VALUES (41213, 371, 300626, 3, 41114, 352, 149);
INSERT INTO public.who_global_data VALUES (41214, 0, 24, 0, 0, 352, 6);
INSERT INTO public.who_global_data VALUES (41215, 6, 874, 0, 18, 352, 139);
INSERT INTO public.who_global_data VALUES (41216, 0, 0, 0, 0, 352, 211);
INSERT INTO public.who_global_data VALUES (41217, 0, 0, 0, 0, 352, 14);
INSERT INTO public.who_global_data VALUES (41218, 1, 148, 0, 8, 352, 111);
INSERT INTO public.who_global_data VALUES (41219, 13, 1468, 0, 50, 352, 207);
INSERT INTO public.who_global_data VALUES (41220, 919, 227019, 17, 5630, 352, 66);
INSERT INTO public.who_global_data VALUES (41221, 0, 0, 0, 0, 352, 173);
INSERT INTO public.who_global_data VALUES (41222, 2, 99, 0, 2, 352, 145);
INSERT INTO public.who_global_data VALUES (41223, 0, 0, 0, 0, 352, 65);
INSERT INTO public.who_global_data VALUES (41224, 13, 1128, 0, 2, 352, 184);
INSERT INTO public.who_global_data VALUES (41225, 919, 66575, 13, 1629, 352, 98);
INSERT INTO public.who_global_data VALUES (41226, 264, 59177, 1, 345, 352, 104);
INSERT INTO public.who_global_data VALUES (41227, 0, 509, 0, 21, 352, 73);
INSERT INTO public.who_global_data VALUES (41228, 61498, 4209509, 604, 146331, 352, 8);
INSERT INTO public.who_global_data VALUES (41229, 3, 364, 0, 7, 352, 227);
INSERT INTO public.who_global_data VALUES (41230, 18, 1192, 0, 34, 352, 75);
INSERT INTO public.who_global_data VALUES (41231, 686, 21506, 2, 119, 352, 45);
INSERT INTO public.who_global_data VALUES (41232, 0, 0, 0, 0, 352, 133);
INSERT INTO public.who_global_data VALUES (41233, 534, 15463, 4, 142, 352, 202);
INSERT INTO public.who_global_data VALUES (41234, 11, 431, 0, 0, 352, 129);
INSERT INTO public.who_global_data VALUES (41235, 0, 0, 0, 0, 352, 36);
INSERT INTO public.who_global_data VALUES (41236, 10, 1695, 4, 484, 352, 51);
INSERT INTO public.who_global_data VALUES (41237, 71, 4552, 1, 140, 352, 206);
INSERT INTO public.who_global_data VALUES (41238, 192, 2704, 2, 36, 352, 5);
INSERT INTO public.who_global_data VALUES (41239, 106, 36349, 10, 1273, 53, 103);
INSERT INTO public.who_global_data VALUES (41240, 126, 4763, 4, 138, 53, 58);
INSERT INTO public.who_global_data VALUES (41241, 1198, 27357, 19, 1155, 53, 195);
INSERT INTO public.who_global_data VALUES (41242, 0, 0, 0, 0, 53, 115);
INSERT INTO public.who_global_data VALUES (41243, 7, 904, 0, 52, 53, 99);
INSERT INTO public.who_global_data VALUES (41244, 16, 932, 1, 40, 53, 153);
INSERT INTO public.who_global_data VALUES (41245, 0, 3, 0, 0, 53, 93);
INSERT INTO public.who_global_data VALUES (41246, 0, 82, 0, 3, 53, 84);
INSERT INTO public.who_global_data VALUES (41247, 4801, 158321, 66, 2913, 53, 78);
INSERT INTO public.who_global_data VALUES (41248, 73, 36703, 6, 706, 53, 170);
INSERT INTO public.who_global_data VALUES (41249, 0, 117, 0, 3, 53, 32);
INSERT INTO public.who_global_data VALUES (41250, 453, 14403, 10, 155, 53, 155);
INSERT INTO public.who_global_data VALUES (41251, 137, 20486, 0, 712, 53, 82);
INSERT INTO public.who_global_data VALUES (41252, 417, 30050, 9, 417, 53, 16);
INSERT INTO public.who_global_data VALUES (41253, 10, 326, 0, 11, 53, 72);
INSERT INTO public.who_global_data VALUES (41254, 384, 39131, 4, 141, 53, 43);
INSERT INTO public.who_global_data VALUES (41255, 2275, 223453, 54, 2928, 53, 120);
INSERT INTO public.who_global_data VALUES (41256, 0, 108, 0, 7, 53, 213);
INSERT INTO public.who_global_data VALUES (41257, 130, 67132, 4, 534, 53, 31);
INSERT INTO public.who_global_data VALUES (41258, 184, 67065, 2, 9705, 53, 204);
INSERT INTO public.who_global_data VALUES (41259, 0, 48, 0, 2, 53, 152);
INSERT INTO public.who_global_data VALUES (41260, 76, 1770, 1, 35, 53, 144);
INSERT INTO public.who_global_data VALUES (41261, 1, 154, 0, 9, 53, 96);
INSERT INTO public.who_global_data VALUES (41262, 2, 95, 0, 0, 53, 47);
INSERT INTO public.who_global_data VALUES (41263, 1825, 68281, 62, 2535, 53, 80);
INSERT INTO public.who_global_data VALUES (41264, 0, 5, 0, 0, 53, 159);
INSERT INTO public.who_global_data VALUES (41265, 263, 10332, 2, 285, 53, 27);
INSERT INTO public.who_global_data VALUES (41266, 0, 686, 0, 1, 53, 146);
INSERT INTO public.who_global_data VALUES (41267, 51147, 2394513, 1211, 86449, 53, 71);
INSERT INTO public.who_global_data VALUES (41268, 0, 8, 0, 1, 53, 210);
INSERT INTO public.who_global_data VALUES (41269, 0, 141, 0, 3, 53, 54);
INSERT INTO public.who_global_data VALUES (41270, 115, 10427, 2, 340, 53, 147);
INSERT INTO public.who_global_data VALUES (41271, 5, 1086, 0, 53, 53, 2);
INSERT INTO public.who_global_data VALUES (41272, 16, 361, 0, 1, 53, 105);
INSERT INTO public.who_global_data VALUES (41273, 49, 2307, 0, 22, 53, 53);
INSERT INTO public.who_global_data VALUES (41274, 0, 225, 0, 0, 53, 81);
INSERT INTO public.who_global_data VALUES (41275, 402, 17110, 6, 391, 53, 223);
INSERT INTO public.who_global_data VALUES (41276, 350, 113556, 4, 8885, 53, 94);
INSERT INTO public.who_global_data VALUES (41277, 0, 203, 0, 1, 53, 154);
INSERT INTO public.who_global_data VALUES (41278, 0, 4598, 0, 59, 53, 83);
INSERT INTO public.who_global_data VALUES (41279, 0, 915, 0, 75, 53, 194);
INSERT INTO public.who_global_data VALUES (41280, 2198, 345790, 92, 9112, 53, 136);
INSERT INTO public.who_global_data VALUES (41281, 189, 87028, 0, 4659, 53, 179);
INSERT INTO public.who_global_data VALUES (41282, 7254, 240795, 294, 8269, 53, 57);
INSERT INTO public.who_global_data VALUES (41283, 14, 354, 0, 7, 53, 35);
INSERT INTO public.who_global_data VALUES (41284, 121, 3159, 3, 54, 53, 228);
INSERT INTO public.who_global_data VALUES (41285, 0, 0, 0, 0, 53, 19);
INSERT INTO public.who_global_data VALUES (41286, 931, 14600, 11, 98, 53, 22);
INSERT INTO public.who_global_data VALUES (41287, 102, 15596, 2, 96, 53, 1);
INSERT INTO public.who_global_data VALUES (41288, 65, 4857, 3, 136, 53, 21);
INSERT INTO public.who_global_data VALUES (41289, 17, 2495, 0, 87, 53, 234);
INSERT INTO public.who_global_data VALUES (41290, 0, 29, 0, 1, 53, 91);
INSERT INTO public.who_global_data VALUES (41291, 4, 1057, 0, 19, 53, 137);
INSERT INTO public.who_global_data VALUES (41292, 112, 15324, 3, 371, 53, 201);
INSERT INTO public.who_global_data VALUES (41293, 0, 0, 0, 0, 53, 171);
INSERT INTO public.who_global_data VALUES (41294, 64, 8830, 3, 203, 53, 92);
INSERT INTO public.who_global_data VALUES (41295, 0, 13438, 0, 613, 53, 112);
INSERT INTO public.who_global_data VALUES (41296, 11, 5050, 0, 58, 53, 62);
INSERT INTO public.who_global_data VALUES (41297, 0, 18, 0, 0, 53, 69);
INSERT INTO public.who_global_data VALUES (41298, 2012, 62908, 8, 1063, 53, 220);
INSERT INTO public.who_global_data VALUES (41299, 658, 80694, 8, 5515, 53, 100);
INSERT INTO public.who_global_data VALUES (41300, 479, 92062, 48, 4606, 53, 187);
INSERT INTO public.who_global_data VALUES (41301, 409, 14630, 10, 400, 53, 63);
INSERT INTO public.who_global_data VALUES (41302, 0, 2350, 0, 41, 53, 28);
INSERT INTO public.who_global_data VALUES (41303, 0, 263, 0, 0, 53, 172);
INSERT INTO public.who_global_data VALUES (41304, 1, 2034, 0, 63, 53, 17);
INSERT INTO public.who_global_data VALUES (41305, 65, 2207, 4, 32, 53, 226);
INSERT INTO public.who_global_data VALUES (41306, 720, 13968, 14, 223, 53, 236);
INSERT INTO public.who_global_data VALUES (41307, 0, 13, 0, 0, 53, 76);
INSERT INTO public.who_global_data VALUES (41308, 0, 191, 0, 0, 53, 30);
INSERT INTO public.who_global_data VALUES (41309, 0, 27, 0, 0, 53, 128);
INSERT INTO public.who_global_data VALUES (41310, 5, 7393, 0, 329, 53, 86);
INSERT INTO public.who_global_data VALUES (41311, 0, 169222, 0, 30078, 53, 140);
INSERT INTO public.who_global_data VALUES (41312, 0, 7332, 0, 41, 53, 44);
INSERT INTO public.who_global_data VALUES (41313, 0, 62, 0, 0, 53, 113);
INSERT INTO public.who_global_data VALUES (41314, 0, 6984, 0, 49, 53, 29);
INSERT INTO public.who_global_data VALUES (41315, 61, 277, 0, 6, 53, 125);
INSERT INTO public.who_global_data VALUES (41316, 6, 1137, 0, 16, 53, 131);
INSERT INTO public.who_global_data VALUES (41317, 340, 205609, 0, 9118, 53, 46);
INSERT INTO public.who_global_data VALUES (41318, 586, 32437, 0, 161, 53, 10);
INSERT INTO public.who_global_data VALUES (41319, 0, 185, 0, 0, 53, 205);
INSERT INTO public.who_global_data VALUES (41320, 27, 4193, 1, 202, 53, 50);
INSERT INTO public.who_global_data VALUES (41321, 0, 13, 0, 0, 53, 20);
INSERT INTO public.who_global_data VALUES (41322, 0, 23, 0, 0, 53, 13);
INSERT INTO public.who_global_data VALUES (41323, 0, 203, 0, 14, 53, 148);
INSERT INTO public.who_global_data VALUES (41324, 0, 329, 0, 5, 53, 230);
INSERT INTO public.who_global_data VALUES (41325, 561, 45053, 35, 1734, 53, 190);
INSERT INTO public.who_global_data VALUES (41326, 0, 252, 0, 13, 53, 188);
INSERT INTO public.who_global_data VALUES (41327, 81, 7008, 1, 43, 53, 123);
INSERT INTO public.who_global_data VALUES (41328, 0, 1954, 0, 26, 53, 9);
INSERT INTO public.who_global_data VALUES (41329, 8, 360, 0, 20, 53, 102);
INSERT INTO public.who_global_data VALUES (41330, 37, 7297, 1, 157, 53, 34);
INSERT INTO public.who_global_data VALUES (41331, 0, 12, 0, 0, 53, 212);
INSERT INTO public.who_global_data VALUES (41332, 879, 38438, 37, 1098, 53, 122);
INSERT INTO public.who_global_data VALUES (41333, 13, 4448, 0, 596, 53, 38);
INSERT INTO public.who_global_data VALUES (41334, 4, 1847, 0, 10, 53, 130);
INSERT INTO public.who_global_data VALUES (41335, 49931, 1435453, 708, 32771, 53, 37);
INSERT INTO public.who_global_data VALUES (41336, 1492, 98778, 67, 4781, 53, 231);
INSERT INTO public.who_global_data VALUES (41337, 2333, 291172, 216, 15700, 53, 107);
INSERT INTO public.who_global_data VALUES (41338, 2459, 110032, 78, 4362, 53, 101);
INSERT INTO public.who_global_data VALUES (41339, 12, 25881, 0, 1763, 53, 132);
INSERT INTO public.who_global_data VALUES (41340, 0, 336, 0, 24, 53, 176);
INSERT INTO public.who_global_data VALUES (41341, 1112, 61424, 7, 495, 53, 200);
INSERT INTO public.who_global_data VALUES (41342, 254, 246118, 5, 35107, 53, 169);
INSERT INTO public.who_global_data VALUES (41343, 6, 837, 0, 10, 53, 225);
INSERT INTO public.who_global_data VALUES (41344, 607, 29989, 0, 996, 53, 165);
INSERT INTO public.who_global_data VALUES (41345, 0, 332, 0, 31, 53, 233);
INSERT INTO public.who_global_data VALUES (41346, 14, 1236, 0, 11, 53, 215);
INSERT INTO public.who_global_data VALUES (41347, 1526, 84648, 0, 585, 53, 177);
INSERT INTO public.who_global_data VALUES (41348, 0, 16643, 0, 278, 53, 183);
INSERT INTO public.who_global_data VALUES (41349, 0, 0, 0, 0, 53, 203);
INSERT INTO public.who_global_data VALUES (41350, 220, 7094, 8, 167, 53, 162);
INSERT INTO public.who_global_data VALUES (41351, 464, 63773, 4, 433, 53, 12);
INSERT INTO public.who_global_data VALUES (41352, 483, 33296, 24, 856, 53, 24);
INSERT INTO public.who_global_data VALUES (41353, 0, 20, 0, 0, 53, 119);
INSERT INTO public.who_global_data VALUES (41354, 13, 1219, 0, 31, 53, 39);
INSERT INTO public.who_global_data VALUES (41355, 168, 3750, 4, 51, 53, 26);
INSERT INTO public.who_global_data VALUES (41356, 59, 505, 1, 12, 53, 59);
INSERT INTO public.who_global_data VALUES (41357, 27, 1162, 1, 72, 53, 77);
INSERT INTO public.who_global_data VALUES (41358, 122, 2669, 2, 60, 53, 134);
INSERT INTO public.who_global_data VALUES (41359, 0, 87, 0, 1, 53, 4);
INSERT INTO public.who_global_data VALUES (41360, 11, 2014, 0, 80, 53, 109);
INSERT INTO public.who_global_data VALUES (41361, 83, 6272, 0, 112, 53, 90);
INSERT INTO public.who_global_data VALUES (41362, 429, 9295, 7, 85, 53, 61);
INSERT INTO public.who_global_data VALUES (41363, 107, 3664, 5, 99, 53, 85);
INSERT INTO public.who_global_data VALUES (41364, 13, 8897, 1, 124, 53, 49);
INSERT INTO public.who_global_data VALUES (41365, 50, 3302, 0, 15, 53, 208);
INSERT INTO public.who_global_data VALUES (41366, 7, 2510, 0, 123, 53, 166);
INSERT INTO public.who_global_data VALUES (41367, 1, 699, 0, 9, 53, 64);
INSERT INTO public.who_global_data VALUES (41368, 0, 0, 0, 0, 53, 199);
INSERT INTO public.who_global_data VALUES (41369, 0, 269, 0, 15, 53, 114);
INSERT INTO public.who_global_data VALUES (41370, 55, 6171, 0, 156, 53, 60);
INSERT INTO public.who_global_data VALUES (41371, 0, 344, 0, 10, 53, 68);
INSERT INTO public.who_global_data VALUES (41372, 0, 2873, 0, 38, 53, 158);
INSERT INTO public.who_global_data VALUES (41373, 6751, 385036, 729, 43374, 53, 52);
INSERT INTO public.who_global_data VALUES (41374, 0, 0, 0, 0, 53, 117);
INSERT INTO public.who_global_data VALUES (41375, 0, 84, 0, 1, 53, 126);
INSERT INTO public.who_global_data VALUES (41376, 0, 288, 0, 0, 53, 196);
INSERT INTO public.who_global_data VALUES (41377, 85, 2934, 2, 45, 53, 142);
INSERT INTO public.who_global_data VALUES (41378, 1, 13, 0, 1, 53, 185);
INSERT INTO public.who_global_data VALUES (41379, 633, 20278, 8, 313, 53, 138);
INSERT INTO public.who_global_data VALUES (41380, 53, 1669, 0, 11, 53, 181);
INSERT INTO public.who_global_data VALUES (41381, 1, 350, 0, 6, 53, 178);
INSERT INTO public.who_global_data VALUES (41382, 87, 1774, 1, 8, 53, 168);
INSERT INTO public.who_global_data VALUES (41383, 0, 0, 0, 0, 53, 160);
INSERT INTO public.who_global_data VALUES (41384, 130, 18613, 0, 45, 53, 151);
INSERT INTO public.who_global_data VALUES (41385, 213, 52881, 0, 6139, 53, 193);
INSERT INTO public.who_global_data VALUES (41386, 0, 22, 0, 0, 53, 18);
INSERT INTO public.who_global_data VALUES (41387, 0, 1206, 0, 22, 53, 40);
INSERT INTO public.who_global_data VALUES (41388, 0, 3004, 0, 108, 53, 218);
INSERT INTO public.who_global_data VALUES (41389, 8, 1132, 0, 69, 53, 191);
INSERT INTO public.who_global_data VALUES (41390, 555, 40532, 2, 858, 53, 156);
INSERT INTO public.who_global_data VALUES (41391, 0, 0, 0, 0, 53, 135);
INSERT INTO public.who_global_data VALUES (41392, 152, 10086, 0, 460, 53, 55);
INSERT INTO public.who_global_data VALUES (41393, 1, 40, 0, 2, 53, 88);
INSERT INTO public.who_global_data VALUES (41394, 0, 9085, 0, 255, 53, 108);
INSERT INTO public.who_global_data VALUES (41395, 330, 13125, 1, 79, 53, 48);
INSERT INTO public.who_global_data VALUES (41396, 1147, 76005, 13, 384, 53, 3);
INSERT INTO public.who_global_data VALUES (41397, 0, 741, 0, 13, 53, 224);
INSERT INTO public.who_global_data VALUES (41398, 1176, 274289, 20, 5842, 53, 110);
INSERT INTO public.who_global_data VALUES (41399, 0, 0, 0, 0, 53, 106);
INSERT INTO public.who_global_data VALUES (41400, 871, 58864, 25, 1275, 53, 89);
INSERT INTO public.who_global_data VALUES (41401, 23, 62, 0, 0, 53, 121);
INSERT INTO public.who_global_data VALUES (41402, 104, 4328, 2, 40, 53, 163);
INSERT INTO public.who_global_data VALUES (41403, 3923, 379884, 187, 18030, 53, 70);
INSERT INTO public.who_global_data VALUES (41404, 2036, 80448, 35, 1932, 53, 174);
INSERT INTO public.who_global_data VALUES (41405, 0, 0, 0, 0, 53, 175);
INSERT INTO public.who_global_data VALUES (41406, 443, 43065, 7, 1671, 53, 118);
INSERT INTO public.who_global_data VALUES (41407, 209, 50164, 1, 1717, 53, 189);
INSERT INTO public.who_global_data VALUES (41408, 603, 15143, 0, 201, 53, 124);
INSERT INTO public.who_global_data VALUES (41409, 269, 109305, 1, 165, 53, 192);
INSERT INTO public.who_global_data VALUES (41410, 25, 14175, 1, 299, 53, 41);
INSERT INTO public.who_global_data VALUES (41411, 206, 23034, 7, 740, 53, 95);
INSERT INTO public.who_global_data VALUES (41412, 0, 657, 0, 3, 53, 74);
INSERT INTO public.who_global_data VALUES (41413, 1120, 44798, 22, 2187, 53, 11);
INSERT INTO public.who_global_data VALUES (41414, 5635, 818120, 85, 13354, 53, 87);
INSERT INTO public.who_global_data VALUES (41415, 71, 1823, 0, 5, 53, 214);
INSERT INTO public.who_global_data VALUES (41416, 0, 3, 0, 0, 53, 116);
INSERT INTO public.who_global_data VALUES (41417, 0, 7, 0, 0, 53, 157);
INSERT INTO public.who_global_data VALUES (41418, 0, 0, 0, 0, 53, 182);
INSERT INTO public.who_global_data VALUES (41419, 0, 17, 0, 0, 53, 186);
INSERT INTO public.who_global_data VALUES (41420, 0, 24, 0, 0, 53, 127);
INSERT INTO public.who_global_data VALUES (41421, 0, 49, 0, 3, 53, 232);
INSERT INTO public.who_global_data VALUES (41422, 0, 4, 0, 0, 53, 33);
INSERT INTO public.who_global_data VALUES (41423, 0, 52, 0, 0, 53, 97);
INSERT INTO public.who_global_data VALUES (41424, 0, 0, 0, 0, 53, 42);
INSERT INTO public.who_global_data VALUES (41425, 0, 716, 0, 42, 53, 198);
INSERT INTO public.who_global_data VALUES (41426, 1, 863, 0, 14, 53, 216);
INSERT INTO public.who_global_data VALUES (41427, 1968, 266941, 30, 2733, 53, 164);
INSERT INTO public.who_global_data VALUES (41428, 129, 9681, 4, 191, 53, 235);
INSERT INTO public.who_global_data VALUES (41429, 467, 23730, 8, 534, 53, 67);
INSERT INTO public.who_global_data VALUES (41430, 0, 107, 0, 0, 53, 15);
INSERT INTO public.who_global_data VALUES (41431, 15, 1783, 0, 66, 53, 180);
INSERT INTO public.who_global_data VALUES (41432, 481, 50369, 0, 27, 53, 237);
INSERT INTO public.who_global_data VALUES (41433, 0, 3, 0, 0, 53, 25);
INSERT INTO public.who_global_data VALUES (41434, 0, 94, 0, 15, 53, 209);
INSERT INTO public.who_global_data VALUES (41435, 38, 2179, 0, 28, 53, 217);
INSERT INTO public.who_global_data VALUES (41436, 16, 2083, 0, 117, 53, 79);
INSERT INTO public.who_global_data VALUES (41437, 0, 0, 0, 0, 53, 143);
INSERT INTO public.who_global_data VALUES (41438, 0, 3178, 0, 93, 53, 229);
INSERT INTO public.who_global_data VALUES (41439, 11233, 445433, 114, 6769, 53, 141);
INSERT INTO public.who_global_data VALUES (41440, 43, 2305, 1, 46, 53, 197);
INSERT INTO public.who_global_data VALUES (41441, 1747, 287181, 9, 29844, 53, 221);
INSERT INTO public.who_global_data VALUES (41442, 12, 2782, 0, 11, 53, 150);
INSERT INTO public.who_global_data VALUES (41443, 39, 11424, 3, 720, 53, 56);
INSERT INTO public.who_global_data VALUES (41444, 76, 1381, 0, 23, 53, 167);
INSERT INTO public.who_global_data VALUES (41445, 138, 75684, 1, 5748, 53, 23);
INSERT INTO public.who_global_data VALUES (41446, 175, 34390, 1, 1700, 53, 222);
INSERT INTO public.who_global_data VALUES (41447, 23, 650, 2, 38, 53, 219);
INSERT INTO public.who_global_data VALUES (41448, 42, 7192, 0, 59, 53, 7);
INSERT INTO public.who_global_data VALUES (41449, 4, 3295, 0, 58, 53, 161);
INSERT INTO public.who_global_data VALUES (41450, 421, 300255, 8, 41111, 53, 149);
INSERT INTO public.who_global_data VALUES (41451, 0, 24, 0, 0, 53, 6);
INSERT INTO public.who_global_data VALUES (41452, 15, 868, 1, 18, 53, 139);
INSERT INTO public.who_global_data VALUES (41453, 0, 0, 0, 0, 53, 211);
INSERT INTO public.who_global_data VALUES (41454, 0, 0, 0, 0, 53, 14);
INSERT INTO public.who_global_data VALUES (41455, 0, 147, 0, 8, 53, 111);
INSERT INTO public.who_global_data VALUES (41456, 3, 1455, 0, 50, 53, 207);
INSERT INTO public.who_global_data VALUES (41457, 927, 226100, 17, 5613, 53, 66);
INSERT INTO public.who_global_data VALUES (41458, 0, 0, 0, 0, 53, 173);
INSERT INTO public.who_global_data VALUES (41459, 5, 97, 0, 2, 53, 145);
INSERT INTO public.who_global_data VALUES (41460, 0, 0, 0, 0, 53, 65);
INSERT INTO public.who_global_data VALUES (41461, 12, 1115, 1, 2, 53, 184);
INSERT INTO public.who_global_data VALUES (41462, 807, 65656, 11, 1616, 53, 98);
INSERT INTO public.who_global_data VALUES (41463, 351, 58913, 1, 344, 53, 104);
INSERT INTO public.who_global_data VALUES (41464, 0, 509, 0, 21, 53, 73);
INSERT INTO public.who_global_data VALUES (41465, 63968, 4148011, 929, 145727, 53, 8);
INSERT INTO public.who_global_data VALUES (41466, 9, 361, 0, 7, 53, 227);
INSERT INTO public.who_global_data VALUES (41467, 8, 1174, 0, 34, 53, 75);
INSERT INTO public.who_global_data VALUES (41468, 594, 20820, 5, 117, 53, 45);
INSERT INTO public.who_global_data VALUES (41469, 0, 0, 0, 0, 53, 133);
INSERT INTO public.who_global_data VALUES (41470, 666, 14929, 4, 138, 53, 202);
INSERT INTO public.who_global_data VALUES (41471, 2, 420, 0, 0, 53, 129);
INSERT INTO public.who_global_data VALUES (41472, 0, 0, 0, 0, 53, 36);
INSERT INTO public.who_global_data VALUES (41473, 7, 1685, 5, 480, 53, 51);
INSERT INTO public.who_global_data VALUES (41474, 153, 4481, 0, 139, 53, 206);
INSERT INTO public.who_global_data VALUES (41475, 78, 2512, 0, 34, 53, 5);
INSERT INTO public.who_global_data VALUES (41476, 121, 36243, 13, 1263, 225, 103);
INSERT INTO public.who_global_data VALUES (41477, 67, 4637, 6, 134, 225, 58);
INSERT INTO public.who_global_data VALUES (41478, 0, 26159, 0, 1136, 225, 195);
INSERT INTO public.who_global_data VALUES (41479, 0, 0, 0, 0, 225, 115);
INSERT INTO public.who_global_data VALUES (41480, 0, 897, 0, 52, 225, 99);
INSERT INTO public.who_global_data VALUES (41481, 36, 916, 4, 39, 225, 153);
INSERT INTO public.who_global_data VALUES (41482, 0, 3, 0, 0, 225, 93);
INSERT INTO public.who_global_data VALUES (41483, 6, 82, 0, 3, 225, 84);
INSERT INTO public.who_global_data VALUES (41484, 5493, 153520, 125, 2847, 225, 78);
INSERT INTO public.who_global_data VALUES (41485, 321, 36630, 5, 700, 225, 170);
INSERT INTO public.who_global_data VALUES (41486, 0, 117, 0, 3, 225, 32);
INSERT INTO public.who_global_data VALUES (41487, 355, 13950, 6, 145, 225, 155);
INSERT INTO public.who_global_data VALUES (41488, 120, 20349, 1, 712, 225, 82);
INSERT INTO public.who_global_data VALUES (41489, 321, 29633, 8, 408, 225, 16);
INSERT INTO public.who_global_data VALUES (41490, 42, 316, 0, 11, 225, 72);
INSERT INTO public.who_global_data VALUES (41491, 289, 38747, 1, 137, 225, 43);
INSERT INTO public.who_global_data VALUES (41492, 2520, 221178, 38, 2874, 225, 120);
INSERT INTO public.who_global_data VALUES (41493, 2, 108, 0, 7, 225, 213);
INSERT INTO public.who_global_data VALUES (41494, 156, 67002, 6, 530, 225, 31);
INSERT INTO public.who_global_data VALUES (41495, 229, 66881, 1, 9703, 225, 204);
INSERT INTO public.who_global_data VALUES (41496, 1, 48, 0, 2, 225, 152);
INSERT INTO public.who_global_data VALUES (41497, 0, 1694, 0, 34, 225, 144);
INSERT INTO public.who_global_data VALUES (41498, 0, 153, 0, 9, 225, 96);
INSERT INTO public.who_global_data VALUES (41499, 1, 93, 0, 0, 225, 47);
INSERT INTO public.who_global_data VALUES (41500, 1204, 66456, 66, 2473, 225, 80);
INSERT INTO public.who_global_data VALUES (41501, 0, 5, 0, 0, 225, 159);
INSERT INTO public.who_global_data VALUES (41502, 305, 10069, 5, 283, 225, 27);
INSERT INTO public.who_global_data VALUES (41503, 0, 686, 0, 1, 225, 146);
INSERT INTO public.who_global_data VALUES (41504, 55891, 2343366, 1156, 85238, 225, 71);
INSERT INTO public.who_global_data VALUES (41505, 0, 8, 0, 1, 225, 210);
INSERT INTO public.who_global_data VALUES (41506, 0, 141, 0, 3, 225, 54);
INSERT INTO public.who_global_data VALUES (41507, 189, 10312, 1, 338, 225, 147);
INSERT INTO public.who_global_data VALUES (41508, 6, 1081, 0, 53, 225, 2);
INSERT INTO public.who_global_data VALUES (41509, 0, 345, 0, 1, 225, 105);
INSERT INTO public.who_global_data VALUES (41510, 38, 2258, 0, 22, 225, 53);
INSERT INTO public.who_global_data VALUES (41511, 23, 225, 0, 0, 225, 81);
INSERT INTO public.who_global_data VALUES (41512, 0, 16708, 0, 385, 225, 223);
INSERT INTO public.who_global_data VALUES (41513, 534, 113206, 7, 8881, 225, 94);
INSERT INTO public.who_global_data VALUES (41514, 0, 203, 0, 1, 225, 154);
INSERT INTO public.who_global_data VALUES (41515, 5, 4598, 0, 59, 225, 83);
INSERT INTO public.who_global_data VALUES (41516, 0, 915, 0, 75, 225, 194);
INSERT INTO public.who_global_data VALUES (41517, 2288, 343592, 106, 9020, 225, 136);
INSERT INTO public.who_global_data VALUES (41518, 179, 86839, 2, 4659, 225, 179);
INSERT INTO public.who_global_data VALUES (41519, 7168, 233541, 287, 7975, 225, 57);
INSERT INTO public.who_global_data VALUES (41520, 0, 340, 0, 7, 225, 35);
INSERT INTO public.who_global_data VALUES (41521, 0, 3038, 0, 51, 225, 228);
INSERT INTO public.who_global_data VALUES (41522, 0, 0, 0, 0, 225, 19);
INSERT INTO public.who_global_data VALUES (41523, 540, 13669, 7, 87, 225, 22);
INSERT INTO public.who_global_data VALUES (41524, 241, 15494, 0, 94, 225, 1);
INSERT INTO public.who_global_data VALUES (41525, 77, 4792, 5, 133, 225, 21);
INSERT INTO public.who_global_data VALUES (41526, 9, 2478, 0, 87, 225, 234);
INSERT INTO public.who_global_data VALUES (41527, 0, 29, 0, 1, 225, 91);
INSERT INTO public.who_global_data VALUES (41528, 6, 1053, 0, 19, 225, 137);
INSERT INTO public.who_global_data VALUES (41529, 131, 15212, 0, 368, 225, 201);
INSERT INTO public.who_global_data VALUES (41530, 0, 0, 0, 0, 225, 171);
INSERT INTO public.who_global_data VALUES (41531, 141, 8766, 4, 200, 225, 92);
INSERT INTO public.who_global_data VALUES (41532, 0, 13438, 0, 613, 225, 112);
INSERT INTO public.who_global_data VALUES (41533, 0, 5039, 0, 58, 225, 62);
INSERT INTO public.who_global_data VALUES (41534, 0, 18, 0, 0, 225, 69);
INSERT INTO public.who_global_data VALUES (41535, 1819, 60896, 19, 1055, 225, 220);
INSERT INTO public.who_global_data VALUES (41536, 987, 80036, 39, 5507, 225, 100);
INSERT INTO public.who_global_data VALUES (41537, 511, 91583, 40, 4558, 225, 187);
INSERT INTO public.who_global_data VALUES (41538, 429, 14221, 11, 390, 225, 63);
INSERT INTO public.who_global_data VALUES (41539, 0, 2350, 0, 41, 225, 28);
INSERT INTO public.who_global_data VALUES (41540, 2, 263, 0, 0, 225, 172);
INSERT INTO public.who_global_data VALUES (41541, 5, 2033, 0, 63, 225, 17);
INSERT INTO public.who_global_data VALUES (41542, 69, 2142, 0, 28, 225, 226);
INSERT INTO public.who_global_data VALUES (41543, 555, 13248, 9, 209, 225, 236);
INSERT INTO public.who_global_data VALUES (41544, 0, 13, 0, 0, 225, 76);
INSERT INTO public.who_global_data VALUES (41545, 0, 191, 0, 0, 225, 30);
INSERT INTO public.who_global_data VALUES (41546, 0, 27, 0, 0, 225, 128);
INSERT INTO public.who_global_data VALUES (41547, 8, 7388, 0, 329, 225, 86);
INSERT INTO public.who_global_data VALUES (41548, 0, 169222, 0, 30078, 225, 140);
INSERT INTO public.who_global_data VALUES (41549, 81, 7332, 0, 41, 225, 44);
INSERT INTO public.who_global_data VALUES (41550, 0, 62, 0, 0, 225, 113);
INSERT INTO public.who_global_data VALUES (41551, 0, 6984, 0, 49, 225, 29);
INSERT INTO public.who_global_data VALUES (41552, 46, 216, 1, 6, 225, 125);
INSERT INTO public.who_global_data VALUES (41553, 14, 1131, 0, 16, 225, 131);
INSERT INTO public.who_global_data VALUES (41554, 305, 205269, 0, 9118, 225, 46);
INSERT INTO public.who_global_data VALUES (41555, 794, 31851, 0, 161, 225, 10);
INSERT INTO public.who_global_data VALUES (41556, 1, 185, 0, 0, 225, 205);
INSERT INTO public.who_global_data VALUES (41557, 31, 4166, 0, 201, 225, 50);
INSERT INTO public.who_global_data VALUES (41558, 0, 13, 0, 0, 225, 20);
INSERT INTO public.who_global_data VALUES (41559, 0, 23, 0, 0, 225, 13);
INSERT INTO public.who_global_data VALUES (41560, 0, 203, 0, 14, 225, 148);
INSERT INTO public.who_global_data VALUES (41561, 0, 329, 0, 5, 225, 230);
INSERT INTO public.who_global_data VALUES (41562, 1209, 44492, 30, 1699, 225, 190);
INSERT INTO public.who_global_data VALUES (41563, 0, 252, 0, 13, 225, 188);
INSERT INTO public.who_global_data VALUES (41564, 60, 6927, 0, 42, 225, 123);
INSERT INTO public.who_global_data VALUES (41565, 0, 1954, 0, 26, 225, 9);
INSERT INTO public.who_global_data VALUES (41566, 1, 352, 1, 20, 225, 102);
INSERT INTO public.who_global_data VALUES (41567, 63, 7260, 2, 156, 225, 34);
INSERT INTO public.who_global_data VALUES (41568, 0, 12, 0, 0, 225, 212);
INSERT INTO public.who_global_data VALUES (41569, 657, 37559, 50, 1061, 225, 122);
INSERT INTO public.who_global_data VALUES (41570, 11, 4435, 0, 596, 225, 38);
INSERT INTO public.who_global_data VALUES (41571, 0, 1843, 0, 10, 225, 130);
INSERT INTO public.who_global_data VALUES (41572, 48661, 1385522, 705, 32063, 225, 37);
INSERT INTO public.who_global_data VALUES (41573, 1868, 97286, 49, 4714, 225, 231);
INSERT INTO public.who_global_data VALUES (41574, 2316, 288839, 195, 15484, 225, 107);
INSERT INTO public.who_global_data VALUES (41575, 2862, 107573, 72, 4284, 225, 101);
INSERT INTO public.who_global_data VALUES (41576, 24, 25869, 0, 1763, 225, 132);
INSERT INTO public.who_global_data VALUES (41577, 0, 336, 0, 24, 225, 176);
INSERT INTO public.who_global_data VALUES (41578, 1830, 60312, 8, 488, 225, 200);
INSERT INTO public.who_global_data VALUES (41579, 274, 245864, 5, 35102, 225, 169);
INSERT INTO public.who_global_data VALUES (41580, 10, 831, 0, 10, 225, 225);
INSERT INTO public.who_global_data VALUES (41581, 596, 29382, 3, 996, 225, 165);
INSERT INTO public.who_global_data VALUES (41582, 1, 332, 0, 31, 225, 233);
INSERT INTO public.who_global_data VALUES (41583, 8, 1222, 0, 11, 225, 215);
INSERT INTO public.who_global_data VALUES (41584, 1402, 83122, 0, 585, 225, 177);
INSERT INTO public.who_global_data VALUES (41585, 375, 16643, 4, 278, 225, 183);
INSERT INTO public.who_global_data VALUES (41586, 0, 0, 0, 0, 225, 203);
INSERT INTO public.who_global_data VALUES (41587, 237, 6874, 5, 159, 225, 162);
INSERT INTO public.who_global_data VALUES (41588, 684, 63309, 4, 429, 225, 12);
INSERT INTO public.who_global_data VALUES (41589, 1566, 32813, 28, 832, 225, 24);
INSERT INTO public.who_global_data VALUES (41590, 0, 20, 0, 0, 225, 119);
INSERT INTO public.who_global_data VALUES (41591, 1, 1206, 0, 31, 225, 39);
INSERT INTO public.who_global_data VALUES (41592, 175, 3582, 1, 47, 225, 26);
INSERT INTO public.who_global_data VALUES (41593, 27, 446, 2, 11, 225, 59);
INSERT INTO public.who_global_data VALUES (41594, 0, 1135, 0, 71, 225, 77);
INSERT INTO public.who_global_data VALUES (41595, 122, 2547, 1, 58, 225, 134);
INSERT INTO public.who_global_data VALUES (41596, 0, 87, 0, 1, 225, 4);
INSERT INTO public.who_global_data VALUES (41597, 7, 2003, 0, 80, 225, 109);
INSERT INTO public.who_global_data VALUES (41598, 133, 6189, 0, 112, 225, 90);
INSERT INTO public.who_global_data VALUES (41599, 125, 8866, 2, 78, 225, 61);
INSERT INTO public.who_global_data VALUES (41600, 103, 3557, 7, 94, 225, 85);
INSERT INTO public.who_global_data VALUES (41601, 23, 8884, 0, 123, 225, 49);
INSERT INTO public.who_global_data VALUES (41602, 77, 3252, 0, 15, 225, 208);
INSERT INTO public.who_global_data VALUES (41603, 0, 2503, 0, 123, 225, 166);
INSERT INTO public.who_global_data VALUES (41604, 14, 698, 0, 9, 225, 64);
INSERT INTO public.who_global_data VALUES (41605, 0, 0, 0, 0, 225, 199);
INSERT INTO public.who_global_data VALUES (41606, 0, 269, 0, 15, 225, 114);
INSERT INTO public.who_global_data VALUES (41607, 0, 6116, 0, 156, 225, 60);
INSERT INTO public.who_global_data VALUES (41608, 0, 344, 0, 10, 225, 68);
INSERT INTO public.who_global_data VALUES (41609, 0, 2873, 0, 38, 225, 158);
INSERT INTO public.who_global_data VALUES (41610, 7573, 378285, 737, 42645, 225, 52);
INSERT INTO public.who_global_data VALUES (41611, 0, 0, 0, 0, 225, 117);
INSERT INTO public.who_global_data VALUES (41612, 0, 84, 0, 1, 225, 126);
INSERT INTO public.who_global_data VALUES (41613, 0, 288, 0, 0, 225, 196);
INSERT INTO public.who_global_data VALUES (41614, 55, 2849, 0, 43, 225, 142);
INSERT INTO public.who_global_data VALUES (41615, 0, 12, 0, 1, 225, 185);
INSERT INTO public.who_global_data VALUES (41616, 811, 19645, 6, 305, 225, 138);
INSERT INTO public.who_global_data VALUES (41617, 26, 1616, 0, 11, 225, 181);
INSERT INTO public.who_global_data VALUES (41618, 3, 349, 0, 6, 225, 178);
INSERT INTO public.who_global_data VALUES (41619, 148, 1687, 0, 7, 225, 168);
INSERT INTO public.who_global_data VALUES (41620, 0, 0, 0, 0, 225, 160);
INSERT INTO public.who_global_data VALUES (41621, 109, 18483, 1, 45, 225, 151);
INSERT INTO public.who_global_data VALUES (41622, 184, 52668, 1, 6139, 225, 193);
INSERT INTO public.who_global_data VALUES (41623, 0, 22, 0, 0, 225, 18);
INSERT INTO public.who_global_data VALUES (41624, 0, 1206, 0, 22, 225, 40);
INSERT INTO public.who_global_data VALUES (41625, 0, 3004, 0, 108, 225, 218);
INSERT INTO public.who_global_data VALUES (41626, 0, 1124, 0, 69, 225, 191);
INSERT INTO public.who_global_data VALUES (41627, 438, 39977, 11, 856, 225, 156);
INSERT INTO public.who_global_data VALUES (41628, 0, 0, 0, 0, 225, 135);
INSERT INTO public.who_global_data VALUES (41629, 137, 9934, 9, 460, 225, 55);
INSERT INTO public.who_global_data VALUES (41630, 1, 39, 0, 2, 225, 88);
INSERT INTO public.who_global_data VALUES (41631, 0, 9085, 0, 255, 225, 108);
INSERT INTO public.who_global_data VALUES (41632, 383, 12795, 5, 78, 225, 48);
INSERT INTO public.who_global_data VALUES (41633, 1067, 74858, 12, 371, 225, 3);
INSERT INTO public.who_global_data VALUES (41634, 0, 741, 0, 13, 225, 224);
INSERT INTO public.who_global_data VALUES (41635, 1226, 273113, 35, 5822, 225, 110);
INSERT INTO public.who_global_data VALUES (41636, 0, 0, 0, 0, 225, 106);
INSERT INTO public.who_global_data VALUES (41637, 1176, 57993, 41, 1250, 225, 89);
INSERT INTO public.who_global_data VALUES (41638, 7, 39, 0, 0, 225, 121);
INSERT INTO public.who_global_data VALUES (41639, 111, 4224, 2, 38, 225, 163);
INSERT INTO public.who_global_data VALUES (41640, 4865, 375961, 189, 17843, 225, 70);
INSERT INTO public.who_global_data VALUES (41641, 1968, 78412, 18, 1897, 225, 174);
INSERT INTO public.who_global_data VALUES (41642, 0, 0, 0, 0, 225, 175);
INSERT INTO public.who_global_data VALUES (41643, 584, 42622, 9, 1664, 225, 118);
INSERT INTO public.who_global_data VALUES (41644, 263, 49955, 4, 1716, 225, 189);
INSERT INTO public.who_global_data VALUES (41645, 573, 14540, 10, 201, 225, 124);
INSERT INTO public.who_global_data VALUES (41646, 398, 109036, 0, 164, 225, 192);
INSERT INTO public.who_global_data VALUES (41647, 58, 14150, 0, 298, 225, 41);
INSERT INTO public.who_global_data VALUES (41648, 345, 22828, 7, 733, 225, 95);
INSERT INTO public.who_global_data VALUES (41649, 3, 657, 0, 3, 225, 74);
INSERT INTO public.who_global_data VALUES (41650, 1284, 43678, 15, 2165, 225, 11);
INSERT INTO public.who_global_data VALUES (41651, 5765, 812485, 77, 13269, 225, 87);
INSERT INTO public.who_global_data VALUES (41652, 23, 1752, 0, 5, 225, 214);
INSERT INTO public.who_global_data VALUES (41653, 0, 3, 0, 0, 225, 116);
INSERT INTO public.who_global_data VALUES (41654, 1, 7, 0, 0, 225, 157);
INSERT INTO public.who_global_data VALUES (41655, 0, 0, 0, 0, 225, 182);
INSERT INTO public.who_global_data VALUES (41656, 0, 17, 0, 0, 225, 186);
INSERT INTO public.who_global_data VALUES (41657, 0, 24, 0, 0, 225, 127);
INSERT INTO public.who_global_data VALUES (41658, 3, 49, 0, 3, 225, 232);
INSERT INTO public.who_global_data VALUES (41659, 0, 4, 0, 0, 225, 33);
INSERT INTO public.who_global_data VALUES (41660, 0, 52, 0, 0, 225, 97);
INSERT INTO public.who_global_data VALUES (41661, 0, 0, 0, 0, 225, 42);
INSERT INTO public.who_global_data VALUES (41662, 0, 716, 0, 42, 225, 198);
INSERT INTO public.who_global_data VALUES (41663, 2, 862, 0, 14, 225, 216);
INSERT INTO public.who_global_data VALUES (41664, 2201, 264973, 31, 2703, 225, 164);
INSERT INTO public.who_global_data VALUES (41665, 130, 9552, 5, 187, 225, 235);
INSERT INTO public.who_global_data VALUES (41666, 411, 23263, 8, 526, 225, 67);
INSERT INTO public.who_global_data VALUES (41667, 0, 107, 0, 0, 225, 15);
INSERT INTO public.who_global_data VALUES (41668, 3, 1768, 0, 66, 225, 180);
INSERT INTO public.who_global_data VALUES (41669, 513, 49888, 0, 27, 225, 237);
INSERT INTO public.who_global_data VALUES (41670, 0, 3, 0, 0, 225, 25);
INSERT INTO public.who_global_data VALUES (41671, 0, 94, 0, 15, 225, 209);
INSERT INTO public.who_global_data VALUES (41672, 23, 2141, 0, 28, 225, 217);
INSERT INTO public.who_global_data VALUES (41673, 14, 2067, 1, 117, 225, 79);
INSERT INTO public.who_global_data VALUES (41674, 0, 0, 0, 0, 225, 143);
INSERT INTO public.who_global_data VALUES (41675, 7, 3178, 0, 93, 225, 229);
INSERT INTO public.who_global_data VALUES (41676, 12204, 434200, 312, 6655, 225, 141);
INSERT INTO public.who_global_data VALUES (41677, 4, 2262, 0, 45, 225, 197);
INSERT INTO public.who_global_data VALUES (41678, 2896, 285434, 7, 29835, 225, 221);
INSERT INTO public.who_global_data VALUES (41679, 6, 2770, 0, 11, 225, 150);
INSERT INTO public.who_global_data VALUES (41680, 83, 11385, 2, 717, 225, 56);
INSERT INTO public.who_global_data VALUES (41681, 71, 1305, 0, 23, 225, 167);
INSERT INTO public.who_global_data VALUES (41682, 262, 75546, 3, 5747, 225, 23);
INSERT INTO public.who_global_data VALUES (41683, 148, 34215, 0, 1699, 225, 222);
INSERT INTO public.who_global_data VALUES (41684, 19, 627, 1, 36, 225, 219);
INSERT INTO public.who_global_data VALUES (41685, 46, 7150, 1, 59, 225, 7);
INSERT INTO public.who_global_data VALUES (41686, 9, 3291, 0, 58, 225, 161);
INSERT INTO public.who_global_data VALUES (41687, 667, 299834, 15, 41103, 225, 149);
INSERT INTO public.who_global_data VALUES (41688, 0, 24, 0, 0, 225, 6);
INSERT INTO public.who_global_data VALUES (41689, 14, 853, 0, 17, 225, 139);
INSERT INTO public.who_global_data VALUES (41690, 0, 0, 0, 0, 225, 211);
INSERT INTO public.who_global_data VALUES (41691, 0, 0, 0, 0, 225, 14);
INSERT INTO public.who_global_data VALUES (41692, 5, 147, 0, 8, 225, 111);
INSERT INTO public.who_global_data VALUES (41693, 9, 1452, 0, 50, 225, 207);
INSERT INTO public.who_global_data VALUES (41694, 921, 225173, 16, 5596, 225, 66);
INSERT INTO public.who_global_data VALUES (41695, 0, 0, 0, 0, 225, 173);
INSERT INTO public.who_global_data VALUES (41696, 2, 92, 0, 2, 225, 145);
INSERT INTO public.who_global_data VALUES (41697, 0, 0, 0, 0, 225, 65);
INSERT INTO public.who_global_data VALUES (41698, 14, 1103, 0, 1, 225, 184);
INSERT INTO public.who_global_data VALUES (41699, 920, 64849, 15, 1605, 225, 98);
INSERT INTO public.who_global_data VALUES (41700, 313, 58562, 0, 343, 225, 104);
INSERT INTO public.who_global_data VALUES (41701, 0, 509, 0, 21, 225, 73);
INSERT INTO public.who_global_data VALUES (41702, 74235, 4084043, 1135, 144798, 225, 8);
INSERT INTO public.who_global_data VALUES (41703, 10, 352, 0, 7, 225, 227);
INSERT INTO public.who_global_data VALUES (41704, 25, 1166, 0, 34, 225, 75);
INSERT INTO public.who_global_data VALUES (41705, 573, 20226, 8, 112, 225, 45);
INSERT INTO public.who_global_data VALUES (41706, 0, 0, 0, 0, 225, 133);
INSERT INTO public.who_global_data VALUES (41707, 650, 14263, 5, 134, 225, 202);
INSERT INTO public.who_global_data VALUES (41708, 3, 418, 0, 0, 225, 129);
INSERT INTO public.who_global_data VALUES (41709, 0, 0, 0, 0, 225, 36);
INSERT INTO public.who_global_data VALUES (41710, 0, 1678, 5, 475, 225, 51);
INSERT INTO public.who_global_data VALUES (41711, 475, 4328, 5, 139, 225, 206);
INSERT INTO public.who_global_data VALUES (41712, 138, 2434, 2, 34, 225, 5);
INSERT INTO public.who_global_data VALUES (41713, 55, 36122, 21, 1250, 83, 103);
INSERT INTO public.who_global_data VALUES (41714, 104, 4570, 5, 128, 83, 58);
INSERT INTO public.who_global_data VALUES (41715, 675, 26159, 12, 1136, 83, 195);
INSERT INTO public.who_global_data VALUES (41716, 0, 0, 0, 0, 83, 115);
INSERT INTO public.who_global_data VALUES (41717, 8, 897, 0, 52, 83, 99);
INSERT INTO public.who_global_data VALUES (41718, 29, 880, 2, 35, 83, 153);
INSERT INTO public.who_global_data VALUES (41719, 0, 3, 0, 0, 83, 93);
INSERT INTO public.who_global_data VALUES (41720, 0, 76, 0, 3, 83, 84);
INSERT INTO public.who_global_data VALUES (41721, 6127, 148027, 105, 2722, 83, 78);
INSERT INTO public.who_global_data VALUES (41722, 383, 36309, 8, 695, 83, 170);
INSERT INTO public.who_global_data VALUES (41723, 0, 117, 0, 3, 83, 32);
INSERT INTO public.who_global_data VALUES (41724, 289, 13595, 6, 139, 83, 155);
INSERT INTO public.who_global_data VALUES (41725, 107, 20229, 0, 711, 83, 82);
INSERT INTO public.who_global_data VALUES (41726, 332, 29312, 9, 400, 83, 16);
INSERT INTO public.who_global_data VALUES (41727, 55, 274, 0, 11, 83, 72);
INSERT INTO public.who_global_data VALUES (41728, 462, 38458, 2, 136, 83, 43);
INSERT INTO public.who_global_data VALUES (41729, 2548, 218658, 35, 2836, 83, 120);
INSERT INTO public.who_global_data VALUES (41730, 0, 106, 0, 7, 83, 213);
INSERT INTO public.who_global_data VALUES (41731, 158, 66846, 5, 524, 83, 31);
INSERT INTO public.who_global_data VALUES (41732, 496, 66652, 5, 9702, 83, 204);
INSERT INTO public.who_global_data VALUES (41733, 4, 47, 0, 2, 83, 152);
INSERT INTO public.who_global_data VALUES (41734, 0, 1694, 0, 34, 83, 144);
INSERT INTO public.who_global_data VALUES (41735, 0, 153, 0, 9, 83, 96);
INSERT INTO public.who_global_data VALUES (41736, 0, 92, 0, 0, 83, 47);
INSERT INTO public.who_global_data VALUES (41737, 1117, 65252, 79, 2407, 83, 80);
INSERT INTO public.who_global_data VALUES (41738, 0, 5, 0, 0, 83, 159);
INSERT INTO public.who_global_data VALUES (41739, 304, 9764, 6, 278, 83, 27);
INSERT INTO public.who_global_data VALUES (41740, 64, 686, 0, 1, 83, 146);
INSERT INTO public.who_global_data VALUES (41741, 59961, 2287475, 1311, 84082, 83, 71);
INSERT INTO public.who_global_data VALUES (41742, 0, 8, 0, 1, 83, 210);
INSERT INTO public.who_global_data VALUES (41743, 0, 141, 0, 3, 83, 54);
INSERT INTO public.who_global_data VALUES (41744, 270, 10123, 8, 337, 83, 147);
INSERT INTO public.who_global_data VALUES (41745, 5, 1075, 0, 53, 83, 2);
INSERT INTO public.who_global_data VALUES (41746, 0, 345, 0, 1, 83, 105);
INSERT INTO public.who_global_data VALUES (41747, 30, 2220, 1, 22, 83, 53);
INSERT INTO public.who_global_data VALUES (41748, 0, 202, 0, 0, 83, 81);
INSERT INTO public.who_global_data VALUES (41749, 186, 16708, 3, 385, 83, 223);
INSERT INTO public.who_global_data VALUES (41750, 432, 112672, 4, 8874, 83, 94);
INSERT INTO public.who_global_data VALUES (41751, 0, 203, 0, 1, 83, 154);
INSERT INTO public.who_global_data VALUES (41752, 3, 4593, 1, 59, 83, 83);
INSERT INTO public.who_global_data VALUES (41753, 0, 915, 0, 75, 83, 194);
INSERT INTO public.who_global_data VALUES (41754, 2545, 341304, 76, 8914, 83, 136);
INSERT INTO public.who_global_data VALUES (41755, 160, 86660, 1, 4657, 83, 179);
INSERT INTO public.who_global_data VALUES (41756, 7945, 226373, 315, 7688, 83, 57);
INSERT INTO public.who_global_data VALUES (41757, 0, 340, 0, 7, 83, 35);
INSERT INTO public.who_global_data VALUES (41758, 104, 3038, 0, 51, 83, 228);
INSERT INTO public.who_global_data VALUES (41759, 0, 0, 0, 0, 83, 19);
INSERT INTO public.who_global_data VALUES (41760, 768, 13129, 9, 80, 83, 22);
INSERT INTO public.who_global_data VALUES (41761, 252, 15253, 1, 94, 83, 1);
INSERT INTO public.who_global_data VALUES (41762, 81, 4715, 0, 128, 83, 21);
INSERT INTO public.who_global_data VALUES (41763, 3, 2469, 0, 87, 83, 234);
INSERT INTO public.who_global_data VALUES (41764, 1, 29, 0, 1, 83, 91);
INSERT INTO public.who_global_data VALUES (41765, 2, 1047, 0, 19, 83, 137);
INSERT INTO public.who_global_data VALUES (41766, 281, 15081, 3, 368, 83, 201);
INSERT INTO public.who_global_data VALUES (41767, 0, 0, 0, 0, 83, 171);
INSERT INTO public.who_global_data VALUES (41768, 0, 8625, 0, 196, 83, 92);
INSERT INTO public.who_global_data VALUES (41769, 48, 13438, 1, 613, 83, 112);
INSERT INTO public.who_global_data VALUES (41770, 8, 5039, 0, 58, 83, 62);
INSERT INTO public.who_global_data VALUES (41771, 0, 18, 0, 0, 83, 69);
INSERT INTO public.who_global_data VALUES (41772, 1462, 59077, 30, 1036, 83, 220);
INSERT INTO public.who_global_data VALUES (41773, 901, 79049, 29, 5468, 83, 100);
INSERT INTO public.who_global_data VALUES (41774, 659, 91072, 38, 4518, 83, 187);
INSERT INTO public.who_global_data VALUES (41775, 415, 13792, 7, 379, 83, 63);
INSERT INTO public.who_global_data VALUES (41776, 0, 2350, 0, 41, 83, 28);
INSERT INTO public.who_global_data VALUES (41777, 0, 261, 0, 0, 83, 172);
INSERT INTO public.who_global_data VALUES (41778, 1, 2028, 0, 63, 83, 17);
INSERT INTO public.who_global_data VALUES (41779, 52, 2073, 0, 28, 83, 226);
INSERT INTO public.who_global_data VALUES (41780, 760, 12693, 3, 200, 83, 236);
INSERT INTO public.who_global_data VALUES (41781, 0, 13, 0, 0, 83, 76);
INSERT INTO public.who_global_data VALUES (41782, 0, 191, 0, 0, 83, 30);
INSERT INTO public.who_global_data VALUES (41783, 0, 27, 0, 0, 83, 128);
INSERT INTO public.who_global_data VALUES (41784, 8, 7380, 1, 329, 83, 86);
INSERT INTO public.who_global_data VALUES (41785, 931, 169222, 9, 30078, 83, 140);
INSERT INTO public.who_global_data VALUES (41786, 165, 7251, 1, 41, 83, 44);
INSERT INTO public.who_global_data VALUES (41787, 0, 62, 0, 0, 83, 113);
INSERT INTO public.who_global_data VALUES (41788, 396, 6984, 2, 49, 83, 29);
INSERT INTO public.who_global_data VALUES (41789, 0, 170, 0, 5, 83, 125);
INSERT INTO public.who_global_data VALUES (41790, 13, 1117, 0, 16, 83, 131);
INSERT INTO public.who_global_data VALUES (41791, 781, 204964, 7, 9118, 83, 46);
INSERT INTO public.who_global_data VALUES (41792, 1385, 31057, 8, 161, 83, 10);
INSERT INTO public.who_global_data VALUES (41793, 2, 184, 0, 0, 83, 205);
INSERT INTO public.who_global_data VALUES (41794, 25, 4135, 0, 201, 83, 50);
INSERT INTO public.who_global_data VALUES (41795, 0, 13, 0, 0, 83, 20);
INSERT INTO public.who_global_data VALUES (41796, 0, 23, 0, 0, 83, 13);
INSERT INTO public.who_global_data VALUES (41797, 8, 203, 0, 14, 83, 148);
INSERT INTO public.who_global_data VALUES (41798, 0, 329, 0, 5, 83, 230);
INSERT INTO public.who_global_data VALUES (41799, 1091, 43283, 37, 1669, 83, 190);
INSERT INTO public.who_global_data VALUES (41800, 0, 252, 0, 13, 83, 188);
INSERT INTO public.who_global_data VALUES (41801, 61, 6867, 0, 42, 83, 123);
INSERT INTO public.who_global_data VALUES (41802, 0, 1954, 0, 26, 83, 9);
INSERT INTO public.who_global_data VALUES (41803, 1, 351, 0, 19, 83, 102);
INSERT INTO public.who_global_data VALUES (41804, 30, 7197, 0, 154, 83, 34);
INSERT INTO public.who_global_data VALUES (41805, 0, 12, 0, 0, 83, 212);
INSERT INTO public.who_global_data VALUES (41806, 800, 36902, 5, 1011, 83, 122);
INSERT INTO public.who_global_data VALUES (41807, 26, 4424, 0, 596, 83, 38);
INSERT INTO public.who_global_data VALUES (41808, 2, 1843, 0, 10, 83, 130);
INSERT INTO public.who_global_data VALUES (41809, 48916, 1336861, 757, 31358, 83, 37);
INSERT INTO public.who_global_data VALUES (41810, 1761, 95418, 89, 4665, 83, 231);
INSERT INTO public.who_global_data VALUES (41811, 2489, 286523, 215, 15289, 83, 107);
INSERT INTO public.who_global_data VALUES (41812, 2485, 104711, 90, 4212, 83, 101);
INSERT INTO public.who_global_data VALUES (41813, 19, 25845, 0, 1763, 83, 132);
INSERT INTO public.who_global_data VALUES (41814, 0, 336, 0, 24, 83, 176);
INSERT INTO public.who_global_data VALUES (41815, 1990, 58482, 16, 480, 83, 200);
INSERT INTO public.who_global_data VALUES (41816, 252, 245590, 5, 35097, 83, 169);
INSERT INTO public.who_global_data VALUES (41817, 5, 821, 0, 10, 83, 225);
INSERT INTO public.who_global_data VALUES (41818, 830, 28786, 1, 993, 83, 165);
INSERT INTO public.who_global_data VALUES (41819, 0, 331, 0, 31, 83, 233);
INSERT INTO public.who_global_data VALUES (41820, 15, 1214, 0, 11, 83, 215);
INSERT INTO public.who_global_data VALUES (41821, 1494, 81720, 0, 585, 83, 177);
INSERT INTO public.who_global_data VALUES (41822, 667, 16268, 11, 274, 83, 183);
INSERT INTO public.who_global_data VALUES (41823, 0, 0, 0, 0, 83, 203);
INSERT INTO public.who_global_data VALUES (41824, 213, 6637, 6, 154, 83, 162);
INSERT INTO public.who_global_data VALUES (41825, 753, 62625, 4, 425, 83, 12);
INSERT INTO public.who_global_data VALUES (41826, 0, 31247, 38, 804, 83, 24);
INSERT INTO public.who_global_data VALUES (41827, 1, 20, 0, 0, 83, 119);
INSERT INTO public.who_global_data VALUES (41828, 2, 1205, 0, 31, 83, 39);
INSERT INTO public.who_global_data VALUES (41829, 147, 3407, 3, 46, 83, 26);
INSERT INTO public.who_global_data VALUES (41830, 60, 419, 3, 9, 83, 59);
INSERT INTO public.who_global_data VALUES (41831, 18, 1135, 0, 71, 83, 77);
INSERT INTO public.who_global_data VALUES (41832, 111, 2425, 1, 57, 83, 134);
INSERT INTO public.who_global_data VALUES (41833, 0, 87, 0, 1, 83, 4);
INSERT INTO public.who_global_data VALUES (41834, 14, 1996, 0, 80, 83, 109);
INSERT INTO public.who_global_data VALUES (41835, 104, 6056, 0, 112, 83, 90);
INSERT INTO public.who_global_data VALUES (41836, 360, 8741, 6, 76, 83, 61);
INSERT INTO public.who_global_data VALUES (41837, 68, 3454, 8, 87, 83, 85);
INSERT INTO public.who_global_data VALUES (41838, 21, 8861, 0, 123, 83, 49);
INSERT INTO public.who_global_data VALUES (41839, 55, 3175, 0, 15, 83, 208);
INSERT INTO public.who_global_data VALUES (41840, 9, 2503, 0, 123, 83, 166);
INSERT INTO public.who_global_data VALUES (41841, 4, 684, 0, 9, 83, 64);
INSERT INTO public.who_global_data VALUES (41842, 0, 0, 0, 0, 83, 199);
INSERT INTO public.who_global_data VALUES (41843, 7, 269, 0, 15, 83, 114);
INSERT INTO public.who_global_data VALUES (41844, 89, 6116, 1, 156, 83, 60);
INSERT INTO public.who_global_data VALUES (41845, 1, 344, 0, 10, 83, 68);
INSERT INTO public.who_global_data VALUES (41846, 11, 2873, 0, 38, 83, 158);
INSERT INTO public.who_global_data VALUES (41847, 8438, 370712, 718, 41908, 83, 52);
INSERT INTO public.who_global_data VALUES (41848, 0, 0, 0, 0, 83, 117);
INSERT INTO public.who_global_data VALUES (41849, 1, 84, 0, 1, 83, 126);
INSERT INTO public.who_global_data VALUES (41850, 1, 288, 0, 0, 83, 196);
INSERT INTO public.who_global_data VALUES (41851, 69, 2794, 0, 43, 83, 142);
INSERT INTO public.who_global_data VALUES (41852, 0, 12, 0, 1, 83, 185);
INSERT INTO public.who_global_data VALUES (41853, 570, 18834, 7, 299, 83, 138);
INSERT INTO public.who_global_data VALUES (41854, 8, 1590, 0, 11, 83, 181);
INSERT INTO public.who_global_data VALUES (41855, 3, 346, 0, 6, 83, 178);
INSERT INTO public.who_global_data VALUES (41856, 17, 1539, 0, 7, 83, 168);
INSERT INTO public.who_global_data VALUES (41857, 0, 0, 0, 0, 83, 160);
INSERT INTO public.who_global_data VALUES (41858, 133, 18374, 1, 44, 83, 151);
INSERT INTO public.who_global_data VALUES (41859, 155, 52484, 0, 6138, 83, 193);
INSERT INTO public.who_global_data VALUES (41860, 0, 22, 0, 0, 83, 18);
INSERT INTO public.who_global_data VALUES (41861, 0, 1206, 0, 22, 83, 40);
INSERT INTO public.who_global_data VALUES (41862, 0, 3004, 0, 108, 83, 218);
INSERT INTO public.who_global_data VALUES (41863, 0, 1124, 0, 69, 83, 191);
INSERT INTO public.who_global_data VALUES (41864, 591, 39539, 12, 845, 83, 156);
INSERT INTO public.who_global_data VALUES (41865, 0, 0, 0, 0, 83, 135);
INSERT INTO public.who_global_data VALUES (41866, 129, 9797, 6, 451, 83, 55);
INSERT INTO public.who_global_data VALUES (41867, 0, 38, 0, 2, 83, 88);
INSERT INTO public.who_global_data VALUES (41868, 23, 9085, 0, 255, 83, 108);
INSERT INTO public.who_global_data VALUES (41869, 537, 12412, 3, 73, 83, 48);
INSERT INTO public.who_global_data VALUES (41870, 1145, 73791, 4, 359, 83, 3);
INSERT INTO public.who_global_data VALUES (41871, 0, 741, 0, 13, 83, 224);
INSERT INTO public.who_global_data VALUES (41872, 1487, 271887, 24, 5787, 83, 110);
INSERT INTO public.who_global_data VALUES (41873, 0, 0, 0, 0, 83, 106);
INSERT INTO public.who_global_data VALUES (41874, 911, 56817, 29, 1209, 83, 89);
INSERT INTO public.who_global_data VALUES (41875, 1, 32, 0, 0, 83, 121);
INSERT INTO public.who_global_data VALUES (41876, 113, 4113, 0, 36, 83, 163);
INSERT INTO public.who_global_data VALUES (41877, 4546, 371096, 199, 17654, 83, 70);
INSERT INTO public.who_global_data VALUES (41878, 2054, 76444, 8, 1879, 83, 174);
INSERT INTO public.who_global_data VALUES (41879, 0, 0, 0, 0, 83, 175);
INSERT INTO public.who_global_data VALUES (41880, 458, 42038, 4, 1655, 83, 118);
INSERT INTO public.who_global_data VALUES (41881, 313, 49692, 7, 1712, 83, 189);
INSERT INTO public.who_global_data VALUES (41882, 494, 13967, 3, 191, 83, 124);
INSERT INTO public.who_global_data VALUES (41883, 394, 108638, 0, 164, 83, 192);
INSERT INTO public.who_global_data VALUES (41884, 113, 14092, 0, 298, 83, 41);
INSERT INTO public.who_global_data VALUES (41885, 378, 22483, 5, 726, 83, 95);
INSERT INTO public.who_global_data VALUES (41886, 8, 654, 0, 3, 83, 74);
INSERT INTO public.who_global_data VALUES (41887, 1119, 42394, 24, 2150, 83, 11);
INSERT INTO public.who_global_data VALUES (41888, 5871, 806720, 146, 13192, 83, 87);
INSERT INTO public.who_global_data VALUES (41889, 19, 1729, 0, 5, 83, 214);
INSERT INTO public.who_global_data VALUES (41890, 0, 3, 0, 0, 83, 116);
INSERT INTO public.who_global_data VALUES (41891, 0, 6, 0, 0, 83, 157);
INSERT INTO public.who_global_data VALUES (41892, 0, 0, 0, 0, 83, 182);
INSERT INTO public.who_global_data VALUES (41893, 0, 17, 0, 0, 83, 186);
INSERT INTO public.who_global_data VALUES (41894, 0, 24, 0, 0, 83, 127);
INSERT INTO public.who_global_data VALUES (41895, 0, 46, 0, 3, 83, 232);
INSERT INTO public.who_global_data VALUES (41896, 0, 4, 0, 0, 83, 33);
INSERT INTO public.who_global_data VALUES (41897, 0, 52, 0, 0, 83, 97);
INSERT INTO public.who_global_data VALUES (41898, 0, 0, 0, 0, 83, 42);
INSERT INTO public.who_global_data VALUES (41899, 0, 716, 0, 42, 83, 198);
INSERT INTO public.who_global_data VALUES (41900, 111, 860, 0, 14, 83, 216);
INSERT INTO public.who_global_data VALUES (41901, 2378, 262772, 37, 2672, 83, 164);
INSERT INTO public.who_global_data VALUES (41902, 156, 9422, 4, 182, 83, 235);
INSERT INTO public.who_global_data VALUES (41903, 409, 22852, 10, 518, 83, 67);
INSERT INTO public.who_global_data VALUES (41904, 0, 107, 0, 0, 83, 15);
INSERT INTO public.who_global_data VALUES (41905, 13, 1765, 0, 66, 83, 180);
INSERT INTO public.who_global_data VALUES (41906, 277, 49375, 0, 27, 83, 237);
INSERT INTO public.who_global_data VALUES (41907, 0, 3, 0, 0, 83, 25);
INSERT INTO public.who_global_data VALUES (41908, 10, 94, 0, 15, 83, 209);
INSERT INTO public.who_global_data VALUES (41909, 29, 2118, 0, 28, 83, 217);
INSERT INTO public.who_global_data VALUES (41910, 19, 2053, 0, 116, 83, 79);
INSERT INTO public.who_global_data VALUES (41911, 0, 0, 0, 0, 83, 143);
INSERT INTO public.who_global_data VALUES (41912, 0, 3171, 0, 93, 83, 229);
INSERT INTO public.who_global_data VALUES (41913, 13944, 421996, 250, 6343, 83, 141);
INSERT INTO public.who_global_data VALUES (41914, 0, 2258, 0, 45, 83, 197);
INSERT INTO public.who_global_data VALUES (41915, 2399, 282538, 3, 29828, 83, 221);
INSERT INTO public.who_global_data VALUES (41916, 11, 2764, 0, 11, 83, 150);
INSERT INTO public.who_global_data VALUES (41917, 0, 11302, 0, 715, 83, 56);
INSERT INTO public.who_global_data VALUES (41918, 58, 1234, 2, 23, 83, 167);
INSERT INTO public.who_global_data VALUES (41919, 220, 75284, 5, 5744, 83, 23);
INSERT INTO public.who_global_data VALUES (41920, 154, 34067, 6, 1699, 83, 222);
INSERT INTO public.who_global_data VALUES (41921, 24, 608, 0, 35, 83, 219);
INSERT INTO public.who_global_data VALUES (41922, 44, 7104, 0, 58, 83, 7);
INSERT INTO public.who_global_data VALUES (41923, 3, 3282, 0, 58, 83, 161);
INSERT INTO public.who_global_data VALUES (41924, 731, 299167, 32, 41088, 83, 149);
INSERT INTO public.who_global_data VALUES (41925, 0, 24, 0, 0, 83, 6);
INSERT INTO public.who_global_data VALUES (41926, 11, 839, 1, 17, 83, 139);
INSERT INTO public.who_global_data VALUES (41927, 0, 0, 0, 0, 83, 211);
INSERT INTO public.who_global_data VALUES (41928, 0, 0, 0, 0, 83, 14);
INSERT INTO public.who_global_data VALUES (41929, 1, 142, 0, 8, 83, 111);
INSERT INTO public.who_global_data VALUES (41930, 18, 1443, 0, 50, 83, 207);
INSERT INTO public.who_global_data VALUES (41931, 937, 224252, 17, 5580, 83, 66);
INSERT INTO public.who_global_data VALUES (41932, 0, 0, 0, 0, 83, 173);
INSERT INTO public.who_global_data VALUES (41933, 4, 90, 0, 2, 83, 145);
INSERT INTO public.who_global_data VALUES (41934, 0, 0, 0, 0, 83, 65);
INSERT INTO public.who_global_data VALUES (41935, 9, 1089, 0, 1, 83, 184);
INSERT INTO public.who_global_data VALUES (41936, 1106, 63929, 19, 1590, 83, 98);
INSERT INTO public.who_global_data VALUES (41937, 261, 58249, 1, 343, 83, 104);
INSERT INTO public.who_global_data VALUES (41938, 0, 509, 0, 21, 83, 73);
INSERT INTO public.who_global_data VALUES (41939, 71714, 4009808, 1110, 143663, 83, 8);
INSERT INTO public.who_global_data VALUES (41940, 6, 342, 0, 7, 83, 227);
INSERT INTO public.who_global_data VALUES (41941, 24, 1141, 0, 34, 83, 75);
INSERT INTO public.who_global_data VALUES (41942, 667, 19653, 1, 104, 83, 45);
INSERT INTO public.who_global_data VALUES (41943, 0, 0, 0, 0, 83, 133);
INSERT INTO public.who_global_data VALUES (41944, 449, 13613, 5, 129, 83, 202);
INSERT INTO public.who_global_data VALUES (41945, 3, 415, 0, 0, 83, 129);
INSERT INTO public.who_global_data VALUES (41946, 0, 0, 0, 0, 83, 36);
INSERT INTO public.who_global_data VALUES (41947, 20, 1678, 8, 470, 83, 51);
INSERT INTO public.who_global_data VALUES (41948, 270, 3853, 6, 134, 83, 206);
INSERT INTO public.who_global_data VALUES (41949, 172, 2296, 4, 32, 83, 5);
INSERT INTO public.who_global_data VALUES (41950, 66, 36067, 14, 1229, 190, 103);
INSERT INTO public.who_global_data VALUES (41951, 108, 4466, 3, 123, 190, 58);
INSERT INTO public.who_global_data VALUES (41952, 612, 25484, 13, 1124, 190, 195);
INSERT INTO public.who_global_data VALUES (41953, 0, 0, 0, 0, 190, 115);
INSERT INTO public.who_global_data VALUES (41954, 0, 889, 0, 52, 190, 99);
INSERT INTO public.who_global_data VALUES (41955, 39, 851, 0, 33, 190, 153);
INSERT INTO public.who_global_data VALUES (41956, 0, 3, 0, 0, 190, 93);
INSERT INTO public.who_global_data VALUES (41957, 0, 76, 0, 3, 190, 84);
INSERT INTO public.who_global_data VALUES (41958, 5782, 141900, 111, 2617, 190, 78);
INSERT INTO public.who_global_data VALUES (41959, 451, 35926, 4, 687, 190, 170);
INSERT INTO public.who_global_data VALUES (41960, 0, 117, 0, 3, 190, 32);
INSERT INTO public.who_global_data VALUES (41961, 410, 13306, 5, 133, 190, 155);
INSERT INTO public.who_global_data VALUES (41962, 164, 20122, 0, 711, 190, 82);
INSERT INTO public.who_global_data VALUES (41963, 347, 28980, 6, 391, 190, 16);
INSERT INTO public.who_global_data VALUES (41964, 25, 219, 0, 11, 190, 72);
INSERT INTO public.who_global_data VALUES (41965, 359, 37996, 4, 134, 190, 43);
INSERT INTO public.who_global_data VALUES (41966, 2856, 216110, 50, 2801, 190, 120);
INSERT INTO public.who_global_data VALUES (41967, 0, 106, 0, 7, 190, 213);
INSERT INTO public.who_global_data VALUES (41968, 167, 66688, 6, 519, 190, 31);
INSERT INTO public.who_global_data VALUES (41969, 439, 66156, 2, 9697, 190, 204);
INSERT INTO public.who_global_data VALUES (41970, 0, 43, 0, 2, 190, 152);
INSERT INTO public.who_global_data VALUES (41971, 4, 1694, 0, 34, 190, 144);
INSERT INTO public.who_global_data VALUES (41972, 0, 153, 0, 9, 190, 96);
INSERT INTO public.who_global_data VALUES (41973, 0, 92, 0, 0, 190, 47);
INSERT INTO public.who_global_data VALUES (41974, 1778, 64135, 55, 2328, 190, 80);
INSERT INTO public.who_global_data VALUES (41975, 0, 5, 0, 0, 190, 159);
INSERT INTO public.who_global_data VALUES (41976, 344, 9460, 5, 272, 190, 27);
INSERT INTO public.who_global_data VALUES (41977, 0, 622, 0, 1, 190, 146);
INSERT INTO public.who_global_data VALUES (41978, 67860, 2227514, 1284, 82771, 190, 71);
INSERT INTO public.who_global_data VALUES (41979, 0, 8, 0, 1, 190, 210);
INSERT INTO public.who_global_data VALUES (41980, 0, 141, 0, 3, 190, 54);
INSERT INTO public.who_global_data VALUES (41981, 269, 9853, 8, 329, 190, 147);
INSERT INTO public.who_global_data VALUES (41982, 4, 1070, 0, 53, 190, 2);
INSERT INTO public.who_global_data VALUES (41983, 7, 345, 0, 1, 190, 105);
INSERT INTO public.who_global_data VALUES (41984, 36, 2190, 0, 21, 190, 53);
INSERT INTO public.who_global_data VALUES (41985, 4, 202, 0, 0, 190, 81);
INSERT INTO public.who_global_data VALUES (41986, 0, 16522, 0, 382, 190, 223);
INSERT INTO public.who_global_data VALUES (41987, 543, 112240, 8, 8870, 190, 94);
INSERT INTO public.who_global_data VALUES (41988, 0, 203, 0, 1, 190, 154);
INSERT INTO public.who_global_data VALUES (41989, 16, 4590, 1, 58, 190, 83);
INSERT INTO public.who_global_data VALUES (41990, 26, 915, 0, 75, 190, 194);
INSERT INTO public.who_global_data VALUES (41991, 2357, 338759, 116, 8838, 190, 136);
INSERT INTO public.who_global_data VALUES (41992, 139, 86500, 1, 4656, 190, 179);
INSERT INTO public.who_global_data VALUES (41993, 7390, 218428, 207, 7373, 190, 57);
INSERT INTO public.who_global_data VALUES (41994, 3, 340, 0, 7, 190, 35);
INSERT INTO public.who_global_data VALUES (41995, 0, 2934, 0, 51, 190, 228);
INSERT INTO public.who_global_data VALUES (41996, 0, 0, 0, 0, 190, 19);
INSERT INTO public.who_global_data VALUES (41997, 550, 12361, 3, 71, 190, 22);
INSERT INTO public.who_global_data VALUES (41998, 268, 15001, 0, 93, 190, 1);
INSERT INTO public.who_global_data VALUES (41999, 104, 4634, 3, 128, 190, 21);
INSERT INTO public.who_global_data VALUES (42000, 4, 2466, 0, 87, 190, 234);
INSERT INTO public.who_global_data VALUES (42001, 0, 28, 0, 1, 190, 91);
INSERT INTO public.who_global_data VALUES (42002, 5, 1045, 0, 19, 190, 137);
INSERT INTO public.who_global_data VALUES (42003, 230, 14800, 1, 365, 190, 201);
INSERT INTO public.who_global_data VALUES (42004, 0, 0, 0, 0, 190, 171);
INSERT INTO public.who_global_data VALUES (42005, 0, 8625, 0, 196, 190, 92);
INSERT INTO public.who_global_data VALUES (42006, 40, 13390, 1, 612, 190, 112);
INSERT INTO public.who_global_data VALUES (42007, 1, 5031, 0, 58, 190, 62);
INSERT INTO public.who_global_data VALUES (42008, 0, 18, 0, 0, 190, 69);
INSERT INTO public.who_global_data VALUES (42009, 1572, 57615, 1, 1006, 190, 220);
INSERT INTO public.who_global_data VALUES (42010, 891, 78148, 21, 5439, 190, 100);
INSERT INTO public.who_global_data VALUES (42011, 668, 90413, 40, 4480, 190, 187);
INSERT INTO public.who_global_data VALUES (42012, 402, 13377, 9, 372, 190, 63);
INSERT INTO public.who_global_data VALUES (42013, 0, 2350, 0, 41, 190, 28);
INSERT INTO public.who_global_data VALUES (42014, 10, 261, 0, 0, 190, 172);
INSERT INTO public.who_global_data VALUES (42015, 2, 2027, 0, 63, 190, 17);
INSERT INTO public.who_global_data VALUES (42016, 83, 2021, 3, 28, 190, 226);
INSERT INTO public.who_global_data VALUES (42017, 409, 11933, 9, 197, 190, 236);
INSERT INTO public.who_global_data VALUES (42018, 0, 13, 0, 0, 190, 76);
INSERT INTO public.who_global_data VALUES (42019, 0, 191, 0, 0, 190, 30);
INSERT INTO public.who_global_data VALUES (42020, 0, 27, 0, 0, 190, 128);
INSERT INTO public.who_global_data VALUES (42021, 10, 7372, 0, 328, 190, 86);
INSERT INTO public.who_global_data VALUES (42022, 835, 168291, 9, 30069, 190, 140);
INSERT INTO public.who_global_data VALUES (42023, 203, 7086, 1, 40, 190, 44);
INSERT INTO public.who_global_data VALUES (42024, 0, 62, 0, 0, 190, 113);
INSERT INTO public.who_global_data VALUES (42025, 0, 6588, 0, 47, 190, 29);
INSERT INTO public.who_global_data VALUES (42026, 38, 170, 0, 5, 190, 125);
INSERT INTO public.who_global_data VALUES (42027, 19, 1104, 0, 16, 190, 131);
INSERT INTO public.who_global_data VALUES (42028, 815, 204183, 10, 9111, 190, 46);
INSERT INTO public.who_global_data VALUES (42029, 0, 29672, 0, 153, 190, 10);
INSERT INTO public.who_global_data VALUES (42030, 2, 182, 0, 0, 190, 205);
INSERT INTO public.who_global_data VALUES (42031, 33, 4110, 1, 201, 190, 50);
INSERT INTO public.who_global_data VALUES (42032, 0, 13, 0, 0, 190, 20);
INSERT INTO public.who_global_data VALUES (42033, 0, 23, 0, 0, 190, 13);
INSERT INTO public.who_global_data VALUES (42034, 0, 195, 0, 14, 190, 148);
INSERT INTO public.who_global_data VALUES (42035, 5, 329, 0, 5, 190, 230);
INSERT INTO public.who_global_data VALUES (42036, 1057, 42192, 59, 1632, 190, 190);
INSERT INTO public.who_global_data VALUES (42037, 0, 252, 0, 13, 190, 188);
INSERT INTO public.who_global_data VALUES (42038, 59, 6806, 1, 42, 190, 123);
INSERT INTO public.who_global_data VALUES (42039, 0, 1954, 0, 26, 190, 9);
INSERT INTO public.who_global_data VALUES (42040, 11, 350, 0, 19, 190, 102);
INSERT INTO public.who_global_data VALUES (42041, 21, 7167, 0, 154, 190, 34);
INSERT INTO public.who_global_data VALUES (42042, 0, 12, 0, 0, 190, 212);
INSERT INTO public.who_global_data VALUES (42043, 757, 36102, 18, 1006, 190, 122);
INSERT INTO public.who_global_data VALUES (42044, 18, 4398, 0, 596, 190, 38);
INSERT INTO public.who_global_data VALUES (42045, 1, 1841, 0, 10, 190, 130);
INSERT INTO public.who_global_data VALUES (42046, 49310, 1287945, 740, 30601, 190, 37);
INSERT INTO public.who_global_data VALUES (42047, 1906, 93657, 117, 4576, 190, 231);
INSERT INTO public.who_global_data VALUES (42048, 2621, 284034, 221, 15074, 190, 107);
INSERT INTO public.who_global_data VALUES (42049, 2361, 102226, 80, 4122, 190, 101);
INSERT INTO public.who_global_data VALUES (42050, 7, 25826, 9, 1763, 190, 132);
INSERT INTO public.who_global_data VALUES (42051, 0, 336, 0, 24, 190, 176);
INSERT INTO public.who_global_data VALUES (42052, 2044, 56492, 6, 464, 190, 200);
INSERT INTO public.who_global_data VALUES (42053, 306, 245338, 10, 35092, 190, 169);
INSERT INTO public.who_global_data VALUES (42054, 6, 816, 0, 10, 190, 225);
INSERT INTO public.who_global_data VALUES (42055, 927, 27956, 2, 992, 190, 165);
INSERT INTO public.who_global_data VALUES (42056, 0, 331, 0, 31, 190, 233);
INSERT INTO public.who_global_data VALUES (42057, 11, 1199, 0, 11, 190, 215);
INSERT INTO public.who_global_data VALUES (42058, 1740, 80226, 0, 585, 190, 177);
INSERT INTO public.who_global_data VALUES (42059, 796, 15601, 3, 263, 190, 183);
INSERT INTO public.who_global_data VALUES (42060, 0, 0, 0, 0, 190, 203);
INSERT INTO public.who_global_data VALUES (42061, 282, 6424, 8, 148, 190, 162);
INSERT INTO public.who_global_data VALUES (42062, 687, 61872, 4, 421, 190, 12);
INSERT INTO public.who_global_data VALUES (42063, 921, 31247, 42, 766, 190, 24);
INSERT INTO public.who_global_data VALUES (42064, 0, 19, 0, 0, 190, 119);
INSERT INTO public.who_global_data VALUES (42065, 6, 1203, 0, 31, 190, 39);
INSERT INTO public.who_global_data VALUES (42066, 156, 3260, 0, 43, 190, 26);
INSERT INTO public.who_global_data VALUES (42067, 0, 359, 0, 6, 190, 59);
INSERT INTO public.who_global_data VALUES (42068, 3, 1117, 1, 71, 190, 77);
INSERT INTO public.who_global_data VALUES (42069, 138, 2314, 3, 56, 190, 134);
INSERT INTO public.who_global_data VALUES (42070, 0, 87, 0, 1, 190, 4);
INSERT INTO public.who_global_data VALUES (42071, 26, 1982, 0, 80, 190, 109);
INSERT INTO public.who_global_data VALUES (42072, 98, 5952, 1, 112, 190, 90);
INSERT INTO public.who_global_data VALUES (42073, 219, 8381, 1, 70, 190, 61);
INSERT INTO public.who_global_data VALUES (42074, 84, 3386, 3, 79, 190, 85);
INSERT INTO public.who_global_data VALUES (42075, 9, 8840, 0, 123, 190, 49);
INSERT INTO public.who_global_data VALUES (42076, 17, 3120, 0, 15, 190, 208);
INSERT INTO public.who_global_data VALUES (42077, 0, 2494, 0, 123, 190, 166);
INSERT INTO public.who_global_data VALUES (42078, 2, 680, 0, 9, 190, 64);
INSERT INTO public.who_global_data VALUES (42079, 0, 0, 0, 0, 190, 199);
INSERT INTO public.who_global_data VALUES (42080, 0, 262, 0, 15, 190, 114);
INSERT INTO public.who_global_data VALUES (42081, 42, 6027, 0, 155, 190, 60);
INSERT INTO public.who_global_data VALUES (42082, 0, 343, 0, 10, 190, 68);
INSERT INTO public.who_global_data VALUES (42083, 23, 2862, 0, 38, 190, 158);
INSERT INTO public.who_global_data VALUES (42084, 6019, 362274, 790, 41190, 190, 52);
INSERT INTO public.who_global_data VALUES (42085, 0, 0, 0, 0, 190, 117);
INSERT INTO public.who_global_data VALUES (42086, 1, 83, 0, 1, 190, 126);
INSERT INTO public.who_global_data VALUES (42087, 0, 287, 0, 0, 190, 196);
INSERT INTO public.who_global_data VALUES (42088, 86, 2725, 3, 43, 190, 142);
INSERT INTO public.who_global_data VALUES (42089, 0, 12, 0, 1, 190, 185);
INSERT INTO public.who_global_data VALUES (42090, 302, 18264, 7, 292, 190, 138);
INSERT INTO public.who_global_data VALUES (42091, 25, 1582, 0, 11, 190, 181);
INSERT INTO public.who_global_data VALUES (42092, 0, 343, 0, 6, 190, 178);
INSERT INTO public.who_global_data VALUES (42093, 120, 1522, 0, 7, 190, 168);
INSERT INTO public.who_global_data VALUES (42094, 0, 0, 0, 0, 190, 160);
INSERT INTO public.who_global_data VALUES (42095, 147, 18241, 1, 43, 190, 151);
INSERT INTO public.who_global_data VALUES (42096, 164, 52329, 1, 6138, 190, 193);
INSERT INTO public.who_global_data VALUES (42097, 0, 22, 0, 0, 190, 18);
INSERT INTO public.who_global_data VALUES (42098, 1, 1206, 0, 22, 190, 40);
INSERT INTO public.who_global_data VALUES (42099, 0, 3004, 0, 108, 190, 218);
INSERT INTO public.who_global_data VALUES (42100, 2, 1124, 0, 69, 190, 191);
INSERT INTO public.who_global_data VALUES (42101, 604, 38948, 20, 833, 190, 156);
INSERT INTO public.who_global_data VALUES (42102, 0, 0, 0, 0, 190, 135);
INSERT INTO public.who_global_data VALUES (42103, 121, 9668, 3, 445, 190, 55);
INSERT INTO public.who_global_data VALUES (42104, 0, 38, 0, 2, 190, 88);
INSERT INTO public.who_global_data VALUES (42105, 9, 9062, 0, 255, 190, 108);
INSERT INTO public.who_global_data VALUES (42106, 596, 11875, 1, 70, 190, 48);
INSERT INTO public.who_global_data VALUES (42107, 1099, 72646, 6, 355, 190, 3);
INSERT INTO public.who_global_data VALUES (42108, 0, 741, 0, 13, 190, 224);
INSERT INTO public.who_global_data VALUES (42109, 1209, 270400, 54, 5763, 190, 110);
INSERT INTO public.who_global_data VALUES (42110, 0, 0, 0, 0, 190, 106);
INSERT INTO public.who_global_data VALUES (42111, 753, 55906, 21, 1180, 190, 89);
INSERT INTO public.who_global_data VALUES (42112, 1, 31, 0, 0, 190, 121);
INSERT INTO public.who_global_data VALUES (42113, 183, 4000, 1, 36, 190, 163);
INSERT INTO public.who_global_data VALUES (42114, 4463, 366550, 3876, 17455, 190, 70);
INSERT INTO public.who_global_data VALUES (42115, 2121, 74390, 28, 1871, 190, 174);
INSERT INTO public.who_global_data VALUES (42116, 0, 0, 0, 0, 190, 175);
INSERT INTO public.who_global_data VALUES (42117, 418, 41580, 9, 1651, 190, 118);
INSERT INTO public.who_global_data VALUES (42118, 229, 49379, 3, 1705, 190, 189);
INSERT INTO public.who_global_data VALUES (42119, 435, 13473, 3, 188, 190, 124);
INSERT INTO public.who_global_data VALUES (42120, 373, 108244, 1, 164, 190, 192);
INSERT INTO public.who_global_data VALUES (42121, 41, 13979, 1, 298, 190, 41);
INSERT INTO public.who_global_data VALUES (42122, 307, 22105, 8, 721, 190, 95);
INSERT INTO public.who_global_data VALUES (42123, 1, 646, 0, 3, 190, 74);
INSERT INTO public.who_global_data VALUES (42124, 1112, 41275, 25, 2126, 190, 11);
INSERT INTO public.who_global_data VALUES (42125, 5811, 800849, 154, 13046, 190, 87);
INSERT INTO public.who_global_data VALUES (42126, 21, 1710, 0, 5, 190, 214);
INSERT INTO public.who_global_data VALUES (42127, 0, 3, 0, 0, 190, 116);
INSERT INTO public.who_global_data VALUES (42128, 0, 6, 0, 0, 190, 157);
INSERT INTO public.who_global_data VALUES (42129, 0, 0, 0, 0, 190, 182);
INSERT INTO public.who_global_data VALUES (42130, 0, 17, 0, 0, 190, 186);
INSERT INTO public.who_global_data VALUES (42131, 1, 24, 0, 0, 190, 127);
INSERT INTO public.who_global_data VALUES (42132, 0, 46, 0, 3, 190, 232);
INSERT INTO public.who_global_data VALUES (42133, 0, 4, 0, 0, 190, 33);
INSERT INTO public.who_global_data VALUES (42134, 2, 52, 0, 0, 190, 97);
INSERT INTO public.who_global_data VALUES (42135, 0, 0, 0, 0, 190, 42);
INSERT INTO public.who_global_data VALUES (42136, 0, 716, 0, 42, 190, 198);
INSERT INTO public.who_global_data VALUES (42137, 2, 749, 0, 14, 190, 216);
INSERT INTO public.who_global_data VALUES (42138, 2238, 260394, 34, 2635, 190, 164);
INSERT INTO public.who_global_data VALUES (42139, 145, 9266, 1, 178, 190, 235);
INSERT INTO public.who_global_data VALUES (42140, 412, 22443, 9, 508, 190, 67);
INSERT INTO public.who_global_data VALUES (42141, 0, 107, 0, 0, 190, 15);
INSERT INTO public.who_global_data VALUES (42142, 21, 1752, 0, 66, 190, 180);
INSERT INTO public.who_global_data VALUES (42143, 354, 49098, 0, 27, 190, 237);
INSERT INTO public.who_global_data VALUES (42144, 0, 3, 0, 0, 190, 25);
INSERT INTO public.who_global_data VALUES (42145, 3, 84, 0, 15, 190, 209);
INSERT INTO public.who_global_data VALUES (42146, 31, 2089, 0, 28, 190, 217);
INSERT INTO public.who_global_data VALUES (42147, 27, 2034, 0, 116, 190, 79);
INSERT INTO public.who_global_data VALUES (42148, 0, 0, 0, 0, 190, 143);
INSERT INTO public.who_global_data VALUES (42149, 10, 3171, 0, 93, 190, 229);
INSERT INTO public.who_global_data VALUES (42150, 13104, 408052, 153, 6093, 190, 141);
INSERT INTO public.who_global_data VALUES (42151, 19, 2258, 0, 45, 190, 197);
INSERT INTO public.who_global_data VALUES (42152, 2377, 280139, 3, 29825, 190, 221);
INSERT INTO public.who_global_data VALUES (42153, 1, 2753, 0, 11, 190, 150);
INSERT INTO public.who_global_data VALUES (42154, 65, 11302, 7, 715, 190, 56);
INSERT INTO public.who_global_data VALUES (42155, 45, 1176, 0, 21, 190, 167);
INSERT INTO public.who_global_data VALUES (42156, 297, 75064, 6, 5739, 190, 23);
INSERT INTO public.who_global_data VALUES (42157, 117, 33913, 1, 1693, 190, 222);
INSERT INTO public.who_global_data VALUES (42158, 23, 584, 3, 35, 190, 219);
INSERT INTO public.who_global_data VALUES (42159, 45, 7060, 0, 58, 190, 7);
INSERT INTO public.who_global_data VALUES (42160, 10, 3279, 0, 58, 190, 161);
INSERT INTO public.who_global_data VALUES (42161, 773, 298436, 9, 41056, 190, 149);
INSERT INTO public.who_global_data VALUES (42162, 0, 24, 0, 0, 190, 6);
INSERT INTO public.who_global_data VALUES (42163, 22, 828, 0, 16, 190, 139);
INSERT INTO public.who_global_data VALUES (42164, 0, 0, 0, 0, 190, 211);
INSERT INTO public.who_global_data VALUES (42165, 0, 0, 0, 0, 190, 14);
INSERT INTO public.who_global_data VALUES (42166, 1, 141, 0, 8, 190, 111);
INSERT INTO public.who_global_data VALUES (42167, 19, 1425, 0, 50, 190, 207);
INSERT INTO public.who_global_data VALUES (42168, 913, 223315, 18, 5563, 190, 66);
INSERT INTO public.who_global_data VALUES (42169, 0, 0, 0, 0, 190, 173);
INSERT INTO public.who_global_data VALUES (42170, 4, 86, 0, 2, 190, 145);
INSERT INTO public.who_global_data VALUES (42171, 0, 0, 0, 0, 190, 65);
INSERT INTO public.who_global_data VALUES (42172, 5, 1080, 1, 1, 190, 184);
INSERT INTO public.who_global_data VALUES (42173, 972, 62823, 20, 1571, 190, 98);
INSERT INTO public.who_global_data VALUES (42174, 254, 57988, 0, 342, 190, 104);
INSERT INTO public.who_global_data VALUES (42175, 0, 509, 0, 21, 190, 73);
INSERT INTO public.who_global_data VALUES (42176, 69641, 3938094, 1074, 142553, 190, 8);
INSERT INTO public.who_global_data VALUES (42177, 16, 336, 0, 7, 190, 227);
INSERT INTO public.who_global_data VALUES (42178, 21, 1117, 1, 34, 190, 75);
INSERT INTO public.who_global_data VALUES (42179, 455, 18986, 4, 103, 190, 45);
INSERT INTO public.who_global_data VALUES (42180, 0, 0, 0, 0, 190, 133);
INSERT INTO public.who_global_data VALUES (42181, 390, 13164, 4, 124, 190, 202);
INSERT INTO public.who_global_data VALUES (42182, 4, 412, 0, 0, 190, 129);
INSERT INTO public.who_global_data VALUES (42183, 0, 0, 0, 0, 190, 36);
INSERT INTO public.who_global_data VALUES (42184, 14, 1658, 3, 462, 190, 51);
INSERT INTO public.who_global_data VALUES (42185, 0, 3583, 0, 128, 190, 206);
INSERT INTO public.who_global_data VALUES (42186, 90, 2124, 2, 28, 190, 5);
INSERT INTO public.who_global_data VALUES (42187, 188, 36001, 21, 1215, 163, 103);
INSERT INTO public.who_global_data VALUES (42188, 68, 4358, 3, 120, 163, 58);
INSERT INTO public.who_global_data VALUES (42189, 594, 24872, 11, 1111, 163, 195);
INSERT INTO public.who_global_data VALUES (42190, 0, 0, 0, 0, 163, 115);
INSERT INTO public.who_global_data VALUES (42191, 5, 889, 0, 52, 163, 99);
INSERT INTO public.who_global_data VALUES (42192, 33, 812, 3, 33, 163, 153);
INSERT INTO public.who_global_data VALUES (42193, 0, 3, 0, 0, 163, 93);
INSERT INTO public.who_global_data VALUES (42194, 0, 76, 0, 3, 163, 84);
INSERT INTO public.who_global_data VALUES (42195, 5344, 136118, 80, 2506, 163, 78);
INSERT INTO public.who_global_data VALUES (42196, 469, 35475, 10, 683, 163, 170);
INSERT INTO public.who_global_data VALUES (42197, 2, 117, 0, 3, 163, 32);
INSERT INTO public.who_global_data VALUES (42198, 468, 12896, 2, 128, 163, 155);
INSERT INTO public.who_global_data VALUES (42199, 140, 19958, 1, 711, 163, 82);
INSERT INTO public.who_global_data VALUES (42200, 391, 28633, 9, 385, 163, 16);
INSERT INTO public.who_global_data VALUES (42201, 20, 194, 0, 11, 163, 72);
INSERT INTO public.who_global_data VALUES (42202, 321, 37637, 1, 130, 163, 43);
INSERT INTO public.who_global_data VALUES (42203, 2744, 213254, 42, 2751, 163, 120);
INSERT INTO public.who_global_data VALUES (42204, 0, 106, 0, 7, 163, 213);
INSERT INTO public.who_global_data VALUES (42205, 173, 66521, 6, 513, 163, 31);
INSERT INTO public.who_global_data VALUES (42206, 553, 65717, 2, 9695, 163, 204);
INSERT INTO public.who_global_data VALUES (42207, 1, 43, 0, 2, 163, 152);
INSERT INTO public.who_global_data VALUES (42208, 0, 1690, 0, 34, 163, 144);
INSERT INTO public.who_global_data VALUES (42209, 0, 153, 0, 9, 163, 96);
INSERT INTO public.who_global_data VALUES (42210, 0, 92, 0, 0, 163, 47);
INSERT INTO public.who_global_data VALUES (42211, 1366, 62357, 55, 2273, 163, 80);
INSERT INTO public.who_global_data VALUES (42212, 0, 5, 0, 0, 163, 159);
INSERT INTO public.who_global_data VALUES (42213, 330, 9116, 6, 267, 163, 27);
INSERT INTO public.who_global_data VALUES (42214, 100, 622, 0, 1, 163, 146);
INSERT INTO public.who_global_data VALUES (42215, 41008, 2159654, 1367, 81487, 163, 71);
INSERT INTO public.who_global_data VALUES (42216, 0, 8, 0, 1, 163, 210);
INSERT INTO public.who_global_data VALUES (42217, 0, 141, 0, 3, 163, 54);
INSERT INTO public.who_global_data VALUES (42218, 330, 9584, 8, 321, 163, 147);
INSERT INTO public.who_global_data VALUES (42219, 1, 1066, 0, 53, 163, 2);
INSERT INTO public.who_global_data VALUES (42220, 10, 338, 0, 1, 163, 105);
INSERT INTO public.who_global_data VALUES (42221, 47, 2154, 0, 21, 163, 53);
INSERT INTO public.who_global_data VALUES (42222, 1, 198, 0, 0, 163, 81);
INSERT INTO public.who_global_data VALUES (42223, 0, 16522, 0, 382, 163, 223);
INSERT INTO public.who_global_data VALUES (42224, 573, 111697, 4, 8862, 163, 94);
INSERT INTO public.who_global_data VALUES (42225, 0, 203, 0, 1, 163, 154);
INSERT INTO public.who_global_data VALUES (42226, 13, 4574, 2, 57, 163, 83);
INSERT INTO public.who_global_data VALUES (42227, 0, 889, 0, 75, 163, 194);
INSERT INTO public.who_global_data VALUES (42228, 1719, 336402, 45, 8722, 163, 136);
INSERT INTO public.who_global_data VALUES (42229, 135, 86361, 0, 4655, 163, 179);
INSERT INTO public.who_global_data VALUES (42230, 7033, 211038, 237, 7166, 163, 57);
INSERT INTO public.who_global_data VALUES (42231, 0, 337, 0, 7, 163, 35);
INSERT INTO public.who_global_data VALUES (42232, 83, 2934, 1, 51, 163, 228);
INSERT INTO public.who_global_data VALUES (42233, 0, 0, 0, 0, 163, 19);
INSERT INTO public.who_global_data VALUES (42234, 277, 11811, 2, 68, 163, 22);
INSERT INTO public.who_global_data VALUES (42235, 202, 14733, 0, 93, 163, 1);
INSERT INTO public.who_global_data VALUES (42236, 108, 4530, 3, 125, 163, 21);
INSERT INTO public.who_global_data VALUES (42237, 13, 2462, 0, 87, 163, 234);
INSERT INTO public.who_global_data VALUES (42238, 0, 28, 0, 1, 163, 91);
INSERT INTO public.who_global_data VALUES (42239, 0, 1040, 0, 19, 163, 137);
INSERT INTO public.who_global_data VALUES (42240, 246, 14570, 4, 364, 163, 201);
INSERT INTO public.who_global_data VALUES (42241, 0, 0, 0, 0, 163, 171);
INSERT INTO public.who_global_data VALUES (42242, 92, 8625, 1, 196, 163, 92);
INSERT INTO public.who_global_data VALUES (42243, 48, 13350, 0, 611, 163, 112);
INSERT INTO public.who_global_data VALUES (42244, 3, 5030, 2, 58, 163, 62);
INSERT INTO public.who_global_data VALUES (42245, 0, 18, 0, 0, 163, 69);
INSERT INTO public.who_global_data VALUES (42246, 1246, 56043, 6, 1005, 163, 220);
INSERT INTO public.who_global_data VALUES (42247, 1040, 77257, 52, 5418, 163, 100);
INSERT INTO public.who_global_data VALUES (42248, 667, 89745, 41, 4440, 163, 187);
INSERT INTO public.who_global_data VALUES (42249, 393, 12975, 11, 363, 163, 63);
INSERT INTO public.who_global_data VALUES (42250, 0, 2350, 0, 41, 163, 28);
INSERT INTO public.who_global_data VALUES (42251, 0, 251, 0, 0, 163, 172);
INSERT INTO public.who_global_data VALUES (42252, 3, 2025, 0, 63, 163, 17);
INSERT INTO public.who_global_data VALUES (42253, 44, 1938, 1, 25, 163, 226);
INSERT INTO public.who_global_data VALUES (42254, 452, 11524, 8, 188, 163, 236);
INSERT INTO public.who_global_data VALUES (42255, 0, 13, 0, 0, 163, 76);
INSERT INTO public.who_global_data VALUES (42256, 0, 191, 0, 0, 163, 30);
INSERT INTO public.who_global_data VALUES (42257, 0, 27, 0, 0, 163, 128);
INSERT INTO public.who_global_data VALUES (42258, 11, 7362, 0, 328, 163, 86);
INSERT INTO public.who_global_data VALUES (42259, 945, 167456, 7, 30060, 163, 140);
INSERT INTO public.who_global_data VALUES (42260, 32, 6883, 0, 39, 163, 44);
INSERT INTO public.who_global_data VALUES (42261, 0, 62, 0, 0, 163, 113);
INSERT INTO public.who_global_data VALUES (42262, 155, 6588, 1, 47, 163, 29);
INSERT INTO public.who_global_data VALUES (42263, 0, 132, 0, 5, 163, 125);
INSERT INTO public.who_global_data VALUES (42264, 12, 1085, 0, 16, 163, 131);
INSERT INTO public.who_global_data VALUES (42265, 569, 203368, 6, 9101, 163, 46);
INSERT INTO public.who_global_data VALUES (42266, 683, 29672, 0, 153, 163, 10);
INSERT INTO public.who_global_data VALUES (42267, 0, 180, 0, 0, 163, 205);
INSERT INTO public.who_global_data VALUES (42268, 29, 4077, 3, 200, 163, 50);
INSERT INTO public.who_global_data VALUES (42269, 0, 13, 0, 0, 163, 20);
INSERT INTO public.who_global_data VALUES (42270, 0, 23, 0, 0, 163, 13);
INSERT INTO public.who_global_data VALUES (42271, 0, 195, 0, 14, 163, 148);
INSERT INTO public.who_global_data VALUES (42272, 5, 324, 0, 5, 163, 230);
INSERT INTO public.who_global_data VALUES (42273, 906, 41135, 42, 1573, 163, 190);
INSERT INTO public.who_global_data VALUES (42274, 0, 252, 0, 13, 163, 188);
INSERT INTO public.who_global_data VALUES (42275, 122, 6747, 0, 41, 163, 123);
INSERT INTO public.who_global_data VALUES (42276, 0, 1954, 0, 26, 163, 9);
INSERT INTO public.who_global_data VALUES (42277, 2, 339, 0, 19, 163, 102);
INSERT INTO public.who_global_data VALUES (42278, 46, 7146, 3, 154, 163, 34);
INSERT INTO public.who_global_data VALUES (42279, 0, 12, 0, 0, 163, 212);
INSERT INTO public.who_global_data VALUES (42280, 734, 35345, 53, 988, 163, 122);
INSERT INTO public.who_global_data VALUES (42281, 14, 4380, 0, 596, 163, 38);
INSERT INTO public.who_global_data VALUES (42282, 1, 1840, 0, 10, 163, 130);
INSERT INTO public.who_global_data VALUES (42283, 45720, 1238635, 1129, 29861, 163, 37);
INSERT INTO public.who_global_data VALUES (42284, 1882, 91751, 139, 4459, 163, 231);
INSERT INTO public.who_global_data VALUES (42285, 2586, 281413, 219, 14853, 163, 107);
INSERT INTO public.who_global_data VALUES (42286, 2706, 99865, 92, 4042, 163, 101);
INSERT INTO public.who_global_data VALUES (42287, 17, 25819, 1, 1754, 163, 132);
INSERT INTO public.who_global_data VALUES (42288, 0, 336, 0, 24, 163, 176);
INSERT INTO public.who_global_data VALUES (42289, 2006, 54448, 9, 458, 163, 200);
INSERT INTO public.who_global_data VALUES (42290, 280, 245032, 9, 35082, 163, 169);
INSERT INTO public.who_global_data VALUES (42291, 1, 810, 0, 10, 163, 225);
INSERT INTO public.who_global_data VALUES (42292, 726, 27029, 1, 990, 163, 165);
INSERT INTO public.who_global_data VALUES (42293, 0, 331, 0, 31, 163, 233);
INSERT INTO public.who_global_data VALUES (42294, 7, 1188, 0, 11, 163, 215);
INSERT INTO public.who_global_data VALUES (42295, 1687, 78486, 0, 585, 163, 177);
INSERT INTO public.who_global_data VALUES (42296, 637, 14805, 10, 260, 163, 183);
INSERT INTO public.who_global_data VALUES (42297, 0, 0, 0, 0, 163, 203);
INSERT INTO public.who_global_data VALUES (42298, 140, 6142, 6, 140, 163, 162);
INSERT INTO public.who_global_data VALUES (42299, 751, 61185, 5, 417, 163, 12);
INSERT INTO public.who_global_data VALUES (42300, 967, 30326, 46, 724, 163, 24);
INSERT INTO public.who_global_data VALUES (42301, 0, 19, 0, 0, 163, 119);
INSERT INTO public.who_global_data VALUES (42302, 4, 1197, 0, 31, 163, 39);
INSERT INTO public.who_global_data VALUES (42303, 124, 3104, 2, 43, 163, 26);
INSERT INTO public.who_global_data VALUES (42304, 0, 359, 0, 6, 163, 59);
INSERT INTO public.who_global_data VALUES (42305, 6, 1114, 0, 70, 163, 77);
INSERT INTO public.who_global_data VALUES (42306, 88, 2176, 3, 53, 163, 134);
INSERT INTO public.who_global_data VALUES (42307, 0, 87, 0, 1, 163, 4);
INSERT INTO public.who_global_data VALUES (42308, 10, 1956, 0, 80, 163, 109);
INSERT INTO public.who_global_data VALUES (42309, 129, 5854, 0, 111, 163, 90);
INSERT INTO public.who_global_data VALUES (42310, 614, 8162, 4, 69, 163, 61);
INSERT INTO public.who_global_data VALUES (42311, 153, 3302, 5, 76, 163, 85);
INSERT INTO public.who_global_data VALUES (42312, 16, 8831, 0, 123, 163, 49);
INSERT INTO public.who_global_data VALUES (42313, 59, 3103, 0, 15, 163, 208);
INSERT INTO public.who_global_data VALUES (42314, 17, 2494, 1, 123, 163, 166);
INSERT INTO public.who_global_data VALUES (42315, 1, 678, 0, 9, 163, 64);
INSERT INTO public.who_global_data VALUES (42316, 0, 0, 0, 0, 163, 199);
INSERT INTO public.who_global_data VALUES (42317, 0, 262, 0, 15, 163, 114);
INSERT INTO public.who_global_data VALUES (42318, 0, 5985, 0, 155, 163, 60);
INSERT INTO public.who_global_data VALUES (42319, 0, 343, 0, 10, 163, 68);
INSERT INTO public.who_global_data VALUES (42320, 15, 2839, 0, 38, 163, 158);
INSERT INTO public.who_global_data VALUES (42321, 6859, 356255, 915, 40400, 163, 52);
INSERT INTO public.who_global_data VALUES (42322, 0, 0, 0, 0, 163, 117);
INSERT INTO public.who_global_data VALUES (42323, 1, 82, 0, 1, 163, 126);
INSERT INTO public.who_global_data VALUES (42324, 0, 287, 0, 0, 163, 196);
INSERT INTO public.who_global_data VALUES (42325, 72, 2639, 1, 40, 163, 142);
INSERT INTO public.who_global_data VALUES (42326, 0, 12, 0, 1, 163, 185);
INSERT INTO public.who_global_data VALUES (42327, 220, 17962, 5, 285, 163, 138);
INSERT INTO public.who_global_data VALUES (42328, 21, 1557, 0, 11, 163, 181);
INSERT INTO public.who_global_data VALUES (42329, 2, 343, 0, 6, 163, 178);
INSERT INTO public.who_global_data VALUES (42330, 36, 1402, 0, 7, 163, 168);
INSERT INTO public.who_global_data VALUES (42331, 0, 0, 0, 0, 163, 160);
INSERT INTO public.who_global_data VALUES (42332, 100, 18094, 2, 42, 163, 151);
INSERT INTO public.who_global_data VALUES (42333, 170, 52165, 2, 6137, 163, 193);
INSERT INTO public.who_global_data VALUES (42334, 0, 22, 0, 0, 163, 18);
INSERT INTO public.who_global_data VALUES (42335, 0, 1205, 0, 22, 163, 40);
INSERT INTO public.who_global_data VALUES (42336, 0, 3004, 0, 108, 163, 218);
INSERT INTO public.who_global_data VALUES (42337, 14, 1122, 0, 69, 163, 191);
INSERT INTO public.who_global_data VALUES (42338, 543, 38344, 8, 813, 163, 156);
INSERT INTO public.who_global_data VALUES (42339, 0, 0, 0, 0, 163, 135);
INSERT INTO public.who_global_data VALUES (42340, 135, 9547, 10, 442, 163, 55);
INSERT INTO public.who_global_data VALUES (42341, 0, 38, 0, 2, 163, 88);
INSERT INTO public.who_global_data VALUES (42342, 15, 9053, 0, 255, 163, 108);
INSERT INTO public.who_global_data VALUES (42343, 356, 11279, 2, 69, 163, 48);
INSERT INTO public.who_global_data VALUES (42344, 1660, 71547, 12, 349, 163, 3);
INSERT INTO public.who_global_data VALUES (42345, 0, 741, 0, 13, 163, 224);
INSERT INTO public.who_global_data VALUES (42346, 1763, 269191, 32, 5709, 163, 110);
INSERT INTO public.who_global_data VALUES (42347, 0, 0, 0, 0, 163, 106);
INSERT INTO public.who_global_data VALUES (42348, 727, 55153, 32, 1159, 163, 89);
INSERT INTO public.who_global_data VALUES (42349, 3, 30, 0, 0, 163, 121);
INSERT INTO public.who_global_data VALUES (42350, 69, 3817, 2, 35, 163, 163);
INSERT INTO public.who_global_data VALUES (42351, 4406, 362087, 195, 13579, 163, 70);
INSERT INTO public.who_global_data VALUES (42352, 1505, 72269, 6, 1843, 163, 174);
INSERT INTO public.who_global_data VALUES (42353, 0, 0, 0, 0, 163, 175);
INSERT INTO public.who_global_data VALUES (42354, 380, 41162, 6, 1642, 163, 118);
INSERT INTO public.who_global_data VALUES (42355, 252, 49150, 5, 1702, 163, 189);
INSERT INTO public.who_global_data VALUES (42356, 98, 13038, 5, 185, 163, 124);
INSERT INTO public.who_global_data VALUES (42357, 441, 107871, 3, 163, 163, 192);
INSERT INTO public.who_global_data VALUES (42358, 59, 13938, 0, 297, 163, 41);
INSERT INTO public.who_global_data VALUES (42359, 356, 21798, 5, 713, 163, 95);
INSERT INTO public.who_global_data VALUES (42360, 6, 645, 0, 3, 163, 74);
INSERT INTO public.who_global_data VALUES (42361, 1030, 40163, 27, 2101, 163, 11);
INSERT INTO public.who_global_data VALUES (42362, 5848, 795038, 147, 12892, 163, 87);
INSERT INTO public.who_global_data VALUES (42363, 34, 1689, 0, 5, 163, 214);
INSERT INTO public.who_global_data VALUES (42364, 0, 3, 0, 0, 163, 116);
INSERT INTO public.who_global_data VALUES (42365, 0, 6, 0, 0, 163, 157);
INSERT INTO public.who_global_data VALUES (42366, 0, 0, 0, 0, 163, 182);
INSERT INTO public.who_global_data VALUES (42367, 0, 17, 0, 0, 163, 186);
INSERT INTO public.who_global_data VALUES (42368, 0, 23, 0, 0, 163, 127);
INSERT INTO public.who_global_data VALUES (42369, 0, 46, 0, 3, 163, 232);
INSERT INTO public.who_global_data VALUES (42370, 0, 4, 0, 0, 163, 33);
INSERT INTO public.who_global_data VALUES (42371, 0, 50, 0, 0, 163, 97);
INSERT INTO public.who_global_data VALUES (42372, 0, 0, 0, 0, 163, 42);
INSERT INTO public.who_global_data VALUES (42373, 0, 716, 0, 42, 163, 198);
INSERT INTO public.who_global_data VALUES (42374, 1, 747, 0, 14, 163, 216);
INSERT INTO public.who_global_data VALUES (42375, 2331, 258156, 44, 2601, 163, 164);
INSERT INTO public.who_global_data VALUES (42376, 136, 9121, 3, 177, 163, 235);
INSERT INTO public.who_global_data VALUES (42377, 426, 22031, 8, 499, 163, 67);
INSERT INTO public.who_global_data VALUES (42378, -1, 107, 0, 0, 163, 15);
INSERT INTO public.who_global_data VALUES (42379, 4, 1731, 0, 66, 163, 180);
INSERT INTO public.who_global_data VALUES (42380, 310, 48744, 0, 27, 163, 237);
INSERT INTO public.who_global_data VALUES (42381, 1, 3, 0, 0, 163, 25);
INSERT INTO public.who_global_data VALUES (42382, 2, 81, 0, 15, 163, 209);
INSERT INTO public.who_global_data VALUES (42383, 37, 2058, 0, 28, 163, 217);
INSERT INTO public.who_global_data VALUES (42384, 29, 2007, 1, 116, 163, 79);
INSERT INTO public.who_global_data VALUES (42385, 0, 0, 0, 0, 163, 143);
INSERT INTO public.who_global_data VALUES (42386, 26, 3161, 0, 93, 163, 229);
INSERT INTO public.who_global_data VALUES (42387, 13150, 394948, 572, 5940, 163, 141);
INSERT INTO public.who_global_data VALUES (42388, 28, 2239, 0, 45, 163, 197);
INSERT INTO public.who_global_data VALUES (42389, 2383, 277762, 7, 29822, 163, 221);
INSERT INTO public.who_global_data VALUES (42390, 22, 2752, 0, 11, 163, 150);
INSERT INTO public.who_global_data VALUES (42391, 110, 11237, 2, 708, 163, 56);
INSERT INTO public.who_global_data VALUES (42392, 52, 1131, 0, 21, 163, 167);
INSERT INTO public.who_global_data VALUES (42393, 226, 74767, 7, 5733, 163, 23);
INSERT INTO public.who_global_data VALUES (42394, 141, 33796, 2, 1692, 163, 222);
INSERT INTO public.who_global_data VALUES (42395, 21, 561, 1, 32, 163, 219);
INSERT INTO public.who_global_data VALUES (42396, 48, 7015, 1, 58, 163, 7);
INSERT INTO public.who_global_data VALUES (42397, 8, 3269, 0, 58, 163, 161);
INSERT INTO public.who_global_data VALUES (42398, 751, 297663, 17, 41047, 163, 149);
INSERT INTO public.who_global_data VALUES (42399, 0, 24, 0, 0, 163, 6);
INSERT INTO public.who_global_data VALUES (42400, 16, 806, 1, 16, 163, 139);
INSERT INTO public.who_global_data VALUES (42401, 0, 0, 0, 0, 163, 211);
INSERT INTO public.who_global_data VALUES (42402, 0, 0, 0, 0, 163, 14);
INSERT INTO public.who_global_data VALUES (42403, 3, 140, 0, 8, 163, 111);
INSERT INTO public.who_global_data VALUES (42404, 12, 1406, 0, 50, 163, 207);
INSERT INTO public.who_global_data VALUES (42405, 902, 222402, 19, 5545, 163, 66);
INSERT INTO public.who_global_data VALUES (42406, 0, 0, 0, 0, 163, 173);
INSERT INTO public.who_global_data VALUES (42407, 1, 82, 0, 2, 163, 145);
INSERT INTO public.who_global_data VALUES (42408, 0, 0, 0, 0, 163, 65);
INSERT INTO public.who_global_data VALUES (42409, 3, 1075, 0, 0, 163, 184);
INSERT INTO public.who_global_data VALUES (42410, 856, 61851, 17, 1551, 163, 98);
INSERT INTO public.who_global_data VALUES (42411, 236, 57734, 1, 342, 163, 104);
INSERT INTO public.who_global_data VALUES (42412, 0, 509, 0, 21, 163, 73);
INSERT INTO public.who_global_data VALUES (42413, 62929, 3868453, 1042, 141479, 163, 8);
INSERT INTO public.who_global_data VALUES (42414, 12, 320, 1, 7, 163, 227);
INSERT INTO public.who_global_data VALUES (42415, 32, 1096, 0, 33, 163, 75);
INSERT INTO public.who_global_data VALUES (42416, 360, 18531, 3, 99, 163, 45);
INSERT INTO public.who_global_data VALUES (42417, 0, 0, 0, 0, 163, 133);
INSERT INTO public.who_global_data VALUES (42418, 440, 12774, 4, 120, 163, 202);
INSERT INTO public.who_global_data VALUES (42419, 7, 408, 0, 0, 163, 129);
INSERT INTO public.who_global_data VALUES (42420, 0, 0, 0, 0, 163, 36);
INSERT INTO public.who_global_data VALUES (42421, 11, 1644, 2, 459, 163, 51);
INSERT INTO public.who_global_data VALUES (42422, 257, 3583, 0, 128, 163, 206);
INSERT INTO public.who_global_data VALUES (42423, 214, 2034, 0, 26, 163, 5);
INSERT INTO public.who_global_data VALUES (42424, 112, 35813, 6, 1194, 119, 103);
INSERT INTO public.who_global_data VALUES (42425, 119, 4290, 4, 117, 119, 58);
INSERT INTO public.who_global_data VALUES (42426, 587, 24278, 13, 1100, 119, 195);
INSERT INTO public.who_global_data VALUES (42427, 0, 0, 0, 0, 119, 115);
INSERT INTO public.who_global_data VALUES (42428, 0, 884, 0, 52, 119, 99);
INSERT INTO public.who_global_data VALUES (42429, 30, 779, 1, 30, 119, 153);
INSERT INTO public.who_global_data VALUES (42430, 0, 3, 0, 0, 119, 93);
INSERT INTO public.who_global_data VALUES (42431, 0, 76, 0, 3, 119, 84);
INSERT INTO public.who_global_data VALUES (42432, 4019, 130774, 145, 2426, 119, 78);
INSERT INTO public.who_global_data VALUES (42433, 439, 35006, 16, 673, 119, 170);
INSERT INTO public.who_global_data VALUES (42434, 2, 115, 0, 3, 119, 32);
INSERT INTO public.who_global_data VALUES (42435, 359, 12428, 3, 126, 119, 155);
INSERT INTO public.who_global_data VALUES (42436, 139, 19818, 0, 710, 119, 82);
INSERT INTO public.who_global_data VALUES (42437, 352, 28242, 13, 376, 119, 16);
INSERT INTO public.who_global_data VALUES (42438, 21, 174, 0, 11, 119, 72);
INSERT INTO public.who_global_data VALUES (42439, 380, 37316, 1, 129, 119, 43);
INSERT INTO public.who_global_data VALUES (42440, 3057, 210510, 41, 2709, 119, 120);
INSERT INTO public.who_global_data VALUES (42441, 1, 106, 0, 7, 119, 213);
INSERT INTO public.who_global_data VALUES (42442, 135, 66348, 4, 507, 119, 31);
INSERT INTO public.who_global_data VALUES (42443, 145, 65164, 1, 9693, 119, 204);
INSERT INTO public.who_global_data VALUES (42444, 2, 42, 0, 2, 119, 152);
INSERT INTO public.who_global_data VALUES (42445, 88, 1690, 3, 34, 119, 144);
INSERT INTO public.who_global_data VALUES (42446, 0, 153, 0, 9, 119, 96);
INSERT INTO public.who_global_data VALUES (42447, 2, 92, 0, 0, 119, 47);
INSERT INTO public.who_global_data VALUES (42448, 1409, 60991, 67, 2218, 119, 80);
INSERT INTO public.who_global_data VALUES (42449, 0, 5, 0, 0, 119, 159);
INSERT INTO public.who_global_data VALUES (42450, 195, 8786, 5, 261, 119, 27);
INSERT INTO public.who_global_data VALUES (42451, 0, 522, 0, 1, 119, 146);
INSERT INTO public.who_global_data VALUES (42452, 20257, 2118646, 632, 80120, 119, 71);
INSERT INTO public.who_global_data VALUES (42453, 0, 8, 0, 1, 119, 210);
INSERT INTO public.who_global_data VALUES (42454, 0, 141, 0, 3, 119, 54);
INSERT INTO public.who_global_data VALUES (42455, 325, 9254, 5, 313, 119, 147);
INSERT INTO public.who_global_data VALUES (42456, 0, 1065, 0, 53, 119, 2);
INSERT INTO public.who_global_data VALUES (42457, 0, 328, 0, 1, 119, 105);
INSERT INTO public.who_global_data VALUES (42458, 36, 2107, 0, 21, 119, 53);
INSERT INTO public.who_global_data VALUES (42459, 26, 197, 0, 0, 119, 81);
INSERT INTO public.who_global_data VALUES (42460, 0, 16522, 0, 382, 119, 223);
INSERT INTO public.who_global_data VALUES (42461, 786, 111124, 6, 8858, 119, 94);
INSERT INTO public.who_global_data VALUES (42462, 0, 203, 0, 1, 119, 154);
INSERT INTO public.who_global_data VALUES (42463, 76, 4561, 0, 55, 119, 83);
INSERT INTO public.who_global_data VALUES (42464, 0, 889, 0, 75, 119, 194);
INSERT INTO public.who_global_data VALUES (42465, 1654, 334683, 44, 8677, 119, 136);
INSERT INTO public.who_global_data VALUES (42466, 74, 86226, 2, 4655, 119, 179);
INSERT INTO public.who_global_data VALUES (42467, 6727, 204005, 193, 6929, 119, 57);
INSERT INTO public.who_global_data VALUES (42468, 3, 337, 0, 7, 119, 35);
INSERT INTO public.who_global_data VALUES (42469, 0, 2851, 0, 50, 119, 228);
INSERT INTO public.who_global_data VALUES (42470, 0, 0, 0, 0, 119, 19);
INSERT INTO public.who_global_data VALUES (42471, 420, 11534, 4, 66, 119, 22);
INSERT INTO public.who_global_data VALUES (42472, 219, 14531, 1, 93, 119, 1);
INSERT INTO public.who_global_data VALUES (42473, 52, 4422, 0, 122, 119, 21);
INSERT INTO public.who_global_data VALUES (42474, 3, 2449, 0, 87, 119, 234);
INSERT INTO public.who_global_data VALUES (42475, 0, 28, 0, 1, 119, 91);
INSERT INTO public.who_global_data VALUES (42476, 2, 1040, 0, 19, 119, 137);
INSERT INTO public.who_global_data VALUES (42477, 226, 14324, 1, 360, 119, 201);
INSERT INTO public.who_global_data VALUES (42478, 0, 0, 0, 0, 119, 171);
INSERT INTO public.who_global_data VALUES (42479, 91, 8533, 2, 195, 119, 92);
INSERT INTO public.who_global_data VALUES (42480, 40, 13302, 0, 611, 119, 112);
INSERT INTO public.who_global_data VALUES (42481, 7, 5027, 0, 56, 119, 62);
INSERT INTO public.who_global_data VALUES (42482, 0, 18, 0, 0, 119, 69);
INSERT INTO public.who_global_data VALUES (42483, 841, 54797, 6, 999, 119, 220);
INSERT INTO public.who_global_data VALUES (42484, 1597, 76217, 48, 5366, 119, 100);
INSERT INTO public.who_global_data VALUES (42485, 676, 89078, 47, 4399, 119, 187);
INSERT INTO public.who_global_data VALUES (42486, 375, 12582, 8, 352, 119, 63);
INSERT INTO public.who_global_data VALUES (42487, 0, 2350, 0, 41, 119, 28);
INSERT INTO public.who_global_data VALUES (42488, 0, 251, 0, 0, 119, 172);
INSERT INTO public.who_global_data VALUES (42489, 1, 2022, 0, 63, 119, 17);
INSERT INTO public.who_global_data VALUES (42490, 68, 1894, 1, 24, 119, 226);
INSERT INTO public.who_global_data VALUES (42491, 561, 11072, 7, 180, 119, 236);
INSERT INTO public.who_global_data VALUES (42492, 0, 13, 0, 0, 119, 76);
INSERT INTO public.who_global_data VALUES (42493, 0, 191, 0, 0, 119, 30);
INSERT INTO public.who_global_data VALUES (42494, 0, 27, 0, 0, 119, 128);
INSERT INTO public.who_global_data VALUES (42495, 11, 7351, 0, 328, 119, 86);
INSERT INTO public.who_global_data VALUES (42496, 454, 166511, -1, 30053, 119, 140);
INSERT INTO public.who_global_data VALUES (42497, 106, 6851, 1, 39, 119, 44);
INSERT INTO public.who_global_data VALUES (42498, 0, 62, 0, 0, 119, 113);
INSERT INTO public.who_global_data VALUES (42499, 312, 6433, 0, 46, 119, 29);
INSERT INTO public.who_global_data VALUES (42500, 20, 132, 1, 5, 119, 125);
INSERT INTO public.who_global_data VALUES (42501, 24, 1073, 0, 16, 119, 131);
INSERT INTO public.who_global_data VALUES (42502, 454, 202799, 5, 9095, 119, 46);
INSERT INTO public.who_global_data VALUES (42503, 559, 28989, 0, 153, 119, 10);
INSERT INTO public.who_global_data VALUES (42504, 0, 180, 0, 0, 119, 205);
INSERT INTO public.who_global_data VALUES (42505, 36, 4048, 2, 197, 119, 50);
INSERT INTO public.who_global_data VALUES (42506, 0, 13, 0, 0, 119, 20);
INSERT INTO public.who_global_data VALUES (42507, 0, 23, 0, 0, 119, 13);
INSERT INTO public.who_global_data VALUES (42508, 0, 195, 0, 14, 119, 148);
INSERT INTO public.who_global_data VALUES (42509, 8, 319, 0, 5, 119, 230);
INSERT INTO public.who_global_data VALUES (42510, 1190, 40229, 29, 1531, 119, 190);
INSERT INTO public.who_global_data VALUES (42511, 0, 252, 0, 13, 119, 188);
INSERT INTO public.who_global_data VALUES (42512, 35, 6625, 1, 41, 119, 123);
INSERT INTO public.who_global_data VALUES (42513, 0, 1954, 0, 26, 119, 9);
INSERT INTO public.who_global_data VALUES (42514, 1, 337, 0, 19, 119, 102);
INSERT INTO public.who_global_data VALUES (42515, 37, 7100, 5, 151, 119, 34);
INSERT INTO public.who_global_data VALUES (42516, 0, 12, 0, 0, 119, 212);
INSERT INTO public.who_global_data VALUES (42517, 776, 34611, 35, 935, 119, 122);
INSERT INTO public.who_global_data VALUES (42518, 19, 4366, 0, 596, 119, 38);
INSERT INTO public.who_global_data VALUES (42519, 0, 1839, 0, 10, 119, 130);
INSERT INTO public.who_global_data VALUES (42520, 37724, 1192915, 648, 28732, 119, 37);
INSERT INTO public.who_global_data VALUES (42521, 1655, 89869, 81, 4320, 119, 231);
INSERT INTO public.who_global_data VALUES (42522, 2625, 278827, 229, 14634, 119, 107);
INSERT INTO public.who_global_data VALUES (42523, 2466, 97159, 81, 3950, 119, 101);
INSERT INTO public.who_global_data VALUES (42524, 36, 25802, 0, 1753, 119, 132);
INSERT INTO public.who_global_data VALUES (42525, 0, 336, 0, 24, 119, 176);
INSERT INTO public.who_global_data VALUES (42526, 1887, 52442, 12, 449, 119, 200);
INSERT INTO public.who_global_data VALUES (42527, 128, 244752, 15, 35073, 119, 169);
INSERT INTO public.who_global_data VALUES (42528, 19, 809, 0, 10, 119, 225);
INSERT INTO public.who_global_data VALUES (42529, 567, 26303, 1, 989, 119, 165);
INSERT INTO public.who_global_data VALUES (42530, 0, 331, 0, 31, 119, 233);
INSERT INTO public.who_global_data VALUES (42531, 46, 1181, 0, 11, 119, 215);
INSERT INTO public.who_global_data VALUES (42532, 1646, 76799, 0, 585, 119, 177);
INSERT INTO public.who_global_data VALUES (42533, 397, 14168, 12, 250, 119, 183);
INSERT INTO public.who_global_data VALUES (42534, 0, 0, 0, 0, 119, 203);
INSERT INTO public.who_global_data VALUES (42535, 168, 6002, 5, 134, 119, 162);
INSERT INTO public.who_global_data VALUES (42536, 671, 60434, 4, 412, 119, 12);
INSERT INTO public.who_global_data VALUES (42537, 1108, 29359, 44, 678, 119, 24);
INSERT INTO public.who_global_data VALUES (42538, 0, 19, 0, 0, 119, 119);
INSERT INTO public.who_global_data VALUES (42539, 1, 1193, 0, 31, 119, 39);
INSERT INTO public.who_global_data VALUES (42540, 75, 2980, 0, 41, 119, 26);
INSERT INTO public.who_global_data VALUES (42541, 0, 359, 0, 6, 119, 59);
INSERT INTO public.who_global_data VALUES (42542, 1, 1108, 0, 70, 119, 77);
INSERT INTO public.who_global_data VALUES (42543, 108, 2088, 1, 50, 119, 134);
INSERT INTO public.who_global_data VALUES (42544, 0, 87, 0, 1, 119, 4);
INSERT INTO public.who_global_data VALUES (42545, 2, 1946, 0, 80, 119, 109);
INSERT INTO public.who_global_data VALUES (42546, 120, 5725, 0, 111, 119, 90);
INSERT INTO public.who_global_data VALUES (42547, 395, 7548, 3, 65, 119, 61);
INSERT INTO public.who_global_data VALUES (42548, 104, 3149, 7, 71, 119, 85);
INSERT INTO public.who_global_data VALUES (42549, 15, 8815, 0, 123, 119, 49);
INSERT INTO public.who_global_data VALUES (42550, 45, 3044, 0, 15, 119, 208);
INSERT INTO public.who_global_data VALUES (42551, 2, 2477, 1, 122, 119, 166);
INSERT INTO public.who_global_data VALUES (42552, 2, 677, 0, 9, 119, 64);
INSERT INTO public.who_global_data VALUES (42553, 0, 0, 0, 0, 119, 199);
INSERT INTO public.who_global_data VALUES (42554, 0, 262, 0, 15, 119, 114);
INSERT INTO public.who_global_data VALUES (42555, 62, 5985, 0, 155, 119, 60);
INSERT INTO public.who_global_data VALUES (42556, 0, 343, 0, 10, 119, 68);
INSERT INTO public.who_global_data VALUES (42557, 16, 2824, 0, 38, 119, 158);
INSERT INTO public.who_global_data VALUES (42558, 5172, 349396, 301, 39485, 119, 52);
INSERT INTO public.who_global_data VALUES (42559, 0, 0, 0, 0, 119, 117);
INSERT INTO public.who_global_data VALUES (42560, 2, 81, 0, 1, 119, 126);
INSERT INTO public.who_global_data VALUES (42561, 0, 287, 0, 0, 119, 196);
INSERT INTO public.who_global_data VALUES (42562, 97, 2567, 4, 39, 119, 142);
INSERT INTO public.who_global_data VALUES (42563, 0, 12, 0, 1, 119, 185);
INSERT INTO public.who_global_data VALUES (42564, 180, 17742, 4, 280, 119, 138);
INSERT INTO public.who_global_data VALUES (42565, 29, 1536, 0, 11, 119, 181);
INSERT INTO public.who_global_data VALUES (42566, 0, 341, 0, 6, 119, 178);
INSERT INTO public.who_global_data VALUES (42567, 22, 1366, 3, 7, 119, 168);
INSERT INTO public.who_global_data VALUES (42568, 0, 0, 0, 0, 119, 160);
INSERT INTO public.who_global_data VALUES (42569, 150, 17994, 0, 40, 119, 151);
INSERT INTO public.who_global_data VALUES (42570, 169, 51995, 1, 6135, 119, 193);
INSERT INTO public.who_global_data VALUES (42571, 0, 22, 0, 0, 119, 18);
INSERT INTO public.who_global_data VALUES (42572, 0, 1205, 0, 22, 119, 40);
INSERT INTO public.who_global_data VALUES (42573, 292, 3004, 9, 108, 119, 218);
INSERT INTO public.who_global_data VALUES (42574, 3, 1108, 0, 69, 119, 191);
INSERT INTO public.who_global_data VALUES (42575, 576, 37801, 4, 805, 119, 156);
INSERT INTO public.who_global_data VALUES (42576, 0, 0, 0, 0, 119, 135);
INSERT INTO public.who_global_data VALUES (42577, 163, 9412, 0, 432, 119, 55);
INSERT INTO public.who_global_data VALUES (42578, 1, 38, 0, 2, 119, 88);
INSERT INTO public.who_global_data VALUES (42579, 10, 9038, 0, 255, 119, 108);
INSERT INTO public.who_global_data VALUES (42580, 403, 10923, 1, 67, 119, 48);
INSERT INTO public.who_global_data VALUES (42581, 1487, 69887, 11, 337, 119, 3);
INSERT INTO public.who_global_data VALUES (42582, 0, 741, 0, 13, 119, 224);
INSERT INTO public.who_global_data VALUES (42583, 1332, 267428, 38, 5677, 119, 110);
INSERT INTO public.who_global_data VALUES (42584, 0, 0, 0, 0, 119, 106);
INSERT INTO public.who_global_data VALUES (42585, 958, 54426, 31, 1127, 119, 89);
INSERT INTO public.who_global_data VALUES (42586, 10, 27, 0, 0, 119, 121);
INSERT INTO public.who_global_data VALUES (42587, 27, 3748, 2, 33, 119, 163);
INSERT INTO public.who_global_data VALUES (42588, 4091, 357681, 197, 13384, 119, 70);
INSERT INTO public.who_global_data VALUES (42589, 1866, 70764, 2, 1837, 119, 174);
INSERT INTO public.who_global_data VALUES (42590, 0, 0, 0, 0, 119, 175);
INSERT INTO public.who_global_data VALUES (42591, 399, 40782, 9, 1636, 119, 118);
INSERT INTO public.who_global_data VALUES (42592, 127, 48898, 6, 1697, 119, 189);
INSERT INTO public.who_global_data VALUES (42593, 479, 12940, 0, 180, 119, 124);
INSERT INTO public.who_global_data VALUES (42594, 393, 107430, 1, 160, 119, 192);
INSERT INTO public.who_global_data VALUES (42595, 63, 13879, 1, 297, 119, 41);
INSERT INTO public.who_global_data VALUES (42596, 327, 21442, 11, 708, 119, 95);
INSERT INTO public.who_global_data VALUES (42597, 8, 639, 0, 3, 119, 74);
INSERT INTO public.who_global_data VALUES (42598, 994, 39133, 36, 2074, 119, 11);
INSERT INTO public.who_global_data VALUES (42599, 5862, 789190, 165, 12745, 119, 87);
INSERT INTO public.who_global_data VALUES (42600, 26, 1655, 0, 5, 119, 214);
INSERT INTO public.who_global_data VALUES (42601, 0, 3, 0, 0, 119, 116);
INSERT INTO public.who_global_data VALUES (42602, 0, 6, 0, 0, 119, 157);
INSERT INTO public.who_global_data VALUES (42603, 0, 0, 0, 0, 119, 182);
INSERT INTO public.who_global_data VALUES (42604, 0, 17, 0, 0, 119, 186);
INSERT INTO public.who_global_data VALUES (42605, 0, 23, 0, 0, 119, 127);
INSERT INTO public.who_global_data VALUES (42606, 0, 46, 0, 3, 119, 232);
INSERT INTO public.who_global_data VALUES (42607, 0, 4, 0, 0, 119, 33);
INSERT INTO public.who_global_data VALUES (42608, 0, 50, 0, 0, 119, 97);
INSERT INTO public.who_global_data VALUES (42609, 0, 0, 0, 0, 119, 42);
INSERT INTO public.who_global_data VALUES (42610, 0, 716, 0, 42, 119, 198);
INSERT INTO public.who_global_data VALUES (42611, 0, 746, 0, 14, 119, 216);
INSERT INTO public.who_global_data VALUES (42612, 2476, 255825, 34, 2557, 119, 164);
INSERT INTO public.who_global_data VALUES (42613, 37, 8985, 4, 174, 119, 235);
INSERT INTO public.who_global_data VALUES (42614, 352, 21605, 9, 491, 119, 67);
INSERT INTO public.who_global_data VALUES (42615, 0, 108, 0, 0, 119, 15);
INSERT INTO public.who_global_data VALUES (42616, 16, 1727, 0, 66, 119, 180);
INSERT INTO public.who_global_data VALUES (42617, 398, 48434, 0, 27, 119, 237);
INSERT INTO public.who_global_data VALUES (42618, 0, 2, 0, 0, 119, 25);
INSERT INTO public.who_global_data VALUES (42619, 0, 79, 0, 15, 119, 209);
INSERT INTO public.who_global_data VALUES (42620, 41, 2021, 0, 28, 119, 217);
INSERT INTO public.who_global_data VALUES (42621, 24, 1978, 1, 115, 119, 79);
INSERT INTO public.who_global_data VALUES (42622, 0, 0, 0, 0, 119, 143);
INSERT INTO public.who_global_data VALUES (42623, 5, 3135, 0, 93, 119, 229);
INSERT INTO public.who_global_data VALUES (42624, 8170, 381798, 195, 5368, 119, 141);
INSERT INTO public.who_global_data VALUES (42625, 0, 2211, 0, 45, 119, 197);
INSERT INTO public.who_global_data VALUES (42626, 1626, 275379, 6, 29815, 119, 221);
INSERT INTO public.who_global_data VALUES (42627, 0, 2730, 0, 11, 119, 150);
INSERT INTO public.who_global_data VALUES (42628, 135, 11127, 13, 706, 119, 56);
INSERT INTO public.who_global_data VALUES (42629, 50, 1079, 0, 21, 119, 167);
INSERT INTO public.who_global_data VALUES (42630, 131, 74541, 6, 5726, 119, 23);
INSERT INTO public.who_global_data VALUES (42631, 108, 33655, 3, 1690, 119, 222);
INSERT INTO public.who_global_data VALUES (42632, 18, 540, 2, 31, 119, 219);
INSERT INTO public.who_global_data VALUES (42633, 46, 6967, 0, 57, 119, 7);
INSERT INTO public.who_global_data VALUES (42634, 6, 3261, 0, 58, 119, 161);
INSERT INTO public.who_global_data VALUES (42635, 793, 296912, 25, 41030, 119, 149);
INSERT INTO public.who_global_data VALUES (42636, 0, 24, 0, 0, 119, 6);
INSERT INTO public.who_global_data VALUES (42637, 7, 790, 0, 15, 119, 139);
INSERT INTO public.who_global_data VALUES (42638, 0, 0, 0, 0, 119, 211);
INSERT INTO public.who_global_data VALUES (42639, 0, 0, 0, 0, 119, 14);
INSERT INTO public.who_global_data VALUES (42640, 0, 137, 0, 8, 119, 111);
INSERT INTO public.who_global_data VALUES (42641, 5, 1394, 0, 50, 119, 207);
INSERT INTO public.who_global_data VALUES (42642, 928, 221500, 18, 5526, 119, 66);
INSERT INTO public.who_global_data VALUES (42643, 0, 0, 0, 0, 119, 173);
INSERT INTO public.who_global_data VALUES (42644, 0, 81, 0, 2, 119, 145);
INSERT INTO public.who_global_data VALUES (42645, 0, 0, 0, 0, 119, 65);
INSERT INTO public.who_global_data VALUES (42646, 3, 1072, 0, 0, 119, 184);
INSERT INTO public.who_global_data VALUES (42647, 829, 60995, 16, 1534, 119, 98);
INSERT INTO public.who_global_data VALUES (42648, 305, 57498, 1, 341, 119, 104);
INSERT INTO public.who_global_data VALUES (42649, 0, 509, 0, 21, 119, 73);
INSERT INTO public.who_global_data VALUES (42650, 57276, 3805524, 473, 140437, 119, 8);
INSERT INTO public.who_global_data VALUES (42651, 11, 308, 0, 6, 119, 227);
INSERT INTO public.who_global_data VALUES (42652, 10, 1064, 0, 33, 119, 75);
INSERT INTO public.who_global_data VALUES (42653, 581, 18171, 4, 96, 119, 45);
INSERT INTO public.who_global_data VALUES (42654, 0, 0, 0, 0, 119, 133);
INSERT INTO public.who_global_data VALUES (42655, 443, 12334, 4, 116, 119, 202);
INSERT INTO public.who_global_data VALUES (42656, 17, 401, 0, 0, 119, 129);
INSERT INTO public.who_global_data VALUES (42657, 0, 0, 0, 0, 119, 36);
INSERT INTO public.who_global_data VALUES (42658, 10, 1633, 9, 457, 119, 51);
INSERT INTO public.who_global_data VALUES (42659, 0, 3326, 0, 128, 119, 206);
INSERT INTO public.who_global_data VALUES (42660, 107, 1820, 0, 26, 119, 5);
INSERT INTO public.who_global_data VALUES (42661, 106, 35701, 1, 1188, 339, 103);
INSERT INTO public.who_global_data VALUES (42662, 81, 4171, 1, 113, 339, 58);
INSERT INTO public.who_global_data VALUES (42663, 607, 23691, 9, 1087, 339, 195);
INSERT INTO public.who_global_data VALUES (42664, 0, 0, 0, 0, 339, 115);
INSERT INTO public.who_global_data VALUES (42665, 4, 884, 0, 52, 339, 99);
INSERT INTO public.who_global_data VALUES (42666, 44, 749, 0, 29, 339, 153);
INSERT INTO public.who_global_data VALUES (42667, 0, 3, 0, 0, 339, 93);
INSERT INTO public.who_global_data VALUES (42668, 0, 76, 0, 3, 339, 84);
INSERT INTO public.who_global_data VALUES (42669, 4231, 126755, 35, 2281, 339, 78);
INSERT INTO public.who_global_data VALUES (42670, 273, 34567, 12, 657, 339, 170);
INSERT INTO public.who_global_data VALUES (42671, 5, 113, 0, 3, 339, 32);
INSERT INTO public.who_global_data VALUES (42672, 267, 12069, 1, 123, 339, 155);
INSERT INTO public.who_global_data VALUES (42673, 108, 19679, 0, 710, 339, 82);
INSERT INTO public.who_global_data VALUES (42674, 369, 27890, 9, 363, 339, 16);
INSERT INTO public.who_global_data VALUES (42675, 15, 153, 0, 11, 339, 72);
INSERT INTO public.who_global_data VALUES (42676, 514, 36936, 2, 128, 339, 43);
INSERT INTO public.who_global_data VALUES (42677, 2928, 207453, 50, 2668, 339, 120);
INSERT INTO public.who_global_data VALUES (42678, 0, 105, 0, 7, 339, 213);
INSERT INTO public.who_global_data VALUES (42679, 118, 66213, 4, 503, 339, 31);
INSERT INTO public.who_global_data VALUES (42680, 443, 65019, 2, 9692, 339, 204);
INSERT INTO public.who_global_data VALUES (42681, 0, 40, 0, 2, 339, 152);
INSERT INTO public.who_global_data VALUES (42682, 0, 1602, 0, 31, 339, 144);
INSERT INTO public.who_global_data VALUES (42683, 0, 153, 0, 9, 339, 96);
INSERT INTO public.who_global_data VALUES (42684, 1, 90, 0, 0, 339, 47);
INSERT INTO public.who_global_data VALUES (42685, 1444, 59582, 45, 2151, 339, 80);
INSERT INTO public.who_global_data VALUES (42686, 0, 5, 0, 0, 339, 159);
INSERT INTO public.who_global_data VALUES (42687, 139, 8591, 6, 256, 339, 27);
INSERT INTO public.who_global_data VALUES (42688, 0, 522, 0, 1, 339, 146);
INSERT INTO public.who_global_data VALUES (42689, 23529, 2098389, 716, 79488, 339, 71);
INSERT INTO public.who_global_data VALUES (42690, 0, 8, 0, 1, 339, 210);
INSERT INTO public.who_global_data VALUES (42691, 0, 141, 0, 3, 339, 54);
INSERT INTO public.who_global_data VALUES (42692, 196, 8929, 8, 308, 339, 147);
INSERT INTO public.who_global_data VALUES (42693, 0, 1065, 0, 53, 339, 2);
INSERT INTO public.who_global_data VALUES (42694, 6, 328, 0, 1, 339, 105);
INSERT INTO public.who_global_data VALUES (42695, 28, 2071, 0, 21, 339, 53);
INSERT INTO public.who_global_data VALUES (42696, 0, 171, 0, 0, 339, 81);
INSERT INTO public.who_global_data VALUES (42697, 365, 16522, 9, 382, 339, 223);
INSERT INTO public.who_global_data VALUES (42698, 339, 110338, 4, 8852, 339, 94);
INSERT INTO public.who_global_data VALUES (42699, 0, 203, 0, 1, 339, 154);
INSERT INTO public.who_global_data VALUES (42700, 0, 4485, 0, 55, 339, 83);
INSERT INTO public.who_global_data VALUES (42701, 0, 889, 0, 75, 339, 194);
INSERT INTO public.who_global_data VALUES (42702, 2099, 333029, 130, 8633, 339, 136);
INSERT INTO public.who_global_data VALUES (42703, 84, 86152, 0, 4653, 339, 179);
INSERT INTO public.who_global_data VALUES (42704, 6578, 197278, 220, 6736, 339, 57);
INSERT INTO public.who_global_data VALUES (42705, 0, 334, 0, 7, 339, 35);
INSERT INTO public.who_global_data VALUES (42706, 218, 2851, 1, 50, 339, 228);
INSERT INTO public.who_global_data VALUES (42707, 0, 0, 0, 0, 339, 19);
INSERT INTO public.who_global_data VALUES (42708, 563, 11114, 8, 62, 339, 22);
INSERT INTO public.who_global_data VALUES (42709, 193, 14312, 0, 92, 339, 1);
INSERT INTO public.who_global_data VALUES (42710, 16, 4370, 2, 122, 339, 21);
INSERT INTO public.who_global_data VALUES (42711, 0, 2446, 0, 87, 339, 234);
INSERT INTO public.who_global_data VALUES (42712, 0, 28, 0, 1, 339, 91);
INSERT INTO public.who_global_data VALUES (42713, 0, 1038, 0, 19, 339, 137);
INSERT INTO public.who_global_data VALUES (42714, 153, 14098, 0, 359, 339, 201);
INSERT INTO public.who_global_data VALUES (42715, 0, 0, 0, 0, 339, 171);
INSERT INTO public.who_global_data VALUES (42716, 40, 8442, 0, 193, 339, 92);
INSERT INTO public.who_global_data VALUES (42717, 89, 13262, 0, 611, 339, 112);
INSERT INTO public.who_global_data VALUES (42718, 9, 5020, 0, 56, 339, 62);
INSERT INTO public.who_global_data VALUES (42719, 0, 18, 0, 0, 339, 69);
INSERT INTO public.who_global_data VALUES (42720, 1101, 53956, 12, 993, 339, 220);
INSERT INTO public.who_global_data VALUES (42721, 607, 74620, 5, 5318, 339, 100);
INSERT INTO public.who_global_data VALUES (42722, 627, 88402, 50, 4352, 339, 187);
INSERT INTO public.who_global_data VALUES (42723, 361, 12207, 9, 344, 339, 63);
INSERT INTO public.who_global_data VALUES (42724, 0, 2350, 0, 41, 339, 28);
INSERT INTO public.who_global_data VALUES (42725, 0, 251, 0, 0, 339, 172);
INSERT INTO public.who_global_data VALUES (42726, 0, 2021, 0, 63, 339, 17);
INSERT INTO public.who_global_data VALUES (42727, 33, 1826, 2, 23, 339, 226);
INSERT INTO public.who_global_data VALUES (42728, 304, 10511, 3, 173, 339, 236);
INSERT INTO public.who_global_data VALUES (42729, 0, 13, 0, 0, 339, 76);
INSERT INTO public.who_global_data VALUES (42730, 0, 191, 0, 0, 339, 30);
INSERT INTO public.who_global_data VALUES (42731, 1, 27, 0, 0, 339, 128);
INSERT INTO public.who_global_data VALUES (42732, 2, 7340, 0, 328, 339, 86);
INSERT INTO public.who_global_data VALUES (42733, 1810, 166057, 8, 30054, 339, 140);
INSERT INTO public.who_global_data VALUES (42734, 90, 6745, 1, 38, 339, 44);
INSERT INTO public.who_global_data VALUES (42735, 0, 62, 0, 0, 339, 113);
INSERT INTO public.who_global_data VALUES (42736, 0, 6121, 0, 46, 339, 29);
INSERT INTO public.who_global_data VALUES (42737, 19, 112, 0, 4, 339, 125);
INSERT INTO public.who_global_data VALUES (42738, 10, 1049, 1, 16, 339, 131);
INSERT INTO public.who_global_data VALUES (42739, 522, 202345, 4, 9090, 339, 46);
INSERT INTO public.who_global_data VALUES (42740, 763, 28430, 5, 153, 339, 10);
INSERT INTO public.who_global_data VALUES (42741, 0, 180, 0, 0, 339, 205);
INSERT INTO public.who_global_data VALUES (42742, 5, 4012, 1, 195, 339, 50);
INSERT INTO public.who_global_data VALUES (42743, 0, 13, 0, 0, 339, 20);
INSERT INTO public.who_global_data VALUES (42744, 0, 23, 0, 0, 339, 13);
INSERT INTO public.who_global_data VALUES (42745, 0, 195, 0, 14, 339, 148);
INSERT INTO public.who_global_data VALUES (42746, 0, 311, 0, 5, 339, 230);
INSERT INTO public.who_global_data VALUES (42747, 997, 39039, 53, 1502, 339, 190);
INSERT INTO public.who_global_data VALUES (42748, 0, 252, 0, 13, 339, 188);
INSERT INTO public.who_global_data VALUES (42749, 46, 6590, 1, 40, 339, 123);
INSERT INTO public.who_global_data VALUES (42750, 4, 1954, 0, 26, 339, 9);
INSERT INTO public.who_global_data VALUES (42751, 9, 336, 0, 19, 339, 102);
INSERT INTO public.who_global_data VALUES (42752, 10, 7063, 0, 146, 339, 34);
INSERT INTO public.who_global_data VALUES (42753, 0, 12, 0, 0, 339, 212);
INSERT INTO public.who_global_data VALUES (42754, 1042, 33835, 9, 900, 339, 122);
INSERT INTO public.who_global_data VALUES (42755, 14, 4347, 0, 596, 339, 38);
INSERT INTO public.who_global_data VALUES (42756, 0, 1839, 0, 10, 339, 130);
INSERT INTO public.who_global_data VALUES (42757, 37148, 1155191, 587, 28084, 339, 37);
INSERT INTO public.who_global_data VALUES (42758, 1693, 88214, 96, 4239, 339, 231);
INSERT INTO public.who_global_data VALUES (42759, 2414, 276202, 217, 14405, 339, 107);
INSERT INTO public.who_global_data VALUES (42760, 2163, 94693, 88, 3869, 339, 101);
INSERT INTO public.who_global_data VALUES (42761, 6, 25766, 0, 1753, 339, 132);
INSERT INTO public.who_global_data VALUES (42762, 0, 336, 0, 24, 339, 176);
INSERT INTO public.who_global_data VALUES (42763, 1016, 50555, 10, 437, 339, 200);
INSERT INTO public.who_global_data VALUES (42764, 190, 244624, 13, 35058, 339, 169);
INSERT INTO public.who_global_data VALUES (42765, 16, 790, 0, 10, 339, 225);
INSERT INTO public.who_global_data VALUES (42766, 640, 25736, 3, 988, 339, 165);
INSERT INTO public.who_global_data VALUES (42767, 0, 331, 0, 31, 339, 233);
INSERT INTO public.who_global_data VALUES (42768, 5, 1135, 0, 11, 339, 215);
INSERT INTO public.who_global_data VALUES (42769, 1685, 75153, 0, 585, 339, 177);
INSERT INTO public.who_global_data VALUES (42770, 418, 13771, 4, 238, 339, 183);
INSERT INTO public.who_global_data VALUES (42771, 0, 0, 0, 0, 339, 203);
INSERT INTO public.who_global_data VALUES (42772, 142, 5834, 4, 129, 339, 162);
INSERT INTO public.who_global_data VALUES (42773, 559, 59763, 0, 408, 339, 12);
INSERT INTO public.who_global_data VALUES (42774, 1108, 28251, 42, 634, 339, 24);
INSERT INTO public.who_global_data VALUES (42775, 0, 19, 0, 0, 339, 119);
INSERT INTO public.who_global_data VALUES (42776, 0, 1192, 0, 31, 339, 39);
INSERT INTO public.who_global_data VALUES (42777, 46, 2905, 1, 41, 339, 26);
INSERT INTO public.who_global_data VALUES (42778, 0, 359, 0, 6, 339, 59);
INSERT INTO public.who_global_data VALUES (42779, 16, 1107, 0, 70, 339, 77);
INSERT INTO public.who_global_data VALUES (42780, 114, 1980, 1, 49, 339, 134);
INSERT INTO public.who_global_data VALUES (42781, 0, 87, 0, 1, 339, 4);
INSERT INTO public.who_global_data VALUES (42782, 2, 1944, 0, 80, 339, 109);
INSERT INTO public.who_global_data VALUES (42783, 122, 5605, 0, 111, 339, 90);
INSERT INTO public.who_global_data VALUES (42784, 104, 7153, 3, 62, 339, 61);
INSERT INTO public.who_global_data VALUES (42785, 53, 3045, 2, 64, 339, 85);
INSERT INTO public.who_global_data VALUES (42786, 21, 8800, 0, 123, 339, 49);
INSERT INTO public.who_global_data VALUES (42787, 33, 2999, 0, 15, 339, 208);
INSERT INTO public.who_global_data VALUES (42788, 0, 2475, 0, 121, 339, 166);
INSERT INTO public.who_global_data VALUES (42789, 0, 675, 0, 9, 339, 64);
INSERT INTO public.who_global_data VALUES (42790, 0, 0, 0, 0, 339, 199);
INSERT INTO public.who_global_data VALUES (42791, 0, 262, 0, 15, 339, 114);
INSERT INTO public.who_global_data VALUES (42792, 50, 5923, 0, 155, 339, 60);
INSERT INTO public.who_global_data VALUES (42793, 0, 343, 0, 10, 339, 68);
INSERT INTO public.who_global_data VALUES (42794, 26, 2808, 1, 38, 339, 158);
INSERT INTO public.who_global_data VALUES (42795, 5311, 344224, 296, 39184, 339, 52);
INSERT INTO public.who_global_data VALUES (42796, 0, 0, 0, 0, 339, 117);
INSERT INTO public.who_global_data VALUES (42797, 0, 79, 0, 1, 339, 126);
INSERT INTO public.who_global_data VALUES (42798, 0, 287, 0, 0, 339, 196);
INSERT INTO public.who_global_data VALUES (42799, 91, 2470, 0, 35, 339, 142);
INSERT INTO public.who_global_data VALUES (42800, 0, 12, 0, 1, 339, 185);
INSERT INTO public.who_global_data VALUES (42801, 326, 17562, 3, 276, 339, 138);
INSERT INTO public.who_global_data VALUES (42802, 16, 1507, 1, 11, 339, 181);
INSERT INTO public.who_global_data VALUES (42803, 0, 341, 0, 6, 339, 178);
INSERT INTO public.who_global_data VALUES (42804, 97, 1344, 1, 4, 339, 168);
INSERT INTO public.who_global_data VALUES (42805, 0, 0, 0, 0, 339, 160);
INSERT INTO public.who_global_data VALUES (42806, 186, 17844, 0, 40, 339, 151);
INSERT INTO public.who_global_data VALUES (42807, 183, 51826, 0, 6134, 339, 193);
INSERT INTO public.who_global_data VALUES (42808, 0, 22, 0, 0, 339, 18);
INSERT INTO public.who_global_data VALUES (42809, 1, 1205, 0, 22, 339, 40);
INSERT INTO public.who_global_data VALUES (42810, 0, 2712, 0, 99, 339, 218);
INSERT INTO public.who_global_data VALUES (42811, 1, 1105, 0, 69, 339, 191);
INSERT INTO public.who_global_data VALUES (42812, 562, 37225, 12, 801, 339, 156);
INSERT INTO public.who_global_data VALUES (42813, 0, 0, 0, 0, 339, 135);
INSERT INTO public.who_global_data VALUES (42814, 96, 9249, 10, 432, 339, 55);
INSERT INTO public.who_global_data VALUES (42815, 0, 37, 0, 2, 339, 88);
INSERT INTO public.who_global_data VALUES (42816, 13, 9028, 0, 255, 339, 108);
INSERT INTO public.who_global_data VALUES (42817, 468, 10520, 1, 66, 339, 48);
INSERT INTO public.who_global_data VALUES (42818, 1739, 68400, 8, 326, 339, 3);
INSERT INTO public.who_global_data VALUES (42819, 0, 741, 0, 13, 339, 224);
INSERT INTO public.who_global_data VALUES (42820, 1013, 266096, 40, 5639, 339, 110);
INSERT INTO public.who_global_data VALUES (42821, 0, 0, 0, 0, 339, 106);
INSERT INTO public.who_global_data VALUES (42822, 1207, 53468, 25, 1096, 339, 89);
INSERT INTO public.who_global_data VALUES (42823, 0, 17, 0, 0, 339, 121);
INSERT INTO public.who_global_data VALUES (42824, 92, 3721, 2, 31, 339, 163);
INSERT INTO public.who_global_data VALUES (42825, 4090, 353590, 189, 13187, 339, 70);
INSERT INTO public.who_global_data VALUES (42826, 1442, 68898, 4, 1835, 339, 174);
INSERT INTO public.who_global_data VALUES (42827, 0, 0, 0, 0, 339, 175);
INSERT INTO public.who_global_data VALUES (42828, 279, 40383, 3, 1627, 339, 118);
INSERT INTO public.who_global_data VALUES (42829, 135, 48771, 2, 1691, 339, 189);
INSERT INTO public.who_global_data VALUES (42830, 398, 12461, 2, 180, 339, 124);
INSERT INTO public.who_global_data VALUES (42831, 389, 107037, 2, 159, 339, 192);
INSERT INTO public.who_global_data VALUES (42832, 45, 13816, 0, 296, 339, 41);
INSERT INTO public.who_global_data VALUES (42833, 135, 21115, 9, 697, 339, 95);
INSERT INTO public.who_global_data VALUES (42834, 3, 631, 0, 3, 339, 74);
INSERT INTO public.who_global_data VALUES (42835, 681, 38139, 12, 2038, 339, 11);
INSERT INTO public.who_global_data VALUES (42836, 5842, 783328, 153, 12580, 339, 87);
INSERT INTO public.who_global_data VALUES (42837, 47, 1629, 0, 5, 339, 214);
INSERT INTO public.who_global_data VALUES (42838, 0, 3, 0, 0, 339, 116);
INSERT INTO public.who_global_data VALUES (42839, 0, 6, 0, 0, 339, 157);
INSERT INTO public.who_global_data VALUES (42840, 0, 0, 0, 0, 339, 182);
INSERT INTO public.who_global_data VALUES (42841, 0, 17, 0, 0, 339, 186);
INSERT INTO public.who_global_data VALUES (42842, 0, 23, 0, 0, 339, 127);
INSERT INTO public.who_global_data VALUES (42843, 0, 46, 0, 3, 339, 232);
INSERT INTO public.who_global_data VALUES (42844, 0, 4, 0, 0, 339, 33);
INSERT INTO public.who_global_data VALUES (42845, 12, 50, 0, 0, 339, 97);
INSERT INTO public.who_global_data VALUES (42846, 0, 0, 0, 0, 339, 42);
INSERT INTO public.who_global_data VALUES (42847, 0, 716, 0, 42, 339, 198);
INSERT INTO public.who_global_data VALUES (42848, 0, 746, 0, 14, 339, 216);
INSERT INTO public.who_global_data VALUES (42849, 2429, 253349, 37, 2523, 339, 164);
INSERT INTO public.who_global_data VALUES (42850, 138, 8948, 3, 170, 339, 235);
INSERT INTO public.who_global_data VALUES (42851, 359, 21253, 10, 482, 339, 67);
INSERT INTO public.who_global_data VALUES (42852, 0, 108, 0, 0, 339, 15);
INSERT INTO public.who_global_data VALUES (42853, 0, 1711, 1, 66, 339, 180);
INSERT INTO public.who_global_data VALUES (42854, 123, 48036, 0, 27, 339, 237);
INSERT INTO public.who_global_data VALUES (42855, 0, 2, 0, 0, 339, 25);
INSERT INTO public.who_global_data VALUES (42856, 0, 79, 0, 15, 339, 209);
INSERT INTO public.who_global_data VALUES (42857, 1, 1980, 0, 28, 339, 217);
INSERT INTO public.who_global_data VALUES (42858, 7, 1954, 1, 114, 339, 79);
INSERT INTO public.who_global_data VALUES (42859, 0, 0, 0, 0, 339, 143);
INSERT INTO public.who_global_data VALUES (42860, 11, 3130, 0, 93, 339, 229);
INSERT INTO public.who_global_data VALUES (42861, 9300, 373628, 140, 5173, 339, 141);
INSERT INTO public.who_global_data VALUES (42862, 0, 2211, 0, 45, 339, 197);
INSERT INTO public.who_global_data VALUES (42863, 1178, 273753, 5, 29809, 339, 221);
INSERT INTO public.who_global_data VALUES (42864, 6, 2730, 0, 11, 339, 150);
INSERT INTO public.who_global_data VALUES (42865, 0, 10992, 0, 693, 339, 56);
INSERT INTO public.who_global_data VALUES (42866, 28, 1029, 1, 21, 339, 167);
INSERT INTO public.who_global_data VALUES (42867, 110, 74410, 7, 5720, 339, 23);
INSERT INTO public.who_global_data VALUES (42868, 43, 33547, 0, 1687, 339, 222);
INSERT INTO public.who_global_data VALUES (42869, 26, 522, 4, 29, 339, 219);
INSERT INTO public.who_global_data VALUES (42870, 43, 6921, 0, 57, 339, 7);
INSERT INTO public.who_global_data VALUES (42871, 5, 3255, 0, 58, 339, 161);
INSERT INTO public.who_global_data VALUES (42872, 413, 296119, 10, 41005, 339, 149);
INSERT INTO public.who_global_data VALUES (42873, 0, 24, 0, 0, 339, 6);
INSERT INTO public.who_global_data VALUES (42874, 9, 783, 0, 15, 339, 139);
INSERT INTO public.who_global_data VALUES (42875, 0, 0, 0, 0, 339, 211);
INSERT INTO public.who_global_data VALUES (42876, 0, 0, 0, 0, 339, 14);
INSERT INTO public.who_global_data VALUES (42877, 0, 137, 0, 8, 339, 111);
INSERT INTO public.who_global_data VALUES (42878, 8, 1389, 0, 50, 339, 207);
INSERT INTO public.who_global_data VALUES (42879, 931, 220572, 17, 5508, 339, 66);
INSERT INTO public.who_global_data VALUES (42880, 0, 0, 0, 0, 339, 173);
INSERT INTO public.who_global_data VALUES (42881, 6, 81, 0, 2, 339, 145);
INSERT INTO public.who_global_data VALUES (42882, 0, 0, 0, 0, 339, 65);
INSERT INTO public.who_global_data VALUES (42883, 4, 1069, 0, 0, 339, 184);
INSERT INTO public.who_global_data VALUES (42884, 673, 60166, 20, 1518, 339, 98);
INSERT INTO public.who_global_data VALUES (42885, 271, 57193, 1, 340, 339, 104);
INSERT INTO public.who_global_data VALUES (42886, 0, 509, 0, 21, 339, 73);
INSERT INTO public.who_global_data VALUES (42887, 62788, 3748248, 496, 139964, 339, 8);
INSERT INTO public.who_global_data VALUES (42888, 14, 297, 0, 6, 339, 227);
INSERT INTO public.who_global_data VALUES (42889, 10, 1054, 0, 33, 339, 75);
INSERT INTO public.who_global_data VALUES (42890, 624, 17590, 4, 92, 339, 45);
INSERT INTO public.who_global_data VALUES (42891, 0, 0, 0, 0, 339, 133);
INSERT INTO public.who_global_data VALUES (42892, 408, 11891, 2, 112, 339, 202);
INSERT INTO public.who_global_data VALUES (42893, 1, 384, 0, 0, 339, 129);
INSERT INTO public.who_global_data VALUES (42894, 0, 0, 0, 0, 339, 36);
INSERT INTO public.who_global_data VALUES (42895, 13, 1623, 2, 448, 339, 51);
INSERT INTO public.who_global_data VALUES (42896, 346, 3326, 8, 128, 339, 206);
INSERT INTO public.who_global_data VALUES (42897, 102, 1713, 1, 26, 339, 5);
INSERT INTO public.who_global_data VALUES (42898, 34, 35595, 2, 1187, 9, 103);
INSERT INTO public.who_global_data VALUES (42899, 82, 4090, 1, 112, 9, 58);
INSERT INTO public.who_global_data VALUES (42900, 535, 23084, 10, 1078, 9, 195);
INSERT INTO public.who_global_data VALUES (42901, 0, 0, 0, 0, 9, 115);
INSERT INTO public.who_global_data VALUES (42902, 0, 880, 0, 52, 9, 99);
INSERT INTO public.who_global_data VALUES (42903, 18, 705, 0, 29, 9, 153);
INSERT INTO public.who_global_data VALUES (42904, 0, 3, 0, 0, 9, 93);
INSERT INTO public.who_global_data VALUES (42905, 0, 76, 0, 3, 9, 84);
INSERT INTO public.who_global_data VALUES (42906, 3223, 122524, 42, 2246, 9, 78);
INSERT INTO public.who_global_data VALUES (42907, 104, 34294, 9, 645, 9, 170);
INSERT INTO public.who_global_data VALUES (42908, 0, 108, 0, 3, 9, 32);
INSERT INTO public.who_global_data VALUES (42909, 361, 11802, 4, 122, 9, 155);
INSERT INTO public.who_global_data VALUES (42910, 63, 19571, 0, 710, 9, 82);
INSERT INTO public.who_global_data VALUES (42911, 388, 27521, 5, 354, 9, 16);
INSERT INTO public.who_global_data VALUES (42912, 9, 138, 0, 11, 9, 72);
INSERT INTO public.who_global_data VALUES (42913, 418, 36422, 2, 126, 9, 43);
INSERT INTO public.who_global_data VALUES (42914, 2459, 204525, 37, 2618, 9, 120);
INSERT INTO public.who_global_data VALUES (42915, 1, 105, 0, 7, 9, 213);
INSERT INTO public.who_global_data VALUES (42916, 142, 66095, 4, 499, 9, 31);
INSERT INTO public.who_global_data VALUES (42917, 64, 64576, 1, 9690, 9, 204);
INSERT INTO public.who_global_data VALUES (42918, 0, 40, 0, 2, 9, 152);
INSERT INTO public.who_global_data VALUES (42919, 0, 1602, 0, 31, 9, 144);
INSERT INTO public.who_global_data VALUES (42920, 1, 153, 0, 9, 9, 96);
INSERT INTO public.who_global_data VALUES (42921, 2, 89, 0, 0, 9, 47);
INSERT INTO public.who_global_data VALUES (42922, 2036, 58138, 57, 2106, 9, 80);
INSERT INTO public.who_global_data VALUES (42923, 0, 5, 0, 0, 9, 159);
INSERT INTO public.who_global_data VALUES (42924, 288, 8452, 5, 250, 9, 27);
INSERT INTO public.who_global_data VALUES (42925, 0, 522, 0, 1, 9, 146);
INSERT INTO public.who_global_data VALUES (42926, 28532, 2074860, 921, 78772, 9, 71);
INSERT INTO public.who_global_data VALUES (42927, 0, 8, 0, 1, 9, 210);
INSERT INTO public.who_global_data VALUES (42928, 0, 141, 0, 3, 9, 54);
INSERT INTO public.who_global_data VALUES (42929, 95, 8733, 1, 300, 9, 147);
INSERT INTO public.who_global_data VALUES (42930, 18, 1065, 0, 53, 9, 2);
INSERT INTO public.who_global_data VALUES (42931, 12, 322, 0, 1, 9, 105);
INSERT INTO public.who_global_data VALUES (42932, 29, 2043, 0, 21, 9, 53);
INSERT INTO public.who_global_data VALUES (42933, 0, 171, 0, 0, 9, 81);
INSERT INTO public.who_global_data VALUES (42934, 0, 16157, 0, 373, 9, 223);
INSERT INTO public.who_global_data VALUES (42935, 330, 109999, 9, 8848, 9, 94);
INSERT INTO public.who_global_data VALUES (42936, 0, 203, 0, 1, 9, 154);
INSERT INTO public.who_global_data VALUES (42937, 0, 4485, 0, 55, 9, 83);
INSERT INTO public.who_global_data VALUES (42938, 0, 889, 0, 75, 9, 194);
INSERT INTO public.who_global_data VALUES (42939, 2084, 330930, 58, 8503, 9, 136);
INSERT INTO public.who_global_data VALUES (42940, 131, 86068, 0, 4653, 9, 179);
INSERT INTO public.who_global_data VALUES (42941, 8560, 190700, 228, 6516, 9, 57);
INSERT INTO public.who_global_data VALUES (42942, 6, 334, 0, 7, 9, 35);
INSERT INTO public.who_global_data VALUES (42943, 0, 2633, 0, 49, 9, 228);
INSERT INTO public.who_global_data VALUES (42944, 0, 0, 0, 0, 9, 19);
INSERT INTO public.who_global_data VALUES (42945, 582, 10551, 7, 54, 9, 22);
INSERT INTO public.who_global_data VALUES (42946, 423, 14119, 5, 92, 9, 1);
INSERT INTO public.who_global_data VALUES (42947, 119, 4354, 0, 120, 9, 21);
INSERT INTO public.who_global_data VALUES (42948, 1, 2446, 0, 87, 9, 234);
INSERT INTO public.who_global_data VALUES (42949, 0, 28, 0, 1, 9, 91);
INSERT INTO public.who_global_data VALUES (42950, 1, 1038, 0, 19, 9, 137);
INSERT INTO public.who_global_data VALUES (42951, 90, 13945, 1, 359, 9, 201);
INSERT INTO public.who_global_data VALUES (42952, 0, 0, 0, 0, 9, 171);
INSERT INTO public.who_global_data VALUES (42953, 153, 8402, 1, 193, 9, 92);
INSERT INTO public.who_global_data VALUES (42954, 0, 13173, 0, 611, 9, 112);
INSERT INTO public.who_global_data VALUES (42955, 8, 5011, 0, 56, 9, 62);
INSERT INTO public.who_global_data VALUES (42956, 0, 18, 0, 0, 9, 69);
INSERT INTO public.who_global_data VALUES (42957, 1336, 52855, 10, 981, 9, 220);
INSERT INTO public.who_global_data VALUES (42958, 631, 74013, 31, 5313, 9, 100);
INSERT INTO public.who_global_data VALUES (42959, 603, 87775, 51, 4302, 9, 187);
INSERT INTO public.who_global_data VALUES (42960, 338, 11846, 11, 335, 9, 63);
INSERT INTO public.who_global_data VALUES (42961, 0, 2350, 0, 41, 9, 28);
INSERT INTO public.who_global_data VALUES (42962, 0, 251, 0, 0, 9, 172);
INSERT INTO public.who_global_data VALUES (42963, 0, 2021, 0, 63, 9, 17);
INSERT INTO public.who_global_data VALUES (42964, 64, 1793, 0, 21, 9, 226);
INSERT INTO public.who_global_data VALUES (42965, 704, 10207, 3, 170, 9, 236);
INSERT INTO public.who_global_data VALUES (42966, 0, 13, 0, 0, 9, 76);
INSERT INTO public.who_global_data VALUES (42967, 3, 191, 0, 0, 9, 30);
INSERT INTO public.who_global_data VALUES (42968, 0, 26, 0, 0, 9, 128);
INSERT INTO public.who_global_data VALUES (42969, 20, 7338, 0, 328, 9, 86);
INSERT INTO public.who_global_data VALUES (42970, 0, 164247, 0, 30046, 9, 140);
INSERT INTO public.who_global_data VALUES (42971, 0, 6655, 0, 37, 9, 44);
INSERT INTO public.who_global_data VALUES (42972, 0, 62, 0, 0, 9, 113);
INSERT INTO public.who_global_data VALUES (42973, 0, 6121, 0, 46, 9, 29);
INSERT INTO public.who_global_data VALUES (42974, 0, 93, 0, 4, 9, 125);
INSERT INTO public.who_global_data VALUES (42975, 11, 1039, 0, 15, 9, 131);
INSERT INTO public.who_global_data VALUES (42976, 249, 201823, 2, 9086, 9, 46);
INSERT INTO public.who_global_data VALUES (42977, 607, 27667, 3, 148, 9, 10);
INSERT INTO public.who_global_data VALUES (42978, 0, 180, 0, 0, 9, 205);
INSERT INTO public.who_global_data VALUES (42979, 24, 4007, 0, 194, 9, 50);
INSERT INTO public.who_global_data VALUES (42980, 0, 13, 0, 0, 9, 20);
INSERT INTO public.who_global_data VALUES (42981, 0, 23, 0, 0, 9, 13);
INSERT INTO public.who_global_data VALUES (42982, 0, 195, 0, 14, 9, 148);
INSERT INTO public.who_global_data VALUES (42983, 4, 311, 0, 5, 9, 230);
INSERT INTO public.who_global_data VALUES (42984, 4233, 38042, 6, 1449, 9, 190);
INSERT INTO public.who_global_data VALUES (42985, 0, 252, 0, 13, 9, 188);
INSERT INTO public.who_global_data VALUES (42986, 53, 6544, 0, 39, 9, 123);
INSERT INTO public.who_global_data VALUES (42987, 0, 1950, 0, 26, 9, 9);
INSERT INTO public.who_global_data VALUES (42988, 7, 327, 0, 19, 9, 102);
INSERT INTO public.who_global_data VALUES (42989, 78, 7053, 0, 146, 9, 34);
INSERT INTO public.who_global_data VALUES (42990, 0, 12, 0, 0, 9, 212);
INSERT INTO public.who_global_data VALUES (42991, 1048, 32793, 34, 891, 9, 122);
INSERT INTO public.who_global_data VALUES (42992, 18, 4333, 0, 596, 9, 38);
INSERT INTO public.who_global_data VALUES (42993, 1, 1839, 0, 10, 9, 130);
INSERT INTO public.who_global_data VALUES (42994, 40425, 1118043, 681, 27497, 9, 37);
INSERT INTO public.who_global_data VALUES (42995, 1639, 86521, 127, 4143, 9, 231);
INSERT INTO public.who_global_data VALUES (42996, 2182, 273788, 209, 14188, 9, 107);
INSERT INTO public.who_global_data VALUES (42997, 2310, 92530, 90, 3781, 9, 101);
INSERT INTO public.who_global_data VALUES (42998, 10, 25760, 0, 1753, 9, 132);
INSERT INTO public.who_global_data VALUES (42999, 0, 336, 0, 24, 9, 176);
INSERT INTO public.who_global_data VALUES (43000, 1448, 49539, 8, 427, 9, 200);
INSERT INTO public.who_global_data VALUES (43001, 218, 244434, 3, 35045, 9, 169);
INSERT INTO public.who_global_data VALUES (43002, 6, 774, 0, 10, 9, 225);
INSERT INTO public.who_global_data VALUES (43003, 454, 25096, 0, 985, 9, 165);
INSERT INTO public.who_global_data VALUES (43004, 0, 331, 0, 31, 9, 233);
INSERT INTO public.who_global_data VALUES (43005, 4, 1130, 0, 11, 9, 215);
INSERT INTO public.who_global_data VALUES (43006, 1630, 73468, 0, 585, 9, 177);
INSERT INTO public.who_global_data VALUES (43007, 603, 13353, 9, 234, 9, 183);
INSERT INTO public.who_global_data VALUES (43008, 0, 0, 0, 0, 9, 203);
INSERT INTO public.who_global_data VALUES (43009, 118, 5692, 5, 125, 9, 162);
INSERT INTO public.who_global_data VALUES (43010, 300, 59204, 1, 408, 9, 12);
INSERT INTO public.who_global_data VALUES (43011, 611, 27143, 34, 592, 9, 24);
INSERT INTO public.who_global_data VALUES (43012, 0, 19, 0, 0, 9, 119);
INSERT INTO public.who_global_data VALUES (43013, 3, 1192, 0, 31, 9, 39);
INSERT INTO public.who_global_data VALUES (43014, 84, 2859, 0, 40, 9, 26);
INSERT INTO public.who_global_data VALUES (43015, 0, 359, 0, 6, 9, 59);
INSERT INTO public.who_global_data VALUES (43016, 3, 1091, 0, 70, 9, 77);
INSERT INTO public.who_global_data VALUES (43017, 75, 1866, 0, 48, 9, 134);
INSERT INTO public.who_global_data VALUES (43018, 1, 87, 0, 1, 9, 4);
INSERT INTO public.who_global_data VALUES (43019, 14, 1942, 0, 80, 9, 109);
INSERT INTO public.who_global_data VALUES (43020, 74, 5483, 0, 111, 9, 90);
INSERT INTO public.who_global_data VALUES (43021, 200, 7049, 4, 59, 9, 61);
INSERT INTO public.who_global_data VALUES (43022, 85, 2992, 3, 62, 9, 85);
INSERT INTO public.who_global_data VALUES (43023, 15, 8779, 1, 123, 9, 49);
INSERT INTO public.who_global_data VALUES (43024, 36, 2966, 0, 15, 9, 208);
INSERT INTO public.who_global_data VALUES (43025, 3, 2475, 0, 121, 9, 166);
INSERT INTO public.who_global_data VALUES (43026, 1, 675, 0, 9, 9, 64);
INSERT INTO public.who_global_data VALUES (43027, 0, 0, 0, 0, 9, 199);
INSERT INTO public.who_global_data VALUES (43028, 0, 262, 0, 15, 9, 114);
INSERT INTO public.who_global_data VALUES (43029, 163, 5873, 4, 155, 9, 60);
INSERT INTO public.who_global_data VALUES (43030, 0, 343, 0, 10, 9, 68);
INSERT INTO public.who_global_data VALUES (43031, 0, 2782, 0, 37, 9, 158);
INSERT INTO public.who_global_data VALUES (43032, 7615, 338913, 578, 38888, 9, 52);
INSERT INTO public.who_global_data VALUES (43033, 0, 0, 0, 0, 9, 117);
INSERT INTO public.who_global_data VALUES (43034, 0, 79, 0, 1, 9, 126);
INSERT INTO public.who_global_data VALUES (43035, 0, 287, 0, 0, 9, 196);
INSERT INTO public.who_global_data VALUES (43036, 111, 2379, 2, 35, 9, 142);
INSERT INTO public.who_global_data VALUES (43037, 0, 12, 0, 1, 9, 185);
INSERT INTO public.who_global_data VALUES (43038, 221, 17236, 4, 273, 9, 138);
INSERT INTO public.who_global_data VALUES (43039, 56, 1491, 0, 10, 9, 181);
INSERT INTO public.who_global_data VALUES (43040, 0, 341, 0, 6, 9, 178);
INSERT INTO public.who_global_data VALUES (43041, 44, 1247, 1, 3, 9, 168);
INSERT INTO public.who_global_data VALUES (43042, 0, 0, 0, 0, 9, 160);
INSERT INTO public.who_global_data VALUES (43043, 156, 17658, 0, 40, 9, 151);
INSERT INTO public.who_global_data VALUES (43044, 145, 51643, 0, 6134, 9, 193);
INSERT INTO public.who_global_data VALUES (43045, 0, 22, 0, 0, 9, 18);
INSERT INTO public.who_global_data VALUES (43046, 1, 1204, 0, 22, 9, 40);
INSERT INTO public.who_global_data VALUES (43047, 0, 2712, 0, 99, 9, 218);
INSERT INTO public.who_global_data VALUES (43048, 0, 1104, 0, 69, 9, 191);
INSERT INTO public.who_global_data VALUES (43049, 556, 36663, 11, 789, 9, 156);
INSERT INTO public.who_global_data VALUES (43050, 0, 0, 0, 0, 9, 135);
INSERT INTO public.who_global_data VALUES (43051, 127, 9153, 8, 422, 9, 55);
INSERT INTO public.who_global_data VALUES (43052, 0, 37, 0, 2, 9, 88);
INSERT INTO public.who_global_data VALUES (43053, 0, 9015, 0, 255, 9, 108);
INSERT INTO public.who_global_data VALUES (43054, 465, 10052, 3, 65, 9, 48);
INSERT INTO public.who_global_data VALUES (43055, 1157, 66661, 10, 318, 9, 3);
INSERT INTO public.who_global_data VALUES (43056, 0, 741, 0, 13, 9, 224);
INSERT INTO public.who_global_data VALUES (43057, 1587, 265083, 31, 5599, 9, 110);
INSERT INTO public.who_global_data VALUES (43058, 0, 0, 0, 0, 9, 106);
INSERT INTO public.who_global_data VALUES (43059, 853, 52261, 33, 1071, 9, 89);
INSERT INTO public.who_global_data VALUES (43060, 2, 17, 0, 0, 9, 121);
INSERT INTO public.who_global_data VALUES (43061, 172, 3629, 1, 29, 9, 163);
INSERT INTO public.who_global_data VALUES (43062, 3963, 349500, 199, 12998, 9, 70);
INSERT INTO public.who_global_data VALUES (43063, 2152, 67456, 58, 1831, 9, 174);
INSERT INTO public.who_global_data VALUES (43064, 0, 0, 0, 0, 9, 175);
INSERT INTO public.who_global_data VALUES (43065, 358, 40104, 6, 1624, 9, 118);
INSERT INTO public.who_global_data VALUES (43066, 246, 48636, 5, 1689, 9, 189);
INSERT INTO public.who_global_data VALUES (43067, 610, 12063, 0, 178, 9, 124);
INSERT INTO public.who_global_data VALUES (43068, 340, 106648, 3, 157, 9, 192);
INSERT INTO public.who_global_data VALUES (43069, 26, 13771, 1, 296, 9, 41);
INSERT INTO public.who_global_data VALUES (43070, 186, 20980, 8, 688, 9, 95);
INSERT INTO public.who_global_data VALUES (43071, 4, 628, 0, 3, 9, 74);
INSERT INTO public.who_global_data VALUES (43072, 767, 37458, 17, 2026, 9, 11);
INSERT INTO public.who_global_data VALUES (43073, 5940, 777486, 85, 12427, 9, 87);
INSERT INTO public.who_global_data VALUES (43074, 43, 1582, 0, 5, 9, 214);
INSERT INTO public.who_global_data VALUES (43075, 0, 3, 0, 0, 9, 116);
INSERT INTO public.who_global_data VALUES (43076, 0, 6, 0, 0, 9, 157);
INSERT INTO public.who_global_data VALUES (43077, 0, 0, 0, 0, 9, 182);
INSERT INTO public.who_global_data VALUES (43078, 0, 17, 0, 0, 9, 186);
INSERT INTO public.who_global_data VALUES (43079, 0, 23, 0, 0, 9, 127);
INSERT INTO public.who_global_data VALUES (43080, 0, 46, 0, 3, 9, 232);
INSERT INTO public.who_global_data VALUES (43081, 0, 4, 0, 0, 9, 33);
INSERT INTO public.who_global_data VALUES (43082, 3, 38, 0, 0, 9, 97);
INSERT INTO public.who_global_data VALUES (43083, 0, 0, 0, 0, 9, 42);
INSERT INTO public.who_global_data VALUES (43084, 0, 716, 0, 42, 9, 198);
INSERT INTO public.who_global_data VALUES (43085, 3, 746, 0, 14, 9, 216);
INSERT INTO public.who_global_data VALUES (43086, 2504, 250920, 39, 2486, 9, 164);
INSERT INTO public.who_global_data VALUES (43087, 141, 8810, 4, 167, 9, 235);
INSERT INTO public.who_global_data VALUES (43088, 396, 20894, 11, 472, 9, 67);
INSERT INTO public.who_global_data VALUES (43089, 0, 108, 0, 0, 9, 15);
INSERT INTO public.who_global_data VALUES (43090, 10, 1711, 0, 65, 9, 180);
INSERT INTO public.who_global_data VALUES (43091, 257, 47913, 0, 27, 9, 237);
INSERT INTO public.who_global_data VALUES (43092, 0, 2, 0, 0, 9, 25);
INSERT INTO public.who_global_data VALUES (43093, 0, 79, 0, 15, 9, 209);
INSERT INTO public.who_global_data VALUES (43094, 3, 1979, 0, 28, 9, 217);
INSERT INTO public.who_global_data VALUES (43095, 6, 1947, 0, 113, 9, 79);
INSERT INTO public.who_global_data VALUES (43096, 0, 0, 0, 0, 9, 143);
INSERT INTO public.who_global_data VALUES (43097, 8, 3119, 0, 93, 9, 229);
INSERT INTO public.who_global_data VALUES (43098, 13449, 364328, 85, 5033, 9, 141);
INSERT INTO public.who_global_data VALUES (43099, 11, 2211, 2, 45, 9, 197);
INSERT INTO public.who_global_data VALUES (43100, 1556, 272575, 3, 29804, 9, 221);
INSERT INTO public.who_global_data VALUES (43101, 16, 2724, 0, 11, 9, 150);
INSERT INTO public.who_global_data VALUES (43102, 230, 10992, 13, 693, 9, 56);
INSERT INTO public.who_global_data VALUES (43103, 58, 1001, 1, 20, 9, 167);
INSERT INTO public.who_global_data VALUES (43104, 191, 74300, 11, 5713, 9, 23);
INSERT INTO public.who_global_data VALUES (43105, 98, 33504, 0, 1687, 9, 222);
INSERT INTO public.who_global_data VALUES (43106, 0, 496, 0, 25, 9, 219);
INSERT INTO public.who_global_data VALUES (43107, 44, 6878, 0, 57, 9, 7);
INSERT INTO public.who_global_data VALUES (43108, 1, 3250, 0, 58, 9, 161);
INSERT INTO public.who_global_data VALUES (43109, 493, 295706, 11, 40995, 9, 149);
INSERT INTO public.who_global_data VALUES (43110, 0, 24, 0, 0, 9, 6);
INSERT INTO public.who_global_data VALUES (43111, 0, 774, 0, 15, 9, 139);
INSERT INTO public.who_global_data VALUES (43112, 0, 0, 0, 0, 9, 211);
INSERT INTO public.who_global_data VALUES (43113, 0, 0, 0, 0, 9, 14);
INSERT INTO public.who_global_data VALUES (43114, 1, 137, 0, 8, 9, 111);
INSERT INTO public.who_global_data VALUES (43115, 7, 1381, 0, 50, 9, 207);
INSERT INTO public.who_global_data VALUES (43116, 924, 219641, 16, 5491, 9, 66);
INSERT INTO public.who_global_data VALUES (43117, 0, 0, 0, 0, 9, 173);
INSERT INTO public.who_global_data VALUES (43118, 0, 75, 0, 2, 9, 145);
INSERT INTO public.who_global_data VALUES (43119, 0, 0, 0, 0, 9, 65);
INSERT INTO public.who_global_data VALUES (43120, 3, 1065, 0, 0, 9, 184);
INSERT INTO public.who_global_data VALUES (43121, 651, 59493, 13, 1498, 9, 98);
INSERT INTO public.who_global_data VALUES (43122, 211, 56922, 1, 339, 9, 104);
INSERT INTO public.who_global_data VALUES (43123, 0, 509, 0, 21, 9, 73);
INSERT INTO public.who_global_data VALUES (43124, 66963, 3685460, 877, 139468, 9, 8);
INSERT INTO public.who_global_data VALUES (43125, 0, 283, 0, 6, 9, 227);
INSERT INTO public.who_global_data VALUES (43126, 7, 1044, 1, 33, 9, 75);
INSERT INTO public.who_global_data VALUES (43127, 537, 16966, 4, 88, 9, 45);
INSERT INTO public.who_global_data VALUES (43128, 0, 0, 0, 0, 9, 133);
INSERT INTO public.who_global_data VALUES (43129, 292, 11483, 3, 110, 9, 202);
INSERT INTO public.who_global_data VALUES (43130, 1, 383, 0, 0, 9, 129);
INSERT INTO public.who_global_data VALUES (43131, 0, 0, 0, 0, 9, 36);
INSERT INTO public.who_global_data VALUES (43132, 25, 1610, 2, 446, 9, 51);
INSERT INTO public.who_global_data VALUES (43133, 0, 2980, 0, 120, 9, 206);
INSERT INTO public.who_global_data VALUES (43134, 133, 1611, 0, 25, 9, 5);
INSERT INTO public.who_global_data VALUES (43135, 186, 35561, 34, 1185, 115, 103);
INSERT INTO public.who_global_data VALUES (43136, 102, 4008, 4, 111, 115, 58);
INSERT INTO public.who_global_data VALUES (43137, 601, 22549, 11, 1068, 115, 195);
INSERT INTO public.who_global_data VALUES (43138, 0, 0, 0, 0, 115, 115);
INSERT INTO public.who_global_data VALUES (43139, 0, 880, 0, 52, 115, 99);
INSERT INTO public.who_global_data VALUES (43140, 49, 687, 0, 29, 115, 153);
INSERT INTO public.who_global_data VALUES (43141, 0, 3, 0, 0, 115, 93);
INSERT INTO public.who_global_data VALUES (43142, 2, 76, 0, 3, 115, 84);
INSERT INTO public.who_global_data VALUES (43143, 4518, 119301, 71, 2204, 115, 78);
INSERT INTO public.who_global_data VALUES (43144, 415, 34190, 10, 636, 115, 170);
INSERT INTO public.who_global_data VALUES (43145, 0, 108, 0, 3, 115, 32);
INSERT INTO public.who_global_data VALUES (43146, 206, 11441, 2, 118, 115, 155);
INSERT INTO public.who_global_data VALUES (43147, 102, 19508, 0, 710, 115, 82);
INSERT INTO public.who_global_data VALUES (43148, 497, 27133, 8, 349, 115, 16);
INSERT INTO public.who_global_data VALUES (43149, 5, 129, 0, 11, 115, 72);
INSERT INTO public.who_global_data VALUES (43150, 531, 36004, 0, 124, 115, 43);
INSERT INTO public.who_global_data VALUES (43151, 2709, 202066, 34, 2581, 115, 120);
INSERT INTO public.who_global_data VALUES (43152, 0, 104, 0, 7, 115, 213);
INSERT INTO public.who_global_data VALUES (43153, 171, 65953, 4, 495, 115, 31);
INSERT INTO public.who_global_data VALUES (43154, 130, 64512, 3, 9689, 115, 204);
INSERT INTO public.who_global_data VALUES (43155, 0, 40, 0, 2, 115, 152);
INSERT INTO public.who_global_data VALUES (43156, 0, 1602, 0, 31, 115, 144);
INSERT INTO public.who_global_data VALUES (43157, 0, 152, 0, 9, 115, 96);
INSERT INTO public.who_global_data VALUES (43158, 0, 87, 0, 0, 115, 47);
INSERT INTO public.who_global_data VALUES (43159, 1946, 56102, 65, 2049, 115, 80);
INSERT INTO public.who_global_data VALUES (43160, 0, 5, 0, 0, 115, 159);
INSERT INTO public.who_global_data VALUES (43161, 256, 8164, 2, 245, 115, 27);
INSERT INTO public.who_global_data VALUES (43162, 0, 522, 0, 1, 115, 146);
INSERT INTO public.who_global_data VALUES (43163, 34177, 2046328, 1163, 77851, 115, 71);
INSERT INTO public.who_global_data VALUES (43164, 0, 8, 0, 1, 115, 210);
INSERT INTO public.who_global_data VALUES (43165, 0, 141, 0, 3, 115, 54);
INSERT INTO public.who_global_data VALUES (43166, 196, 8638, 2, 299, 115, 147);
INSERT INTO public.who_global_data VALUES (43167, 2, 1047, 0, 53, 115, 2);
INSERT INTO public.who_global_data VALUES (43168, 0, 310, 0, 1, 115, 105);
INSERT INTO public.who_global_data VALUES (43169, 75, 2014, 1, 21, 115, 53);
INSERT INTO public.who_global_data VALUES (43170, 0, 171, 0, 0, 115, 81);
INSERT INTO public.who_global_data VALUES (43171, 0, 16157, 0, 373, 115, 223);
INSERT INTO public.who_global_data VALUES (43172, 405, 109669, 12, 8839, 115, 94);
INSERT INTO public.who_global_data VALUES (43173, 0, 203, 0, 1, 115, 154);
INSERT INTO public.who_global_data VALUES (43174, 96, 4485, 2, 55, 115, 83);
INSERT INTO public.who_global_data VALUES (43175, 2, 889, 0, 75, 115, 194);
INSERT INTO public.who_global_data VALUES (43176, 2307, 328846, 98, 8445, 115, 136);
INSERT INTO public.who_global_data VALUES (43177, 80, 85937, 1, 4653, 115, 179);
INSERT INTO public.who_global_data VALUES (43178, 8934, 182140, 259, 6288, 115, 57);
INSERT INTO public.who_global_data VALUES (43179, 0, 328, 0, 7, 115, 35);
INSERT INTO public.who_global_data VALUES (43180, 0, 2633, 0, 49, 115, 228);
INSERT INTO public.who_global_data VALUES (43181, 0, 0, 0, 0, 115, 19);
INSERT INTO public.who_global_data VALUES (43182, 423, 9969, 5, 47, 115, 22);
INSERT INTO public.who_global_data VALUES (43183, 0, 13696, 0, 87, 115, 1);
INSERT INTO public.who_global_data VALUES (43184, 98, 4235, 0, 120, 115, 21);
INSERT INTO public.who_global_data VALUES (43185, 1, 2445, 0, 87, 115, 234);
INSERT INTO public.who_global_data VALUES (43186, 0, 28, 0, 1, 115, 91);
INSERT INTO public.who_global_data VALUES (43187, 6, 1037, 0, 19, 115, 137);
INSERT INTO public.who_global_data VALUES (43188, 113, 13855, 0, 358, 115, 201);
INSERT INTO public.who_global_data VALUES (43189, 0, 0, 0, 0, 115, 171);
INSERT INTO public.who_global_data VALUES (43190, 1, 8249, 0, 192, 115, 92);
INSERT INTO public.who_global_data VALUES (43191, 0, 13173, 0, 611, 115, 112);
INSERT INTO public.who_global_data VALUES (43192, 0, 5003, 0, 56, 115, 62);
INSERT INTO public.who_global_data VALUES (43193, 0, 18, 0, 0, 115, 69);
INSERT INTO public.who_global_data VALUES (43194, 1406, 51519, 29, 971, 115, 220);
INSERT INTO public.who_global_data VALUES (43195, 938, 73382, 32, 5282, 115, 100);
INSERT INTO public.who_global_data VALUES (43196, 698, 87172, 63, 4251, 115, 187);
INSERT INTO public.who_global_data VALUES (43197, 301, 11508, 15, 324, 115, 63);
INSERT INTO public.who_global_data VALUES (43198, 0, 2350, 0, 41, 115, 28);
INSERT INTO public.who_global_data VALUES (43199, 0, 251, 0, 0, 115, 172);
INSERT INTO public.who_global_data VALUES (43200, 1, 2021, 0, 63, 115, 17);
INSERT INTO public.who_global_data VALUES (43201, 110, 1729, 0, 21, 115, 226);
INSERT INTO public.who_global_data VALUES (43202, 356, 9503, 4, 167, 115, 236);
INSERT INTO public.who_global_data VALUES (43203, 0, 13, 0, 0, 115, 76);
INSERT INTO public.who_global_data VALUES (43204, 0, 188, 0, 0, 115, 30);
INSERT INTO public.who_global_data VALUES (43205, 0, 26, 0, 0, 115, 128);
INSERT INTO public.who_global_data VALUES (43206, 17, 7318, 0, 328, 115, 86);
INSERT INTO public.who_global_data VALUES (43207, 0, 164247, 0, 30046, 115, 140);
INSERT INTO public.who_global_data VALUES (43208, 146, 6655, 3, 37, 115, 44);
INSERT INTO public.who_global_data VALUES (43209, 0, 62, 0, 0, 115, 113);
INSERT INTO public.who_global_data VALUES (43210, 0, 6121, 0, 46, 115, 29);
INSERT INTO public.who_global_data VALUES (43211, 0, 93, 0, 4, 115, 125);
INSERT INTO public.who_global_data VALUES (43212, 10, 1028, 0, 15, 115, 131);
INSERT INTO public.who_global_data VALUES (43213, 202, 201574, 1, 9084, 115, 46);
INSERT INTO public.who_global_data VALUES (43214, 488, 27060, 1, 145, 115, 10);
INSERT INTO public.who_global_data VALUES (43215, 0, 180, 0, 0, 115, 205);
INSERT INTO public.who_global_data VALUES (43216, 19, 3983, 0, 194, 115, 50);
INSERT INTO public.who_global_data VALUES (43217, 0, 13, 0, 0, 115, 20);
INSERT INTO public.who_global_data VALUES (43218, 0, 23, 0, 0, 115, 13);
INSERT INTO public.who_global_data VALUES (43219, 0, 195, 0, 14, 115, 148);
INSERT INTO public.who_global_data VALUES (43220, 1, 307, 0, 5, 115, 230);
INSERT INTO public.who_global_data VALUES (43221, 870, 33809, 39, 1443, 115, 190);
INSERT INTO public.who_global_data VALUES (43222, 0, 252, 0, 13, 115, 188);
INSERT INTO public.who_global_data VALUES (43223, 61, 6491, 0, 39, 115, 123);
INSERT INTO public.who_global_data VALUES (43224, 0, 1950, 0, 26, 115, 9);
INSERT INTO public.who_global_data VALUES (43225, 5, 320, 0, 19, 115, 102);
INSERT INTO public.who_global_data VALUES (43226, 27, 6975, 1, 146, 115, 34);
INSERT INTO public.who_global_data VALUES (43227, 0, 12, 0, 0, 115, 212);
INSERT INTO public.who_global_data VALUES (43228, 878, 31745, 22, 857, 115, 122);
INSERT INTO public.who_global_data VALUES (43229, 22, 4315, 1, 596, 115, 38);
INSERT INTO public.who_global_data VALUES (43230, 2, 1838, 0, 10, 115, 130);
INSERT INTO public.who_global_data VALUES (43231, 38902, 1077618, 543, 26816, 115, 37);
INSERT INTO public.who_global_data VALUES (43232, 1752, 84882, 59, 4016, 115, 231);
INSERT INTO public.who_global_data VALUES (43233, 2166, 271606, 188, 13979, 115, 107);
INSERT INTO public.who_global_data VALUES (43234, 2049, 90220, 75, 3691, 115, 101);
INSERT INTO public.who_global_data VALUES (43235, 20, 25750, 1, 1753, 115, 132);
INSERT INTO public.who_global_data VALUES (43236, 0, 336, 0, 24, 115, 176);
INSERT INTO public.who_global_data VALUES (43237, 1605, 48091, 12, 419, 115, 200);
INSERT INTO public.who_global_data VALUES (43238, 249, 244216, 14, 35042, 115, 169);
INSERT INTO public.who_global_data VALUES (43239, 3, 768, 0, 10, 115, 225);
INSERT INTO public.who_global_data VALUES (43240, 510, 24642, 0, 985, 115, 165);
INSERT INTO public.who_global_data VALUES (43241, 0, 331, 0, 31, 115, 233);
INSERT INTO public.who_global_data VALUES (43242, 5, 1126, 1, 11, 115, 215);
INSERT INTO public.who_global_data VALUES (43243, 1499, 71838, 210, 585, 115, 177);
INSERT INTO public.who_global_data VALUES (43244, 688, 12750, 3, 225, 115, 183);
INSERT INTO public.who_global_data VALUES (43245, 0, 0, 0, 0, 115, 203);
INSERT INTO public.who_global_data VALUES (43246, 164, 5574, 6, 120, 115, 162);
INSERT INTO public.who_global_data VALUES (43247, 683, 58904, 3, 407, 115, 12);
INSERT INTO public.who_global_data VALUES (43248, 1548, 26532, 80, 558, 115, 24);
INSERT INTO public.who_global_data VALUES (43249, 0, 19, 0, 0, 115, 119);
INSERT INTO public.who_global_data VALUES (43250, 4, 1189, 0, 31, 115, 39);
INSERT INTO public.who_global_data VALUES (43251, 75, 2775, 0, 40, 115, 26);
INSERT INTO public.who_global_data VALUES (43252, 0, 359, 0, 6, 115, 59);
INSERT INTO public.who_global_data VALUES (43253, 18, 1088, 2, 70, 115, 77);
INSERT INTO public.who_global_data VALUES (43254, 87, 1791, 1, 48, 115, 134);
INSERT INTO public.who_global_data VALUES (43255, 0, 86, 0, 1, 115, 4);
INSERT INTO public.who_global_data VALUES (43256, 18, 1928, 0, 80, 115, 109);
INSERT INTO public.who_global_data VALUES (43257, 124, 5409, 0, 111, 115, 90);
INSERT INTO public.who_global_data VALUES (43258, 382, 6849, 1, 55, 115, 61);
INSERT INTO public.who_global_data VALUES (43259, 97, 2907, 4, 59, 115, 85);
INSERT INTO public.who_global_data VALUES (43260, 9, 8764, 0, 122, 115, 49);
INSERT INTO public.who_global_data VALUES (43261, 17, 2930, 0, 15, 115, 208);
INSERT INTO public.who_global_data VALUES (43262, 5, 2472, 0, 121, 115, 166);
INSERT INTO public.who_global_data VALUES (43263, 0, 674, 0, 9, 115, 64);
INSERT INTO public.who_global_data VALUES (43264, 0, 0, 0, 0, 115, 199);
INSERT INTO public.who_global_data VALUES (43265, 1, 262, 0, 15, 115, 114);
INSERT INTO public.who_global_data VALUES (43266, 51, 5710, 1, 151, 115, 60);
INSERT INTO public.who_global_data VALUES (43267, 0, 343, 0, 10, 115, 68);
INSERT INTO public.who_global_data VALUES (43268, 0, 2782, 0, 37, 115, 158);
INSERT INTO public.who_global_data VALUES (43269, 7257, 331298, 736, 38310, 115, 52);
INSERT INTO public.who_global_data VALUES (43270, 0, 0, 0, 0, 115, 117);
INSERT INTO public.who_global_data VALUES (43271, 0, 79, 0, 1, 115, 126);
INSERT INTO public.who_global_data VALUES (43272, 25, 287, 0, 0, 115, 196);
INSERT INTO public.who_global_data VALUES (43273, 134, 2268, 2, 33, 115, 142);
INSERT INTO public.who_global_data VALUES (43274, 0, 12, 0, 1, 115, 185);
INSERT INTO public.who_global_data VALUES (43275, 289, 17015, 5, 269, 115, 138);
INSERT INTO public.who_global_data VALUES (43276, 33, 1435, 1, 10, 115, 181);
INSERT INTO public.who_global_data VALUES (43277, 2, 341, 0, 6, 115, 178);
INSERT INTO public.who_global_data VALUES (43278, 125, 1203, 0, 2, 115, 168);
INSERT INTO public.who_global_data VALUES (43279, 0, 0, 0, 0, 115, 160);
INSERT INTO public.who_global_data VALUES (43280, 57, 17502, 0, 40, 115, 151);
INSERT INTO public.who_global_data VALUES (43281, 145, 51498, 1, 6134, 115, 193);
INSERT INTO public.who_global_data VALUES (43282, 0, 22, 0, 0, 115, 18);
INSERT INTO public.who_global_data VALUES (43283, 3, 1203, 0, 22, 115, 40);
INSERT INTO public.who_global_data VALUES (43284, 0, 2712, 0, 99, 115, 218);
INSERT INTO public.who_global_data VALUES (43285, 2, 1104, 0, 69, 115, 191);
INSERT INTO public.who_global_data VALUES (43286, 653, 36107, 6, 778, 115, 156);
INSERT INTO public.who_global_data VALUES (43287, 0, 0, 0, 0, 115, 135);
INSERT INTO public.who_global_data VALUES (43288, 240, 9026, 8, 414, 115, 55);
INSERT INTO public.who_global_data VALUES (43289, 0, 37, 0, 2, 115, 88);
INSERT INTO public.who_global_data VALUES (43290, 0, 9015, 0, 255, 115, 108);
INSERT INTO public.who_global_data VALUES (43291, 532, 9587, 5, 62, 115, 48);
INSERT INTO public.who_global_data VALUES (43292, 1311, 65504, 10, 308, 115, 3);
INSERT INTO public.who_global_data VALUES (43293, 0, 741, 0, 13, 115, 224);
INSERT INTO public.who_global_data VALUES (43294, 1579, 263496, 46, 5568, 115, 110);
INSERT INTO public.who_global_data VALUES (43295, 0, 0, 0, 0, 115, 106);
INSERT INTO public.who_global_data VALUES (43296, 1035, 51408, 38, 1038, 115, 89);
INSERT INTO public.who_global_data VALUES (43297, 0, 15, 0, 0, 115, 121);
INSERT INTO public.who_global_data VALUES (43298, 115, 3457, 1, 28, 115, 163);
INSERT INTO public.who_global_data VALUES (43299, 3951, 345537, 184, 12799, 115, 70);
INSERT INTO public.who_global_data VALUES (43300, 2303, 65304, 113, 1773, 115, 174);
INSERT INTO public.who_global_data VALUES (43301, 0, 0, 0, 0, 115, 175);
INSERT INTO public.who_global_data VALUES (43302, 339, 39746, 6, 1618, 115, 118);
INSERT INTO public.who_global_data VALUES (43303, 313, 48390, 2, 1684, 115, 189);
INSERT INTO public.who_global_data VALUES (43304, 333, 11453, 1, 178, 115, 124);
INSERT INTO public.who_global_data VALUES (43305, 410, 106308, 1, 154, 115, 192);
INSERT INTO public.who_global_data VALUES (43306, 34, 13745, 1, 295, 115, 41);
INSERT INTO public.who_global_data VALUES (43307, 300, 20794, 5, 680, 115, 95);
INSERT INTO public.who_global_data VALUES (43308, 0, 624, 0, 3, 115, 74);
INSERT INTO public.who_global_data VALUES (43309, 889, 36691, 21, 2009, 115, 11);
INSERT INTO public.who_global_data VALUES (43310, 6109, 771546, 95, 12342, 115, 87);
INSERT INTO public.who_global_data VALUES (43311, 54, 1539, 1, 5, 115, 214);
INSERT INTO public.who_global_data VALUES (43312, 0, 3, 0, 0, 115, 116);
INSERT INTO public.who_global_data VALUES (43313, 0, 6, 0, 0, 115, 157);
INSERT INTO public.who_global_data VALUES (43314, 0, 0, 0, 0, 115, 182);
INSERT INTO public.who_global_data VALUES (43315, 0, 17, 0, 0, 115, 186);
INSERT INTO public.who_global_data VALUES (43316, 0, 23, 0, 0, 115, 127);
INSERT INTO public.who_global_data VALUES (43317, 0, 46, 0, 3, 115, 232);
INSERT INTO public.who_global_data VALUES (43318, 0, 4, 0, 0, 115, 33);
INSERT INTO public.who_global_data VALUES (43319, 0, 35, 0, 0, 115, 97);
INSERT INTO public.who_global_data VALUES (43320, 0, 0, 0, 0, 115, 42);
INSERT INTO public.who_global_data VALUES (43321, 0, 716, 0, 42, 115, 198);
INSERT INTO public.who_global_data VALUES (43322, 2, 743, 0, 14, 115, 216);
INSERT INTO public.who_global_data VALUES (43323, 2565, 248416, 40, 2447, 115, 164);
INSERT INTO public.who_global_data VALUES (43324, 125, 8669, 3, 163, 115, 235);
INSERT INTO public.who_global_data VALUES (43325, 389, 20498, 9, 461, 115, 67);
INSERT INTO public.who_global_data VALUES (43326, 0, 108, 0, 0, 115, 15);
INSERT INTO public.who_global_data VALUES (43327, 13, 1701, 0, 65, 115, 180);
INSERT INTO public.who_global_data VALUES (43328, 202, 47656, 0, 27, 115, 237);
INSERT INTO public.who_global_data VALUES (43329, 0, 2, 0, 0, 115, 25);
INSERT INTO public.who_global_data VALUES (43330, 0, 79, 0, 15, 115, 209);
INSERT INTO public.who_global_data VALUES (43331, 11, 1976, 0, 28, 115, 217);
INSERT INTO public.who_global_data VALUES (43332, 24, 1941, 0, 113, 115, 79);
INSERT INTO public.who_global_data VALUES (43333, 0, 0, 0, 0, 115, 143);
INSERT INTO public.who_global_data VALUES (43334, 5, 3111, 0, 93, 115, 229);
INSERT INTO public.who_global_data VALUES (43335, 13285, 350879, 144, 4948, 115, 141);
INSERT INTO public.who_global_data VALUES (43336, 9, 2200, 0, 43, 115, 197);
INSERT INTO public.who_global_data VALUES (43337, 2112, 271019, 2, 29801, 115, 221);
INSERT INTO public.who_global_data VALUES (43338, 11, 2708, 0, 11, 115, 150);
INSERT INTO public.who_global_data VALUES (43339, 235, 10762, 12, 680, 115, 56);
INSERT INTO public.who_global_data VALUES (43340, 24, 943, 0, 19, 115, 167);
INSERT INTO public.who_global_data VALUES (43341, 284, 74109, 7, 5702, 115, 23);
INSERT INTO public.who_global_data VALUES (43342, 110, 33406, 0, 1687, 115, 222);
INSERT INTO public.who_global_data VALUES (43343, 0, 496, 0, 25, 115, 219);
INSERT INTO public.who_global_data VALUES (43344, 48, 6834, 1, 57, 115, 7);
INSERT INTO public.who_global_data VALUES (43345, 3, 3249, 0, 58, 115, 161);
INSERT INTO public.who_global_data VALUES (43346, 569, 295213, 9, 40984, 115, 149);
INSERT INTO public.who_global_data VALUES (43347, 0, 24, 0, 0, 115, 6);
INSERT INTO public.who_global_data VALUES (43348, 8, 774, 0, 15, 115, 139);
INSERT INTO public.who_global_data VALUES (43349, 0, 0, 0, 0, 115, 211);
INSERT INTO public.who_global_data VALUES (43350, 0, 0, 0, 0, 115, 14);
INSERT INTO public.who_global_data VALUES (43351, 0, 136, 0, 8, 115, 111);
INSERT INTO public.who_global_data VALUES (43352, 26, 1374, 0, 50, 115, 207);
INSERT INTO public.who_global_data VALUES (43353, 918, 218717, 17, 5475, 115, 66);
INSERT INTO public.who_global_data VALUES (43354, 0, 0, 0, 0, 115, 173);
INSERT INTO public.who_global_data VALUES (43355, 1, 75, 0, 2, 115, 145);
INSERT INTO public.who_global_data VALUES (43356, 0, 0, 0, 0, 115, 65);
INSERT INTO public.who_global_data VALUES (43357, 6, 1062, 0, 0, 115, 184);
INSERT INTO public.who_global_data VALUES (43358, 731, 58842, 8, 1485, 115, 98);
INSERT INTO public.who_global_data VALUES (43359, 289, 56711, 1, 338, 115, 104);
INSERT INTO public.who_global_data VALUES (43360, 0, 509, 0, 21, 115, 73);
INSERT INTO public.who_global_data VALUES (43361, 74354, 3618497, 917, 138591, 115, 8);
INSERT INTO public.who_global_data VALUES (43362, 20, 283, 0, 6, 115, 227);
INSERT INTO public.who_global_data VALUES (43363, 11, 1037, 0, 32, 115, 75);
INSERT INTO public.who_global_data VALUES (43364, 533, 16429, 4, 84, 115, 45);
INSERT INTO public.who_global_data VALUES (43365, 0, 0, 0, 0, 115, 133);
INSERT INTO public.who_global_data VALUES (43366, 337, 11191, 3, 107, 115, 202);
INSERT INTO public.who_global_data VALUES (43367, 0, 382, 0, 0, 115, 129);
INSERT INTO public.who_global_data VALUES (43368, 0, 0, 0, 0, 115, 36);
INSERT INTO public.who_global_data VALUES (43369, 5, 1585, 3, 444, 115, 51);
INSERT INTO public.who_global_data VALUES (43370, 170, 2980, 11, 120, 115, 206);
INSERT INTO public.who_global_data VALUES (43371, 58, 1478, 1, 25, 115, 5);
INSERT INTO public.who_global_data VALUES (43372, 60, 35375, 0, 1151, 245, 103);
INSERT INTO public.who_global_data VALUES (43373, 0, 3906, 0, 107, 245, 58);
INSERT INTO public.who_global_data VALUES (43374, 593, 21948, 5, 1057, 245, 195);
INSERT INTO public.who_global_data VALUES (43375, 0, 0, 0, 0, 245, 115);
INSERT INTO public.who_global_data VALUES (43376, 3, 880, 0, 52, 245, 99);
INSERT INTO public.who_global_data VALUES (43377, 31, 638, 1, 29, 245, 153);
INSERT INTO public.who_global_data VALUES (43378, 0, 3, 0, 0, 245, 93);
INSERT INTO public.who_global_data VALUES (43379, 0, 74, 0, 3, 245, 84);
INSERT INTO public.who_global_data VALUES (43380, 3623, 114783, 61, 2133, 245, 78);
INSERT INTO public.who_global_data VALUES (43381, 461, 33775, 11, 626, 245, 170);
INSERT INTO public.who_global_data VALUES (43382, 2, 108, 0, 3, 245, 32);
INSERT INTO public.who_global_data VALUES (43383, 425, 11235, 3, 116, 245, 155);
INSERT INTO public.who_global_data VALUES (43384, 138, 19406, 0, 710, 245, 82);
INSERT INTO public.who_global_data VALUES (43385, 471, 26636, 7, 341, 245, 16);
INSERT INTO public.who_global_data VALUES (43386, 5, 124, 0, 11, 245, 72);
INSERT INTO public.who_global_data VALUES (43387, 389, 35473, 3, 124, 245, 43);
INSERT INTO public.who_global_data VALUES (43388, 3034, 199357, 51, 2547, 245, 120);
INSERT INTO public.who_global_data VALUES (43389, 0, 104, 0, 7, 245, 213);
INSERT INTO public.who_global_data VALUES (43390, 159, 65782, 6, 491, 245, 31);
INSERT INTO public.who_global_data VALUES (43391, 274, 64382, 2, 9686, 245, 204);
INSERT INTO public.who_global_data VALUES (43392, 1, 40, 0, 2, 245, 152);
INSERT INTO public.who_global_data VALUES (43393, 139, 1602, 3, 31, 245, 144);
INSERT INTO public.who_global_data VALUES (43394, 2, 152, 0, 9, 245, 96);
INSERT INTO public.who_global_data VALUES (43395, 1, 87, 0, 0, 245, 47);
INSERT INTO public.who_global_data VALUES (43396, 1938, 54156, 42, 1984, 245, 80);
INSERT INTO public.who_global_data VALUES (43397, 0, 5, 0, 0, 245, 159);
INSERT INTO public.who_global_data VALUES (43398, 227, 7908, 4, 243, 245, 27);
INSERT INTO public.who_global_data VALUES (43399, 0, 522, 0, 1, 245, 146);
INSERT INTO public.who_global_data VALUES (43400, 45403, 2012151, 1322, 76688, 245, 71);
INSERT INTO public.who_global_data VALUES (43401, 0, 8, 0, 1, 245, 210);
INSERT INTO public.who_global_data VALUES (43402, 0, 141, 0, 3, 245, 54);
INSERT INTO public.who_global_data VALUES (43403, 298, 8442, 4, 297, 245, 147);
INSERT INTO public.who_global_data VALUES (43404, 7, 1045, 0, 53, 245, 2);
INSERT INTO public.who_global_data VALUES (43405, 0, 310, 0, 1, 245, 105);
INSERT INTO public.who_global_data VALUES (43406, 45, 1939, 1, 20, 245, 53);
INSERT INTO public.who_global_data VALUES (43407, 5, 171, 0, 0, 245, 81);
INSERT INTO public.who_global_data VALUES (43408, 100, 16157, 4, 373, 245, 223);
INSERT INTO public.who_global_data VALUES (43409, 435, 109264, 17, 8827, 245, 94);
INSERT INTO public.who_global_data VALUES (43410, 0, 203, 0, 1, 245, 154);
INSERT INTO public.who_global_data VALUES (43411, 16, 4389, 0, 53, 245, 83);
INSERT INTO public.who_global_data VALUES (43412, 1, 887, 0, 75, 245, 194);
INSERT INTO public.who_global_data VALUES (43413, 2841, 326539, 1057, 8347, 245, 136);
INSERT INTO public.who_global_data VALUES (43414, 82, 85857, 1, 4652, 245, 179);
INSERT INTO public.who_global_data VALUES (43415, 8037, 173206, 215, 6029, 245, 57);
INSERT INTO public.who_global_data VALUES (43416, 0, 328, 0, 7, 245, 35);
INSERT INTO public.who_global_data VALUES (43417, 275, 2633, 1, 49, 245, 228);
INSERT INTO public.who_global_data VALUES (43418, 0, 0, 0, 0, 245, 19);
INSERT INTO public.who_global_data VALUES (43419, 560, 9546, 2, 42, 245, 22);
INSERT INTO public.who_global_data VALUES (43420, 293, 13696, 0, 87, 245, 1);
INSERT INTO public.who_global_data VALUES (43421, 98, 4137, 1, 120, 245, 21);
INSERT INTO public.who_global_data VALUES (43422, 4, 2444, 0, 87, 245, 234);
INSERT INTO public.who_global_data VALUES (43423, 2, 28, 0, 1, 245, 91);
INSERT INTO public.who_global_data VALUES (43424, 0, 1031, 0, 19, 245, 137);
INSERT INTO public.who_global_data VALUES (43425, 130, 13742, 3, 358, 245, 201);
INSERT INTO public.who_global_data VALUES (43426, 0, 0, 0, 0, 245, 171);
INSERT INTO public.who_global_data VALUES (43427, 50, 8248, 0, 192, 245, 92);
INSERT INTO public.who_global_data VALUES (43428, 49, 13173, 1, 611, 245, 112);
INSERT INTO public.who_global_data VALUES (43429, 10, 5003, 0, 56, 245, 62);
INSERT INTO public.who_global_data VALUES (43430, 0, 18, 0, 0, 245, 69);
INSERT INTO public.who_global_data VALUES (43431, 1370, 50113, 1, 942, 245, 220);
INSERT INTO public.who_global_data VALUES (43432, 1079, 72444, 43, 5250, 245, 100);
INSERT INTO public.who_global_data VALUES (43433, 703, 86474, 68, 4188, 245, 187);
INSERT INTO public.who_global_data VALUES (43434, 250, 11207, 11, 309, 245, 63);
INSERT INTO public.who_global_data VALUES (43435, 0, 2350, 0, 41, 245, 28);
INSERT INTO public.who_global_data VALUES (43436, 0, 251, 0, 0, 245, 172);
INSERT INTO public.who_global_data VALUES (43437, 4, 2020, 0, 63, 245, 17);
INSERT INTO public.who_global_data VALUES (43438, 67, 1619, 0, 21, 245, 226);
INSERT INTO public.who_global_data VALUES (43439, 344, 9147, 13, 163, 245, 236);
INSERT INTO public.who_global_data VALUES (43440, 0, 13, 0, 0, 245, 76);
INSERT INTO public.who_global_data VALUES (43441, 0, 188, 0, 0, 245, 30);
INSERT INTO public.who_global_data VALUES (43442, 0, 26, 0, 0, 245, 128);
INSERT INTO public.who_global_data VALUES (43443, 8, 7301, 0, 328, 245, 86);
INSERT INTO public.who_global_data VALUES (43444, 697, 164247, 14, 30046, 245, 140);
INSERT INTO public.who_global_data VALUES (43445, 116, 6509, 0, 34, 245, 44);
INSERT INTO public.who_global_data VALUES (43446, 0, 62, 0, 0, 245, 113);
INSERT INTO public.who_global_data VALUES (43447, 0, 6121, 0, 46, 245, 29);
INSERT INTO public.who_global_data VALUES (43448, 15, 93, 1, 4, 245, 125);
INSERT INTO public.who_global_data VALUES (43449, 8, 1018, 0, 15, 245, 131);
INSERT INTO public.who_global_data VALUES (43450, 529, 201372, 1, 9083, 245, 46);
INSERT INTO public.who_global_data VALUES (43451, 447, 26572, 5, 144, 245, 10);
INSERT INTO public.who_global_data VALUES (43452, 0, 180, 0, 0, 245, 205);
INSERT INTO public.who_global_data VALUES (43453, 25, 3964, 1, 194, 245, 50);
INSERT INTO public.who_global_data VALUES (43454, 0, 13, 0, 0, 245, 20);
INSERT INTO public.who_global_data VALUES (43455, 0, 23, 0, 0, 245, 13);
INSERT INTO public.who_global_data VALUES (43456, 5, 195, 0, 14, 245, 148);
INSERT INTO public.who_global_data VALUES (43457, 0, 306, 0, 5, 245, 230);
INSERT INTO public.who_global_data VALUES (43458, 865, 32939, 54, 1404, 245, 190);
INSERT INTO public.who_global_data VALUES (43459, 0, 252, 0, 13, 245, 188);
INSERT INTO public.who_global_data VALUES (43460, 71, 6430, 0, 39, 245, 123);
INSERT INTO public.who_global_data VALUES (43461, 23, 1950, 0, 26, 245, 9);
INSERT INTO public.who_global_data VALUES (43462, 2, 315, 0, 19, 245, 102);
INSERT INTO public.who_global_data VALUES (43463, 46, 6948, 0, 145, 245, 34);
INSERT INTO public.who_global_data VALUES (43464, 0, 12, 0, 0, 245, 212);
INSERT INTO public.who_global_data VALUES (43465, 831, 30867, 10, 835, 245, 122);
INSERT INTO public.who_global_data VALUES (43466, 14, 4293, 0, 595, 245, 38);
INSERT INTO public.who_global_data VALUES (43467, 0, 1836, 0, 10, 245, 130);
INSERT INTO public.who_global_data VALUES (43468, 34884, 1038716, 671, 26273, 245, 37);
INSERT INTO public.who_global_data VALUES (43469, 1462, 83130, 84, 3957, 245, 231);
INSERT INTO public.who_global_data VALUES (43470, 2379, 269440, 183, 13791, 245, 107);
INSERT INTO public.who_global_data VALUES (43471, 2023, 88171, 94, 3616, 245, 101);
INSERT INTO public.who_global_data VALUES (43472, 32, 25730, 3, 1752, 245, 132);
INSERT INTO public.who_global_data VALUES (43473, 0, 336, 0, 24, 245, 176);
INSERT INTO public.who_global_data VALUES (43474, 1938, 46486, 9, 407, 245, 200);
INSERT INTO public.who_global_data VALUES (43475, 231, 243967, 11, 35028, 245, 169);
INSERT INTO public.who_global_data VALUES (43476, 2, 765, 0, 10, 245, 225);
INSERT INTO public.who_global_data VALUES (43477, 659, 24132, 0, 985, 245, 165);
INSERT INTO public.who_global_data VALUES (43478, 2, 331, 0, 31, 245, 233);
INSERT INTO public.who_global_data VALUES (43479, 3, 1121, 0, 10, 245, 215);
INSERT INTO public.who_global_data VALUES (43480, 1636, 70339, 0, 375, 245, 177);
INSERT INTO public.who_global_data VALUES (43481, 389, 12062, 5, 222, 245, 183);
INSERT INTO public.who_global_data VALUES (43482, 0, 0, 0, 0, 245, 203);
INSERT INTO public.who_global_data VALUES (43483, 81, 5410, 6, 114, 245, 162);
INSERT INTO public.who_global_data VALUES (43484, 553, 58221, 2, 404, 245, 12);
INSERT INTO public.who_global_data VALUES (43485, 11883, 24984, 306, 478, 245, 24);
INSERT INTO public.who_global_data VALUES (43486, 0, 19, 0, 0, 245, 119);
INSERT INTO public.who_global_data VALUES (43487, 6, 1185, 0, 31, 245, 39);
INSERT INTO public.who_global_data VALUES (43488, 101, 2700, 0, 40, 245, 26);
INSERT INTO public.who_global_data VALUES (43489, 103, 359, 3, 6, 245, 59);
INSERT INTO public.who_global_data VALUES (43490, 0, 1070, 0, 68, 245, 77);
INSERT INTO public.who_global_data VALUES (43491, 52, 1704, 1, 47, 245, 134);
INSERT INTO public.who_global_data VALUES (43492, 1, 86, 0, 1, 245, 4);
INSERT INTO public.who_global_data VALUES (43493, 7, 1910, 1, 80, 245, 109);
INSERT INTO public.who_global_data VALUES (43494, 163, 5285, 0, 111, 245, 90);
INSERT INTO public.who_global_data VALUES (43495, 378, 6467, 1, 54, 245, 61);
INSERT INTO public.who_global_data VALUES (43496, 94, 2810, 4, 55, 245, 85);
INSERT INTO public.who_global_data VALUES (43497, 18, 8755, 0, 122, 245, 49);
INSERT INTO public.who_global_data VALUES (43498, 14, 2913, 0, 15, 245, 208);
INSERT INTO public.who_global_data VALUES (43499, 27, 2467, 0, 121, 245, 166);
INSERT INTO public.who_global_data VALUES (43500, 1, 674, 0, 9, 245, 64);
INSERT INTO public.who_global_data VALUES (43501, 0, 0, 0, 0, 245, 199);
INSERT INTO public.who_global_data VALUES (43502, 6, 261, 0, 15, 245, 114);
INSERT INTO public.who_global_data VALUES (43503, 95, 5659, 1, 150, 245, 60);
INSERT INTO public.who_global_data VALUES (43504, 0, 343, 0, 10, 245, 68);
INSERT INTO public.who_global_data VALUES (43505, 0, 2782, 0, 37, 245, 158);
INSERT INTO public.who_global_data VALUES (43506, 6406, 324041, 668, 37574, 245, 52);
INSERT INTO public.who_global_data VALUES (43507, 0, 0, 0, 0, 245, 117);
INSERT INTO public.who_global_data VALUES (43508, 0, 79, 0, 1, 245, 126);
INSERT INTO public.who_global_data VALUES (43509, 1, 262, 0, 0, 245, 196);
INSERT INTO public.who_global_data VALUES (43510, 97, 2134, 3, 31, 245, 142);
INSERT INTO public.who_global_data VALUES (43511, 0, 12, 0, 1, 245, 185);
INSERT INTO public.who_global_data VALUES (43512, 181, 16726, 1, 264, 245, 138);
INSERT INTO public.who_global_data VALUES (43513, 19, 1402, 0, 9, 245, 181);
INSERT INTO public.who_global_data VALUES (43514, 0, 339, 0, 6, 245, 178);
INSERT INTO public.who_global_data VALUES (43515, 46, 1078, 0, 2, 245, 168);
INSERT INTO public.who_global_data VALUES (43516, 0, 0, 0, 0, 245, 160);
INSERT INTO public.who_global_data VALUES (43517, 101, 17445, 1, 40, 245, 151);
INSERT INTO public.who_global_data VALUES (43518, 109, 51353, 2, 6133, 245, 193);
INSERT INTO public.who_global_data VALUES (43519, 0, 22, 0, 0, 245, 18);
INSERT INTO public.who_global_data VALUES (43520, 1, 1200, 0, 22, 245, 40);
INSERT INTO public.who_global_data VALUES (43521, 0, 2712, 0, 99, 245, 218);
INSERT INTO public.who_global_data VALUES (43522, 0, 1102, 0, 69, 245, 191);
INSERT INTO public.who_global_data VALUES (43523, 600, 35454, 3, 772, 245, 156);
INSERT INTO public.who_global_data VALUES (43524, 0, 0, 0, 0, 245, 135);
INSERT INTO public.who_global_data VALUES (43525, 174, 8786, 5, 406, 245, 55);
INSERT INTO public.who_global_data VALUES (43526, 0, 37, 0, 2, 245, 88);
INSERT INTO public.who_global_data VALUES (43527, 4, 9015, 1, 255, 245, 108);
INSERT INTO public.who_global_data VALUES (43528, 439, 9055, 5, 57, 245, 48);
INSERT INTO public.who_global_data VALUES (43529, 1619, 64193, 8, 298, 245, 3);
INSERT INTO public.who_global_data VALUES (43530, 0, 741, 0, 13, 245, 224);
INSERT INTO public.who_global_data VALUES (43531, 1918, 261917, 47, 5522, 245, 110);
INSERT INTO public.who_global_data VALUES (43532, 0, 0, 0, 0, 245, 106);
INSERT INTO public.who_global_data VALUES (43533, 1130, 50373, 18, 1000, 245, 89);
INSERT INTO public.who_global_data VALUES (43534, 0, 15, 0, 0, 245, 121);
INSERT INTO public.who_global_data VALUES (43535, 144, 3342, 2, 27, 245, 163);
INSERT INTO public.who_global_data VALUES (43536, 3862, 341586, 198, 12615, 245, 70);
INSERT INTO public.who_global_data VALUES (43537, 1735, 63001, 17, 1660, 245, 174);
INSERT INTO public.who_global_data VALUES (43538, 0, 0, 0, 0, 245, 175);
INSERT INTO public.who_global_data VALUES (43539, 353, 39407, 7, 1612, 245, 118);
INSERT INTO public.who_global_data VALUES (43540, 312, 48077, 3, 1682, 245, 189);
INSERT INTO public.who_global_data VALUES (43541, 546, 11120, 5, 177, 245, 124);
INSERT INTO public.who_global_data VALUES (43542, 421, 105898, 1, 153, 245, 192);
INSERT INTO public.who_global_data VALUES (43543, 39, 13711, 1, 294, 245, 41);
INSERT INTO public.who_global_data VALUES (43544, 230, 20494, 9, 675, 245, 95);
INSERT INTO public.who_global_data VALUES (43545, 10, 624, 0, 3, 245, 74);
INSERT INTO public.who_global_data VALUES (43546, 799, 35802, 17, 1988, 245, 11);
INSERT INTO public.who_global_data VALUES (43547, 6234, 765437, 124, 12247, 245, 87);
INSERT INTO public.who_global_data VALUES (43548, 12, 1485, 0, 4, 245, 214);
INSERT INTO public.who_global_data VALUES (43549, 0, 3, 0, 0, 245, 116);
INSERT INTO public.who_global_data VALUES (43550, 0, 6, 0, 0, 245, 157);
INSERT INTO public.who_global_data VALUES (43551, 0, 0, 0, 0, 245, 182);
INSERT INTO public.who_global_data VALUES (43552, 0, 17, 0, 0, 245, 186);
INSERT INTO public.who_global_data VALUES (43553, 0, 23, 0, 0, 245, 127);
INSERT INTO public.who_global_data VALUES (43554, 2, 46, 0, 3, 245, 232);
INSERT INTO public.who_global_data VALUES (43555, 0, 4, 0, 0, 245, 33);
INSERT INTO public.who_global_data VALUES (43556, 0, 35, 0, 0, 245, 97);
INSERT INTO public.who_global_data VALUES (43557, 0, 0, 0, 0, 245, 42);
INSERT INTO public.who_global_data VALUES (43558, 0, 716, 0, 42, 245, 198);
INSERT INTO public.who_global_data VALUES (43559, 1, 741, 0, 14, 245, 216);
INSERT INTO public.who_global_data VALUES (43560, 2613, 245851, 37, 2407, 245, 164);
INSERT INTO public.who_global_data VALUES (43561, 63, 8544, 4, 160, 245, 235);
INSERT INTO public.who_global_data VALUES (43562, 392, 20109, 10, 452, 245, 67);
INSERT INTO public.who_global_data VALUES (43563, 0, 108, 0, 0, 245, 15);
INSERT INTO public.who_global_data VALUES (43564, 10, 1688, 1, 65, 245, 180);
INSERT INTO public.who_global_data VALUES (43565, 327, 47454, 0, 27, 245, 237);
INSERT INTO public.who_global_data VALUES (43566, 0, 2, 0, 0, 245, 25);
INSERT INTO public.who_global_data VALUES (43567, 0, 79, 0, 15, 245, 209);
INSERT INTO public.who_global_data VALUES (43568, 14, 1965, 0, 28, 245, 217);
INSERT INTO public.who_global_data VALUES (43569, 19, 1917, 0, 113, 245, 79);
INSERT INTO public.who_global_data VALUES (43570, 0, 0, 0, 0, 245, 143);
INSERT INTO public.who_global_data VALUES (43571, 0, 3106, 0, 93, 245, 229);
INSERT INTO public.who_global_data VALUES (43572, 13373, 337594, 135, 4804, 245, 141);
INSERT INTO public.who_global_data VALUES (43573, 0, 2191, 0, 43, 245, 197);
INSERT INTO public.who_global_data VALUES (43574, 1632, 268907, 1, 29799, 245, 221);
INSERT INTO public.who_global_data VALUES (43575, 10, 2697, 0, 11, 245, 150);
INSERT INTO public.who_global_data VALUES (43576, 0, 10527, 0, 668, 245, 56);
INSERT INTO public.who_global_data VALUES (43577, 70, 919, 1, 19, 245, 167);
INSERT INTO public.who_global_data VALUES (43578, 268, 73825, 6, 5695, 245, 23);
INSERT INTO public.who_global_data VALUES (43579, 91, 33296, 0, 1687, 245, 222);
INSERT INTO public.who_global_data VALUES (43580, 19, 496, 3, 25, 245, 219);
INSERT INTO public.who_global_data VALUES (43581, 45, 6786, 0, 56, 245, 7);
INSERT INTO public.who_global_data VALUES (43582, 7, 3246, 0, 58, 245, 161);
INSERT INTO public.who_global_data VALUES (43583, 704, 294644, 26, 40975, 245, 149);
INSERT INTO public.who_global_data VALUES (43584, 0, 24, 0, 0, 245, 6);
INSERT INTO public.who_global_data VALUES (43585, 17, 766, 0, 15, 245, 139);
INSERT INTO public.who_global_data VALUES (43586, 0, 0, 0, 0, 245, 211);
INSERT INTO public.who_global_data VALUES (43587, 0, 0, 0, 0, 245, 14);
INSERT INTO public.who_global_data VALUES (43588, 3, 136, 0, 8, 245, 111);
INSERT INTO public.who_global_data VALUES (43589, 12, 1348, 0, 50, 245, 207);
INSERT INTO public.who_global_data VALUES (43590, 926, 217799, 18, 5458, 245, 66);
INSERT INTO public.who_global_data VALUES (43591, 0, 0, 0, 0, 245, 173);
INSERT INTO public.who_global_data VALUES (43592, 2, 74, 0, 2, 245, 145);
INSERT INTO public.who_global_data VALUES (43593, 0, 0, 0, 0, 245, 65);
INSERT INTO public.who_global_data VALUES (43594, 5, 1056, 0, 0, 245, 184);
INSERT INTO public.who_global_data VALUES (43595, 847, 58111, 21, 1477, 245, 98);
INSERT INTO public.who_global_data VALUES (43596, 293, 56422, 2, 337, 245, 104);
INSERT INTO public.who_global_data VALUES (43597, 0, 509, 0, 21, 245, 73);
INSERT INTO public.who_global_data VALUES (43598, 71484, 3544143, 921, 137674, 245, 8);
INSERT INTO public.who_global_data VALUES (43599, 14, 263, 0, 6, 245, 227);
INSERT INTO public.who_global_data VALUES (43600, 17, 1026, 1, 32, 245, 75);
INSERT INTO public.who_global_data VALUES (43601, 547, 15896, 4, 80, 245, 45);
INSERT INTO public.who_global_data VALUES (43602, 0, 0, 0, 0, 245, 133);
INSERT INTO public.who_global_data VALUES (43603, 426, 10854, 4, 104, 245, 202);
INSERT INTO public.who_global_data VALUES (43604, 1, 382, 0, 0, 245, 129);
INSERT INTO public.who_global_data VALUES (43605, 0, 0, 0, 0, 245, 36);
INSERT INTO public.who_global_data VALUES (43606, 24, 1580, 2, 441, 245, 51);
INSERT INTO public.who_global_data VALUES (43607, 527, 2810, 27, 109, 245, 206);
INSERT INTO public.who_global_data VALUES (43608, 58, 1420, 1, 24, 245, 5);
INSERT INTO public.who_global_data VALUES (43609, 159, 35315, 34, 1151, 315, 103);
INSERT INTO public.who_global_data VALUES (43610, 55, 3906, 3, 107, 315, 58);
INSERT INTO public.who_global_data VALUES (43611, 585, 21355, 12, 1052, 315, 195);
INSERT INTO public.who_global_data VALUES (43612, 0, 0, 0, 0, 315, 115);
INSERT INTO public.who_global_data VALUES (43613, 15, 877, 0, 52, 315, 99);
INSERT INTO public.who_global_data VALUES (43614, 31, 607, 1, 28, 315, 153);
INSERT INTO public.who_global_data VALUES (43615, 0, 3, 0, 0, 315, 93);
INSERT INTO public.who_global_data VALUES (43616, 0, 74, 0, 3, 315, 84);
INSERT INTO public.who_global_data VALUES (43617, 4250, 111160, 85, 2072, 315, 78);
INSERT INTO public.who_global_data VALUES (43618, 442, 33314, 13, 615, 315, 170);
INSERT INTO public.who_global_data VALUES (43619, 0, 106, 0, 3, 315, 32);
INSERT INTO public.who_global_data VALUES (43620, 315, 10810, 2, 113, 315, 155);
INSERT INTO public.who_global_data VALUES (43621, 153, 19268, 0, 710, 315, 82);
INSERT INTO public.who_global_data VALUES (43622, 493, 26165, 8, 334, 315, 16);
INSERT INTO public.who_global_data VALUES (43623, 3, 119, 0, 11, 315, 72);
INSERT INTO public.who_global_data VALUES (43624, 524, 35084, 4, 121, 315, 43);
INSERT INTO public.who_global_data VALUES (43625, 2733, 196323, 39, 2496, 315, 120);
INSERT INTO public.who_global_data VALUES (43626, 1, 104, 0, 7, 315, 213);
INSERT INTO public.who_global_data VALUES (43627, 180, 65623, 5, 485, 315, 31);
INSERT INTO public.who_global_data VALUES (43628, 226, 64108, 5, 9684, 315, 204);
INSERT INTO public.who_global_data VALUES (43629, 0, 39, 0, 2, 315, 152);
INSERT INTO public.who_global_data VALUES (43630, 0, 1463, 0, 28, 315, 144);
INSERT INTO public.who_global_data VALUES (43631, 0, 150, 0, 9, 315, 96);
INSERT INTO public.who_global_data VALUES (43632, 2, 86, 0, 0, 315, 47);
INSERT INTO public.who_global_data VALUES (43633, 1351, 52218, 44, 1942, 315, 80);
INSERT INTO public.who_global_data VALUES (43634, 0, 5, 0, 0, 315, 159);
INSERT INTO public.who_global_data VALUES (43635, 274, 7681, 6, 239, 315, 27);
INSERT INTO public.who_global_data VALUES (43636, 123, 522, 0, 1, 315, 146);
INSERT INTO public.who_global_data VALUES (43637, 39924, 1966748, 1233, 75366, 315, 71);
INSERT INTO public.who_global_data VALUES (43638, 0, 8, 0, 1, 315, 210);
INSERT INTO public.who_global_data VALUES (43639, 0, 141, 0, 3, 315, 54);
INSERT INTO public.who_global_data VALUES (43640, 267, 8144, 4, 293, 315, 147);
INSERT INTO public.who_global_data VALUES (43641, 0, 1038, 0, 53, 315, 2);
INSERT INTO public.who_global_data VALUES (43642, 7, 310, 0, 1, 315, 105);
INSERT INTO public.who_global_data VALUES (43643, 57, 1894, 0, 19, 315, 53);
INSERT INTO public.who_global_data VALUES (43644, 0, 166, 0, 0, 315, 81);
INSERT INTO public.who_global_data VALUES (43645, 0, 16057, 0, 369, 315, 223);
INSERT INTO public.who_global_data VALUES (43646, 343, 108829, 12, 8810, 315, 94);
INSERT INTO public.who_global_data VALUES (43647, 0, 203, 0, 1, 315, 154);
INSERT INTO public.who_global_data VALUES (43648, 11, 4373, 0, 53, 315, 83);
INSERT INTO public.who_global_data VALUES (43649, 1, 886, 0, 75, 315, 194);
INSERT INTO public.who_global_data VALUES (43650, 2493, 323698, 104, 7290, 315, 136);
INSERT INTO public.who_global_data VALUES (43651, 78, 85775, 0, 4651, 315, 179);
INSERT INTO public.who_global_data VALUES (43652, 5271, 165169, 189, 5814, 315, 57);
INSERT INTO public.who_global_data VALUES (43653, 7, 328, 0, 7, 315, 35);
INSERT INTO public.who_global_data VALUES (43654, 0, 2358, 0, 48, 315, 228);
INSERT INTO public.who_global_data VALUES (43655, 0, 0, 0, 0, 315, 19);
INSERT INTO public.who_global_data VALUES (43656, 504, 8986, 4, 40, 315, 22);
INSERT INTO public.who_global_data VALUES (43657, 366, 13403, 0, 87, 315, 1);
INSERT INTO public.who_global_data VALUES (43658, 86, 4039, 0, 119, 315, 21);
INSERT INTO public.who_global_data VALUES (43659, 2, 2440, 0, 87, 315, 234);
INSERT INTO public.who_global_data VALUES (43660, 0, 26, 0, 1, 315, 91);
INSERT INTO public.who_global_data VALUES (43661, 8, 1031, 0, 19, 315, 137);
INSERT INTO public.who_global_data VALUES (43662, 137, 13612, 0, 355, 315, 201);
INSERT INTO public.who_global_data VALUES (43663, 0, 0, 0, 0, 315, 171);
INSERT INTO public.who_global_data VALUES (43664, 36, 8198, 1, 192, 315, 92);
INSERT INTO public.who_global_data VALUES (43665, 32, 13124, 0, 610, 315, 112);
INSERT INTO public.who_global_data VALUES (43666, 8, 4993, 0, 56, 315, 62);
INSERT INTO public.who_global_data VALUES (43667, 0, 18, 0, 0, 315, 69);
INSERT INTO public.who_global_data VALUES (43668, 1072, 48743, 12, 941, 315, 220);
INSERT INTO public.who_global_data VALUES (43669, 1036, 71365, 49, 5207, 315, 100);
INSERT INTO public.who_global_data VALUES (43670, 928, 85771, 53, 4120, 315, 187);
INSERT INTO public.who_global_data VALUES (43671, 312, 10957, 12, 298, 315, 63);
INSERT INTO public.who_global_data VALUES (43672, 1307, 2350, 29, 41, 315, 28);
INSERT INTO public.who_global_data VALUES (43673, 19, 251, 0, 0, 315, 172);
INSERT INTO public.who_global_data VALUES (43674, 0, 2016, 0, 63, 315, 17);
INSERT INTO public.who_global_data VALUES (43675, 63, 1552, 1, 21, 315, 226);
INSERT INTO public.who_global_data VALUES (43676, 328, 8803, 2, 150, 315, 236);
INSERT INTO public.who_global_data VALUES (43677, 0, 13, 0, 0, 315, 76);
INSERT INTO public.who_global_data VALUES (43678, 0, 188, 0, 0, 315, 30);
INSERT INTO public.who_global_data VALUES (43679, 0, 26, 0, 0, 315, 128);
INSERT INTO public.who_global_data VALUES (43680, 0, 7293, 0, 328, 315, 86);
INSERT INTO public.who_global_data VALUES (43681, 393, 163550, 17, 30032, 315, 140);
INSERT INTO public.who_global_data VALUES (43682, 94, 6393, 1, 34, 315, 44);
INSERT INTO public.who_global_data VALUES (43683, 0, 62, 0, 0, 315, 113);
INSERT INTO public.who_global_data VALUES (43684, 179, 6121, 0, 46, 315, 29);
INSERT INTO public.who_global_data VALUES (43685, 14, 78, 0, 3, 315, 125);
INSERT INTO public.who_global_data VALUES (43686, 4, 1010, 0, 15, 315, 131);
INSERT INTO public.who_global_data VALUES (43687, 583, 200843, 4, 9082, 315, 46);
INSERT INTO public.who_global_data VALUES (43688, 695, 26125, 0, 139, 315, 10);
INSERT INTO public.who_global_data VALUES (43689, 0, 180, 0, 0, 315, 205);
INSERT INTO public.who_global_data VALUES (43690, 29, 3939, 0, 193, 315, 50);
INSERT INTO public.who_global_data VALUES (43691, 0, 13, 0, 0, 315, 20);
INSERT INTO public.who_global_data VALUES (43692, 0, 23, 0, 0, 315, 13);
INSERT INTO public.who_global_data VALUES (43693, 0, 190, 0, 14, 315, 148);
INSERT INTO public.who_global_data VALUES (43694, 0, 306, 0, 5, 315, 230);
INSERT INTO public.who_global_data VALUES (43695, 1202, 32074, 48, 1350, 315, 190);
INSERT INTO public.who_global_data VALUES (43696, 0, 252, 0, 13, 315, 188);
INSERT INTO public.who_global_data VALUES (43697, 83, 6359, 1, 39, 315, 123);
INSERT INTO public.who_global_data VALUES (43698, 0, 1927, 0, 26, 315, 9);
INSERT INTO public.who_global_data VALUES (43699, 5, 313, 1, 19, 315, 102);
INSERT INTO public.who_global_data VALUES (43700, 71, 6902, 2, 145, 315, 34);
INSERT INTO public.who_global_data VALUES (43701, 0, 12, 0, 0, 315, 212);
INSERT INTO public.who_global_data VALUES (43702, 930, 30036, 18, 825, 315, 122);
INSERT INTO public.who_global_data VALUES (43703, 16, 4279, 0, 595, 315, 38);
INSERT INTO public.who_global_data VALUES (43704, 1, 1836, 0, 10, 315, 130);
INSERT INTO public.who_global_data VALUES (43705, 34956, 1003832, 687, 25602, 315, 37);
INSERT INTO public.who_global_data VALUES (43706, 1574, 81668, 76, 3873, 315, 231);
INSERT INTO public.who_global_data VALUES (43707, 2500, 267061, 198, 13608, 315, 107);
INSERT INTO public.who_global_data VALUES (43708, 2281, 86148, 90, 3522, 315, 101);
INSERT INTO public.who_global_data VALUES (43709, 15, 25698, 1, 1749, 315, 132);
INSERT INTO public.who_global_data VALUES (43710, 0, 336, 0, 24, 315, 176);
INSERT INTO public.who_global_data VALUES (43711, 1877, 44548, 6, 398, 315, 200);
INSERT INTO public.who_global_data VALUES (43712, 230, 243736, 20, 35017, 315, 169);
INSERT INTO public.who_global_data VALUES (43713, 1, 763, 0, 10, 315, 225);
INSERT INTO public.who_global_data VALUES (43714, 583, 23473, 0, 985, 315, 165);
INSERT INTO public.who_global_data VALUES (43715, 0, 329, 0, 31, 315, 233);
INSERT INTO public.who_global_data VALUES (43716, 5, 1118, 0, 10, 315, 215);
INSERT INTO public.who_global_data VALUES (43717, 1808, 68703, 0, 375, 315, 177);
INSERT INTO public.who_global_data VALUES (43718, 421, 11673, 8, 217, 315, 183);
INSERT INTO public.who_global_data VALUES (43719, 0, 0, 0, 0, 315, 203);
INSERT INTO public.who_global_data VALUES (43720, 135, 5329, 6, 108, 315, 162);
INSERT INTO public.who_global_data VALUES (43721, 791, 57668, 3, 402, 315, 12);
INSERT INTO public.who_global_data VALUES (43722, 603, 13101, 5, 172, 315, 24);
INSERT INTO public.who_global_data VALUES (43723, 0, 19, 0, 0, 315, 119);
INSERT INTO public.who_global_data VALUES (43724, 1, 1179, 0, 31, 315, 39);
INSERT INTO public.who_global_data VALUES (43725, 57, 2599, 2, 40, 315, 26);
INSERT INTO public.who_global_data VALUES (43726, 0, 256, 0, 3, 315, 59);
INSERT INTO public.who_global_data VALUES (43727, 14, 1070, 2, 68, 315, 77);
INSERT INTO public.who_global_data VALUES (43728, 63, 1652, 3, 46, 315, 134);
INSERT INTO public.who_global_data VALUES (43729, 0, 85, 0, 1, 315, 4);
INSERT INTO public.who_global_data VALUES (43730, 6, 1903, 0, 79, 315, 109);
INSERT INTO public.who_global_data VALUES (43731, 66, 5122, 0, 111, 315, 90);
INSERT INTO public.who_global_data VALUES (43732, 484, 6089, 10, 53, 315, 61);
INSERT INTO public.who_global_data VALUES (43733, 102, 2716, 8, 51, 315, 85);
INSERT INTO public.who_global_data VALUES (43734, 3, 8737, 0, 122, 315, 49);
INSERT INTO public.who_global_data VALUES (43735, 68, 2899, 1, 15, 315, 208);
INSERT INTO public.who_global_data VALUES (43736, 7, 2440, 0, 121, 315, 166);
INSERT INTO public.who_global_data VALUES (43737, 0, 673, 0, 9, 315, 64);
INSERT INTO public.who_global_data VALUES (43738, 0, 0, 0, 0, 315, 199);
INSERT INTO public.who_global_data VALUES (43739, 0, 255, 0, 15, 315, 114);
INSERT INTO public.who_global_data VALUES (43740, 46, 5564, 0, 149, 315, 60);
INSERT INTO public.who_global_data VALUES (43741, 0, 343, 0, 10, 315, 68);
INSERT INTO public.who_global_data VALUES (43742, 39, 2782, 0, 37, 315, 158);
INSERT INTO public.who_global_data VALUES (43743, 6149, 317635, 579, 36906, 315, 52);
INSERT INTO public.who_global_data VALUES (43744, 0, 0, 0, 0, 315, 117);
INSERT INTO public.who_global_data VALUES (43745, 0, 79, 0, 1, 315, 126);
INSERT INTO public.who_global_data VALUES (43746, 0, 261, 0, 0, 315, 196);
INSERT INTO public.who_global_data VALUES (43747, 40, 2037, 2, 28, 315, 142);
INSERT INTO public.who_global_data VALUES (43748, 0, 12, 0, 1, 315, 185);
INSERT INTO public.who_global_data VALUES (43749, 283, 16545, 4, 263, 315, 138);
INSERT INTO public.who_global_data VALUES (43750, 53, 1383, 0, 9, 315, 181);
INSERT INTO public.who_global_data VALUES (43751, 2, 339, 0, 6, 315, 178);
INSERT INTO public.who_global_data VALUES (43752, 72, 1032, 0, 2, 315, 168);
INSERT INTO public.who_global_data VALUES (43753, 0, 0, 0, 0, 315, 160);
INSERT INTO public.who_global_data VALUES (43754, 167, 17344, 0, 39, 315, 151);
INSERT INTO public.who_global_data VALUES (43755, 119, 51244, 2, 6131, 315, 193);
INSERT INTO public.who_global_data VALUES (43756, 0, 22, 0, 0, 315, 18);
INSERT INTO public.who_global_data VALUES (43757, 1, 1199, 0, 22, 315, 40);
INSERT INTO public.who_global_data VALUES (43758, 0, 2712, 0, 99, 315, 218);
INSERT INTO public.who_global_data VALUES (43759, 3, 1102, 1, 69, 315, 191);
INSERT INTO public.who_global_data VALUES (43760, 595, 34854, 9, 769, 315, 156);
INSERT INTO public.who_global_data VALUES (43761, 0, 0, 0, 0, 315, 135);
INSERT INTO public.who_global_data VALUES (43762, 90, 8612, 8, 401, 315, 55);
INSERT INTO public.who_global_data VALUES (43763, 1, 37, 0, 2, 315, 88);
INSERT INTO public.who_global_data VALUES (43764, 10, 9011, 1, 254, 315, 108);
INSERT INTO public.who_global_data VALUES (43765, 463, 8616, 5, 52, 315, 48);
INSERT INTO public.who_global_data VALUES (43766, 1327, 62574, 9, 290, 315, 3);
INSERT INTO public.who_global_data VALUES (43767, 0, 741, 0, 13, 315, 224);
INSERT INTO public.who_global_data VALUES (43768, 2085, 259999, 49, 5475, 315, 110);
INSERT INTO public.who_global_data VALUES (43769, 0, 0, 0, 0, 315, 106);
INSERT INTO public.who_global_data VALUES (43770, 1147, 49243, 22, 982, 315, 89);
INSERT INTO public.who_global_data VALUES (43771, 4, 15, 0, 0, 315, 121);
INSERT INTO public.who_global_data VALUES (43772, 124, 3198, 0, 25, 315, 163);
INSERT INTO public.who_global_data VALUES (43773, 3857, 337724, 188, 12417, 315, 70);
INSERT INTO public.who_global_data VALUES (43774, 2416, 61266, 29, 1643, 315, 174);
INSERT INTO public.who_global_data VALUES (43775, 0, 0, 0, 0, 315, 175);
INSERT INTO public.who_global_data VALUES (43776, 274, 39054, 11, 1605, 315, 118);
INSERT INTO public.who_global_data VALUES (43777, 339, 47765, 3, 1679, 315, 189);
INSERT INTO public.who_global_data VALUES (43778, 195, 10574, 1, 172, 315, 124);
INSERT INTO public.who_global_data VALUES (43779, 494, 105477, 1, 152, 315, 192);
INSERT INTO public.who_global_data VALUES (43780, 60, 13672, 2, 293, 315, 41);
INSERT INTO public.who_global_data VALUES (43781, 224, 20264, 4, 666, 315, 95);
INSERT INTO public.who_global_data VALUES (43782, 6, 614, 0, 3, 315, 74);
INSERT INTO public.who_global_data VALUES (43783, 777, 35003, 19, 1971, 315, 11);
INSERT INTO public.who_global_data VALUES (43784, 6406, 759203, 186, 12123, 315, 87);
INSERT INTO public.who_global_data VALUES (43785, 38, 1473, 0, 4, 315, 214);
INSERT INTO public.who_global_data VALUES (43786, 0, 3, 0, 0, 315, 116);
INSERT INTO public.who_global_data VALUES (43787, 0, 6, 0, 0, 315, 157);
INSERT INTO public.who_global_data VALUES (43788, 0, 0, 0, 0, 315, 182);
INSERT INTO public.who_global_data VALUES (43789, 0, 17, 0, 0, 315, 186);
INSERT INTO public.who_global_data VALUES (43790, 0, 23, 0, 0, 315, 127);
INSERT INTO public.who_global_data VALUES (43791, 0, 44, 0, 3, 315, 232);
INSERT INTO public.who_global_data VALUES (43792, 2, 4, 0, 0, 315, 33);
INSERT INTO public.who_global_data VALUES (43793, 0, 35, 0, 0, 315, 97);
INSERT INTO public.who_global_data VALUES (43794, 0, 0, 0, 0, 315, 42);
INSERT INTO public.who_global_data VALUES (43795, 0, 716, 0, 42, 315, 198);
INSERT INTO public.who_global_data VALUES (43796, 323, 740, 2, 14, 315, 216);
INSERT INTO public.who_global_data VALUES (43797, 2764, 243238, 45, 2370, 315, 164);
INSERT INTO public.who_global_data VALUES (43798, 112, 8481, 3, 156, 315, 235);
INSERT INTO public.who_global_data VALUES (43799, 383, 19717, 13, 442, 315, 67);
INSERT INTO public.who_global_data VALUES (43800, 0, 108, 0, 0, 315, 15);
INSERT INTO public.who_global_data VALUES (43801, 10, 1678, 0, 64, 315, 180);
INSERT INTO public.who_global_data VALUES (43802, 248, 47127, 0, 27, 315, 237);
INSERT INTO public.who_global_data VALUES (43803, 0, 2, 0, 0, 315, 25);
INSERT INTO public.who_global_data VALUES (43804, 0, 79, 0, 15, 315, 209);
INSERT INTO public.who_global_data VALUES (43805, 24, 1951, 0, 28, 315, 217);
INSERT INTO public.who_global_data VALUES (43806, 19, 1898, 0, 113, 315, 79);
INSERT INTO public.who_global_data VALUES (43807, 0, 0, 0, 0, 315, 143);
INSERT INTO public.who_global_data VALUES (43808, 23, 3106, 0, 93, 315, 229);
INSERT INTO public.who_global_data VALUES (43809, 13172, 324221, 216, 4669, 315, 141);
INSERT INTO public.who_global_data VALUES (43810, 20, 2191, 2, 43, 315, 197);
INSERT INTO public.who_global_data VALUES (43811, 1572, 267275, 5, 29798, 315, 221);
INSERT INTO public.who_global_data VALUES (43812, 13, 2687, 0, 11, 315, 150);
INSERT INTO public.who_global_data VALUES (43813, 0, 10527, 0, 668, 315, 56);
INSERT INTO public.who_global_data VALUES (43814, 48, 849, 0, 18, 315, 167);
INSERT INTO public.who_global_data VALUES (43815, 287, 73557, 6, 5689, 315, 23);
INSERT INTO public.who_global_data VALUES (43816, 142, 33205, 0, 1687, 315, 222);
INSERT INTO public.who_global_data VALUES (43817, 19, 477, 0, 22, 315, 219);
INSERT INTO public.who_global_data VALUES (43818, 46, 6741, 0, 56, 315, 7);
INSERT INTO public.who_global_data VALUES (43819, 3, 3239, 0, 58, 315, 161);
INSERT INTO public.who_global_data VALUES (43820, 772, 293940, 24, 40949, 315, 149);
INSERT INTO public.who_global_data VALUES (43821, 0, 24, 0, 0, 315, 6);
INSERT INTO public.who_global_data VALUES (43822, 9, 749, 0, 15, 315, 139);
INSERT INTO public.who_global_data VALUES (43823, 0, 0, 0, 0, 315, 211);
INSERT INTO public.who_global_data VALUES (43824, 0, 0, 0, 0, 315, 14);
INSERT INTO public.who_global_data VALUES (43825, 0, 133, 0, 8, 315, 111);
INSERT INTO public.who_global_data VALUES (43826, 9, 1336, 0, 50, 315, 207);
INSERT INTO public.who_global_data VALUES (43827, 933, 216873, 21, 5440, 315, 66);
INSERT INTO public.who_global_data VALUES (43828, 0, 0, 0, 0, 315, 173);
INSERT INTO public.who_global_data VALUES (43829, 0, 72, 0, 2, 315, 145);
INSERT INTO public.who_global_data VALUES (43830, 0, 0, 0, 0, 315, 65);
INSERT INTO public.who_global_data VALUES (43831, 8, 1051, 0, 0, 315, 184);
INSERT INTO public.who_global_data VALUES (43832, 809, 57264, 11, 1456, 315, 98);
INSERT INTO public.who_global_data VALUES (43833, 281, 56129, 0, 335, 315, 104);
INSERT INTO public.who_global_data VALUES (43834, 0, 509, 0, 21, 315, 73);
INSERT INTO public.who_global_data VALUES (43835, 67165, 3472659, 946, 136753, 315, 8);
INSERT INTO public.who_global_data VALUES (43836, 6, 249, 0, 6, 315, 227);
INSERT INTO public.who_global_data VALUES (43837, 12, 1009, 0, 31, 315, 75);
INSERT INTO public.who_global_data VALUES (43838, 562, 15349, 4, 76, 315, 45);
INSERT INTO public.who_global_data VALUES (43839, 0, 0, 0, 0, 315, 133);
INSERT INTO public.who_global_data VALUES (43840, 418, 10428, 4, 100, 315, 202);
INSERT INTO public.who_global_data VALUES (43841, 0, 381, 0, 0, 315, 129);
INSERT INTO public.who_global_data VALUES (43842, 0, 0, 0, 0, 315, 36);
INSERT INTO public.who_global_data VALUES (43843, 26, 1556, 5, 439, 315, 51);
INSERT INTO public.who_global_data VALUES (43844, 0, 2283, 0, 82, 315, 206);
INSERT INTO public.who_global_data VALUES (43845, 273, 1362, 3, 23, 315, 5);
INSERT INTO public.who_global_data VALUES (43846, 130, 35156, 19, 1117, 235, 103);
INSERT INTO public.who_global_data VALUES (43847, 99, 3851, 3, 104, 235, 58);
INSERT INTO public.who_global_data VALUES (43848, 554, 20770, 12, 1040, 235, 195);
INSERT INTO public.who_global_data VALUES (43849, 0, 0, 0, 0, 235, 115);
INSERT INTO public.who_global_data VALUES (43850, 1, 862, 0, 52, 235, 99);
INSERT INTO public.who_global_data VALUES (43851, 35, 576, 1, 27, 235, 153);
INSERT INTO public.who_global_data VALUES (43852, 0, 3, 0, 0, 235, 93);
INSERT INTO public.who_global_data VALUES (43853, 0, 74, 0, 3, 235, 84);
INSERT INTO public.who_global_data VALUES (43854, 3645, 106910, 61, 1987, 235, 78);
INSERT INTO public.who_global_data VALUES (43855, 554, 32872, 15, 602, 235, 170);
INSERT INTO public.who_global_data VALUES (43856, 1, 106, 0, 3, 235, 32);
INSERT INTO public.who_global_data VALUES (43857, 244, 10495, 3, 111, 235, 155);
INSERT INTO public.who_global_data VALUES (43858, 55, 19115, 1, 710, 235, 82);
INSERT INTO public.who_global_data VALUES (43859, 559, 25672, 7, 326, 235, 16);
INSERT INTO public.who_global_data VALUES (43860, 3, 116, 0, 11, 235, 72);
INSERT INTO public.who_global_data VALUES (43861, 482, 34560, 6, 117, 235, 43);
INSERT INTO public.who_global_data VALUES (43862, 3533, 193590, 33, 2457, 235, 120);
INSERT INTO public.who_global_data VALUES (43863, 0, 103, 0, 7, 235, 213);
INSERT INTO public.who_global_data VALUES (43864, 174, 65443, 6, 480, 235, 31);
INSERT INTO public.who_global_data VALUES (43865, 260, 63882, 5, 9679, 235, 204);
INSERT INTO public.who_global_data VALUES (43866, 2, 39, 0, 2, 235, 152);
INSERT INTO public.who_global_data VALUES (43867, 0, 1463, 0, 28, 235, 144);
INSERT INTO public.who_global_data VALUES (43868, 0, 150, 0, 9, 235, 96);
INSERT INTO public.who_global_data VALUES (43869, 0, 84, 0, 0, 235, 47);
INSERT INTO public.who_global_data VALUES (43870, 1617, 50867, 32, 1898, 235, 80);
INSERT INTO public.who_global_data VALUES (43871, 1, 5, 0, 0, 235, 159);
INSERT INTO public.who_global_data VALUES (43872, 231, 7407, 4, 233, 235, 27);
INSERT INTO public.who_global_data VALUES (43873, 0, 399, 0, 1, 235, 146);
INSERT INTO public.who_global_data VALUES (43874, 41857, 1926824, 1300, 74133, 235, 71);
INSERT INTO public.who_global_data VALUES (43875, 0, 8, 0, 1, 235, 210);
INSERT INTO public.who_global_data VALUES (43876, 0, 141, 0, 3, 235, 54);
INSERT INTO public.who_global_data VALUES (43877, 232, 7877, 6, 289, 235, 147);
INSERT INTO public.who_global_data VALUES (43878, 1, 1038, 0, 53, 235, 2);
INSERT INTO public.who_global_data VALUES (43879, 34, 303, 0, 1, 235, 105);
INSERT INTO public.who_global_data VALUES (43880, 57, 1837, 0, 19, 235, 53);
INSERT INTO public.who_global_data VALUES (43881, 1, 166, 0, 0, 235, 81);
INSERT INTO public.who_global_data VALUES (43882, 884, 16057, 10, 369, 235, 223);
INSERT INTO public.who_global_data VALUES (43883, 331, 108486, 8, 8798, 235, 94);
INSERT INTO public.who_global_data VALUES (43884, 0, 203, 0, 1, 235, 154);
INSERT INTO public.who_global_data VALUES (43885, 41, 4362, 0, 53, 235, 83);
INSERT INTO public.who_global_data VALUES (43886, 1, 885, 0, 75, 235, 194);
INSERT INTO public.who_global_data VALUES (43887, 1712, 321205, 117, 7186, 235, 136);
INSERT INTO public.who_global_data VALUES (43888, 20, 85697, 2, 4651, 235, 179);
INSERT INTO public.who_global_data VALUES (43889, 5621, 159898, 170, 5625, 235, 57);
INSERT INTO public.who_global_data VALUES (43890, 0, 321, 0, 7, 235, 35);
INSERT INTO public.who_global_data VALUES (43891, 0, 2358, 0, 48, 235, 228);
INSERT INTO public.who_global_data VALUES (43892, 0, 0, 0, 0, 235, 19);
INSERT INTO public.who_global_data VALUES (43893, 446, 8482, 5, 36, 235, 22);
INSERT INTO public.who_global_data VALUES (43894, 0, 13037, 0, 87, 235, 1);
INSERT INTO public.who_global_data VALUES (43895, 126, 3953, 0, 119, 235, 21);
INSERT INTO public.who_global_data VALUES (43896, 6, 2438, 0, 87, 235, 234);
INSERT INTO public.who_global_data VALUES (43897, 0, 26, 0, 1, 235, 91);
INSERT INTO public.who_global_data VALUES (43898, 1, 1023, 0, 19, 235, 137);
INSERT INTO public.who_global_data VALUES (43899, 134, 13475, 0, 355, 235, 201);
INSERT INTO public.who_global_data VALUES (43900, 0, 0, 0, 0, 235, 171);
INSERT INTO public.who_global_data VALUES (43901, 28, 8162, 2, 191, 235, 92);
INSERT INTO public.who_global_data VALUES (43902, 31, 13092, 0, 610, 235, 112);
INSERT INTO public.who_global_data VALUES (43903, 6, 4985, 0, 56, 235, 62);
INSERT INTO public.who_global_data VALUES (43904, 0, 18, 0, 0, 235, 69);
INSERT INTO public.who_global_data VALUES (43905, 1366, 47671, 19, 929, 235, 220);
INSERT INTO public.who_global_data VALUES (43906, 759, 70329, 28, 5158, 235, 100);
INSERT INTO public.who_global_data VALUES (43907, 913, 84843, 59, 4067, 235, 187);
INSERT INTO public.who_global_data VALUES (43908, 342, 10645, 8, 286, 235, 63);
INSERT INTO public.who_global_data VALUES (43909, 0, 1043, 0, 12, 235, 28);
INSERT INTO public.who_global_data VALUES (43910, 0, 232, 0, 0, 235, 172);
INSERT INTO public.who_global_data VALUES (43911, 1, 2016, 0, 63, 235, 17);
INSERT INTO public.who_global_data VALUES (43912, 55, 1489, 0, 20, 235, 226);
INSERT INTO public.who_global_data VALUES (43913, 294, 8475, 2, 148, 235, 236);
INSERT INTO public.who_global_data VALUES (43914, 0, 13, 0, 0, 235, 76);
INSERT INTO public.who_global_data VALUES (43915, 0, 188, 0, 0, 235, 30);
INSERT INTO public.who_global_data VALUES (43916, 0, 26, 0, 0, 235, 128);
INSERT INTO public.who_global_data VALUES (43917, 0, 7293, 0, 328, 235, 86);
INSERT INTO public.who_global_data VALUES (43918, 767, 163157, 87, 30015, 235, 140);
INSERT INTO public.who_global_data VALUES (43919, 70, 6299, 2, 33, 235, 44);
INSERT INTO public.who_global_data VALUES (43920, 0, 62, 0, 0, 235, 113);
INSERT INTO public.who_global_data VALUES (43921, 0, 5942, 0, 46, 235, 29);
INSERT INTO public.who_global_data VALUES (43922, 0, 64, 0, 3, 235, 125);
INSERT INTO public.who_global_data VALUES (43923, 3, 1006, 0, 15, 235, 131);
INSERT INTO public.who_global_data VALUES (43924, 534, 200260, 7, 9078, 235, 46);
INSERT INTO public.who_global_data VALUES (43925, 442, 25430, 0, 139, 235, 10);
INSERT INTO public.who_global_data VALUES (43926, 0, 180, 0, 0, 235, 205);
INSERT INTO public.who_global_data VALUES (43927, 27, 3910, 0, 193, 235, 50);
INSERT INTO public.who_global_data VALUES (43928, 0, 13, 0, 0, 235, 20);
INSERT INTO public.who_global_data VALUES (43929, 0, 23, 0, 0, 235, 13);
INSERT INTO public.who_global_data VALUES (43930, 0, 190, 0, 14, 235, 148);
INSERT INTO public.who_global_data VALUES (43931, 1, 306, 0, 5, 235, 230);
INSERT INTO public.who_global_data VALUES (43932, 1130, 30872, 58, 1302, 235, 190);
INSERT INTO public.who_global_data VALUES (43933, 0, 252, 0, 13, 235, 188);
INSERT INTO public.who_global_data VALUES (43934, 76, 6276, 0, 38, 235, 123);
INSERT INTO public.who_global_data VALUES (43935, 25, 1927, 0, 26, 235, 9);
INSERT INTO public.who_global_data VALUES (43936, 8, 308, 1, 18, 235, 102);
INSERT INTO public.who_global_data VALUES (43937, 104, 6831, 2, 143, 235, 34);
INSERT INTO public.who_global_data VALUES (43938, 0, 12, 0, 0, 235, 212);
INSERT INTO public.who_global_data VALUES (43939, 527, 29106, 18, 807, 235, 122);
INSERT INTO public.who_global_data VALUES (43940, 0, 4263, 0, 595, 235, 38);
INSERT INTO public.who_global_data VALUES (43941, 0, 1835, 0, 10, 235, 130);
INSERT INTO public.who_global_data VALUES (43942, 32695, 968876, 606, 24915, 235, 37);
INSERT INTO public.who_global_data VALUES (43943, 1522, 80094, 87, 3797, 235, 231);
INSERT INTO public.who_global_data VALUES (43944, 2388, 264561, 199, 13410, 235, 107);
INSERT INTO public.who_global_data VALUES (43945, 2110, 83867, 87, 3432, 235, 101);
INSERT INTO public.who_global_data VALUES (43946, 13, 25683, 2, 1748, 235, 132);
INSERT INTO public.who_global_data VALUES (43947, 0, 336, 0, 24, 235, 176);
INSERT INTO public.who_global_data VALUES (43948, 1604, 42671, 7, 392, 235, 200);
INSERT INTO public.who_global_data VALUES (43949, 162, 243506, 13, 34997, 235, 169);
INSERT INTO public.who_global_data VALUES (43950, 3, 762, 0, 10, 235, 225);
INSERT INTO public.who_global_data VALUES (43951, 382, 22890, 1, 985, 235, 165);
INSERT INTO public.who_global_data VALUES (43952, 0, 329, 0, 31, 235, 233);
INSERT INTO public.who_global_data VALUES (43953, 3, 1113, 0, 10, 235, 215);
INSERT INTO public.who_global_data VALUES (43954, 1707, 66895, 0, 375, 235, 177);
INSERT INTO public.who_global_data VALUES (43955, 461, 11252, 7, 209, 235, 183);
INSERT INTO public.who_global_data VALUES (43956, 0, 0, 0, 0, 235, 203);
INSERT INTO public.who_global_data VALUES (43957, 119, 5194, 4, 102, 235, 162);
INSERT INTO public.who_global_data VALUES (43958, 703, 56877, 3, 399, 235, 12);
INSERT INTO public.who_global_data VALUES (43959, 521, 12498, 7, 167, 235, 24);
INSERT INTO public.who_global_data VALUES (43960, 0, 19, 0, 0, 235, 119);
INSERT INTO public.who_global_data VALUES (43961, 0, 1178, 0, 31, 235, 39);
INSERT INTO public.who_global_data VALUES (43962, 91, 2542, 1, 38, 235, 26);
INSERT INTO public.who_global_data VALUES (43963, 0, 256, 0, 3, 235, 59);
INSERT INTO public.who_global_data VALUES (43964, 18, 1056, 15, 66, 235, 77);
INSERT INTO public.who_global_data VALUES (43965, 26, 1589, 1, 43, 235, 134);
INSERT INTO public.who_global_data VALUES (43966, 0, 85, 0, 1, 235, 4);
INSERT INTO public.who_global_data VALUES (43967, 6, 1897, 0, 79, 235, 109);
INSERT INTO public.who_global_data VALUES (43968, 0, 5056, 0, 111, 235, 90);
INSERT INTO public.who_global_data VALUES (43969, 262, 5605, 4, 43, 235, 61);
INSERT INTO public.who_global_data VALUES (43970, 117, 2614, 3, 43, 235, 85);
INSERT INTO public.who_global_data VALUES (43971, 5, 8734, 0, 122, 235, 49);
INSERT INTO public.who_global_data VALUES (43972, 30, 2831, 0, 14, 235, 208);
INSERT INTO public.who_global_data VALUES (43973, 10, 2433, 0, 121, 235, 166);
INSERT INTO public.who_global_data VALUES (43974, 0, 673, 0, 9, 235, 64);
INSERT INTO public.who_global_data VALUES (43975, 0, 0, 0, 0, 235, 199);
INSERT INTO public.who_global_data VALUES (43976, 0, 255, 0, 15, 235, 114);
INSERT INTO public.who_global_data VALUES (43977, 72, 5518, 0, 149, 235, 60);
INSERT INTO public.who_global_data VALUES (43978, 0, 343, 0, 10, 235, 68);
INSERT INTO public.who_global_data VALUES (43979, 19, 2743, 0, 37, 235, 158);
INSERT INTO public.who_global_data VALUES (43980, 7051, 311486, 836, 36327, 235, 52);
INSERT INTO public.who_global_data VALUES (43981, 0, 0, 0, 0, 235, 117);
INSERT INTO public.who_global_data VALUES (43982, 0, 79, 0, 1, 235, 126);
INSERT INTO public.who_global_data VALUES (43983, 18, 261, 0, 0, 235, 196);
INSERT INTO public.who_global_data VALUES (43984, 59, 1997, 1, 26, 235, 142);
INSERT INTO public.who_global_data VALUES (43985, 0, 12, 0, 1, 235, 185);
INSERT INTO public.who_global_data VALUES (43986, 165, 16262, 2, 259, 235, 138);
INSERT INTO public.who_global_data VALUES (43987, 62, 1330, 0, 9, 235, 181);
INSERT INTO public.who_global_data VALUES (43988, 0, 337, 0, 6, 235, 178);
INSERT INTO public.who_global_data VALUES (43989, 96, 960, 0, 2, 235, 168);
INSERT INTO public.who_global_data VALUES (43990, 0, 0, 0, 0, 235, 160);
INSERT INTO public.who_global_data VALUES (43991, 116, 17177, 1, 39, 235, 151);
INSERT INTO public.who_global_data VALUES (43992, 109, 51125, 2, 6129, 235, 193);
INSERT INTO public.who_global_data VALUES (43993, 0, 22, 0, 0, 235, 18);
INSERT INTO public.who_global_data VALUES (43994, 1, 1198, 0, 22, 235, 40);
INSERT INTO public.who_global_data VALUES (43995, 0, 2712, 0, 99, 235, 218);
INSERT INTO public.who_global_data VALUES (43996, 0, 1099, 0, 68, 235, 191);
INSERT INTO public.who_global_data VALUES (43997, 643, 34259, 6, 760, 235, 156);
INSERT INTO public.who_global_data VALUES (43998, 0, 0, 0, 0, 235, 135);
INSERT INTO public.who_global_data VALUES (43999, 191, 8522, 4, 393, 235, 55);
INSERT INTO public.who_global_data VALUES (44000, 0, 36, 0, 2, 235, 88);
INSERT INTO public.who_global_data VALUES (44001, 17, 9001, 0, 253, 235, 108);
INSERT INTO public.who_global_data VALUES (44002, 419, 8153, 0, 47, 235, 48);
INSERT INTO public.who_global_data VALUES (44003, 1679, 61247, 8, 281, 235, 3);
INSERT INTO public.who_global_data VALUES (44004, 0, 741, 0, 13, 235, 224);
INSERT INTO public.who_global_data VALUES (44005, 2145, 257914, 40, 5426, 235, 110);
INSERT INTO public.who_global_data VALUES (44006, 0, 0, 0, 0, 235, 106);
INSERT INTO public.who_global_data VALUES (44007, 923, 48096, 28, 960, 235, 89);
INSERT INTO public.who_global_data VALUES (44008, 0, 11, 0, 0, 235, 121);
INSERT INTO public.who_global_data VALUES (44009, 94, 3074, 0, 25, 235, 163);
INSERT INTO public.who_global_data VALUES (44010, 3744, 333867, 175, 12229, 235, 70);
INSERT INTO public.who_global_data VALUES (44011, 1305, 58850, 11, 1614, 235, 174);
INSERT INTO public.who_global_data VALUES (44012, 0, 0, 0, 0, 235, 175);
INSERT INTO public.who_global_data VALUES (44013, 323, 38780, 6, 1594, 235, 118);
INSERT INTO public.who_global_data VALUES (44014, 375, 47426, 8, 1676, 235, 189);
INSERT INTO public.who_global_data VALUES (44015, 256, 10379, 2, 171, 235, 124);
INSERT INTO public.who_global_data VALUES (44016, 450, 104983, 1, 151, 235, 192);
INSERT INTO public.who_global_data VALUES (44017, 61, 13612, 2, 291, 235, 41);
INSERT INTO public.who_global_data VALUES (44018, 332, 20040, 4, 662, 235, 95);
INSERT INTO public.who_global_data VALUES (44019, 9, 608, 0, 3, 235, 74);
INSERT INTO public.who_global_data VALUES (44020, 641, 34226, 21, 1952, 235, 11);
INSERT INTO public.who_global_data VALUES (44021, 6428, 752797, 167, 11937, 235, 87);
INSERT INTO public.who_global_data VALUES (44022, 19, 1435, 0, 4, 235, 214);
INSERT INTO public.who_global_data VALUES (44023, 0, 3, 0, 0, 235, 116);
INSERT INTO public.who_global_data VALUES (44024, 0, 6, 0, 0, 235, 157);
INSERT INTO public.who_global_data VALUES (44025, 0, 0, 0, 0, 235, 182);
INSERT INTO public.who_global_data VALUES (44026, 0, 17, 0, 0, 235, 186);
INSERT INTO public.who_global_data VALUES (44027, 1, 23, 0, 0, 235, 127);
INSERT INTO public.who_global_data VALUES (44028, 0, 44, 0, 3, 235, 232);
INSERT INTO public.who_global_data VALUES (44029, 0, 2, 0, 0, 235, 33);
INSERT INTO public.who_global_data VALUES (44030, 0, 35, 0, 0, 235, 97);
INSERT INTO public.who_global_data VALUES (44031, 0, 0, 0, 0, 235, 42);
INSERT INTO public.who_global_data VALUES (44032, 0, 716, 0, 42, 235, 198);
INSERT INTO public.who_global_data VALUES (44033, 1, 417, 0, 12, 235, 216);
INSERT INTO public.who_global_data VALUES (44034, 2671, 240474, 42, 2325, 235, 164);
INSERT INTO public.who_global_data VALUES (44035, 126, 8369, 3, 153, 235, 235);
INSERT INTO public.who_global_data VALUES (44036, 351, 19334, 11, 429, 235, 67);
INSERT INTO public.who_global_data VALUES (44037, 8, 108, 0, 0, 235, 15);
INSERT INTO public.who_global_data VALUES (44038, 17, 1668, 0, 64, 235, 180);
INSERT INTO public.who_global_data VALUES (44039, 249, 46879, 0, 27, 235, 237);
INSERT INTO public.who_global_data VALUES (44040, 0, 2, 0, 0, 235, 25);
INSERT INTO public.who_global_data VALUES (44041, 1, 79, 0, 15, 235, 209);
INSERT INTO public.who_global_data VALUES (44042, 19, 1927, 0, 28, 235, 217);
INSERT INTO public.who_global_data VALUES (44043, 19, 1879, 0, 113, 235, 79);
INSERT INTO public.who_global_data VALUES (44044, 0, 0, 0, 0, 235, 143);
INSERT INTO public.who_global_data VALUES (44045, 7, 3083, 0, 93, 235, 229);
INSERT INTO public.who_global_data VALUES (44046, 12757, 311049, 107, 4453, 235, 141);
INSERT INTO public.who_global_data VALUES (44047, 18, 2171, 0, 41, 235, 197);
INSERT INTO public.who_global_data VALUES (44048, 1271, 265703, 2, 29793, 235, 221);
INSERT INTO public.who_global_data VALUES (44049, 9, 2674, 0, 11, 235, 150);
INSERT INTO public.who_global_data VALUES (44050, 110, 10527, 9, 668, 235, 56);
INSERT INTO public.who_global_data VALUES (44051, 21, 801, 0, 18, 235, 167);
INSERT INTO public.who_global_data VALUES (44052, 312, 73270, 8, 5683, 235, 23);
INSERT INTO public.who_global_data VALUES (44053, 132, 33063, 0, 1687, 235, 222);
INSERT INTO public.who_global_data VALUES (44054, 19, 458, 1, 22, 235, 219);
INSERT INTO public.who_global_data VALUES (44055, 52, 6695, 0, 56, 235, 7);
INSERT INTO public.who_global_data VALUES (44056, 4, 3236, 0, 58, 235, 161);
INSERT INTO public.who_global_data VALUES (44057, 685, 293168, 26, 40925, 235, 149);
INSERT INTO public.who_global_data VALUES (44058, 0, 24, 0, 0, 235, 6);
INSERT INTO public.who_global_data VALUES (44059, 9, 740, 0, 15, 235, 139);
INSERT INTO public.who_global_data VALUES (44060, 0, 0, 0, 0, 235, 211);
INSERT INTO public.who_global_data VALUES (44061, 0, 0, 0, 0, 235, 14);
INSERT INTO public.who_global_data VALUES (44062, 0, 133, 0, 8, 235, 111);
INSERT INTO public.who_global_data VALUES (44063, 8, 1327, 0, 50, 235, 207);
INSERT INTO public.who_global_data VALUES (44064, 947, 215940, 17, 5419, 235, 66);
INSERT INTO public.who_global_data VALUES (44065, 0, 0, 0, 0, 235, 173);
INSERT INTO public.who_global_data VALUES (44066, 0, 72, 0, 2, 235, 145);
INSERT INTO public.who_global_data VALUES (44067, 0, 0, 0, 0, 235, 65);
INSERT INTO public.who_global_data VALUES (44068, 3, 1043, 0, 0, 235, 184);
INSERT INTO public.who_global_data VALUES (44069, 848, 56455, 18, 1445, 235, 98);
INSERT INTO public.who_global_data VALUES (44070, 275, 55848, 0, 335, 235, 104);
INSERT INTO public.who_global_data VALUES (44071, 0, 509, 0, 21, 235, 73);
INSERT INTO public.who_global_data VALUES (44072, 60711, 3405494, 754, 135807, 235, 8);
INSERT INTO public.who_global_data VALUES (44073, 37, 243, 0, 6, 235, 227);
INSERT INTO public.who_global_data VALUES (44074, 8, 997, 0, 31, 235, 75);
INSERT INTO public.who_global_data VALUES (44075, 494, 14787, 4, 72, 235, 45);
INSERT INTO public.who_global_data VALUES (44076, 0, 0, 0, 0, 235, 133);
INSERT INTO public.who_global_data VALUES (44077, 303, 10010, 3, 96, 235, 202);
INSERT INTO public.who_global_data VALUES (44078, 8, 381, 0, 0, 235, 129);
INSERT INTO public.who_global_data VALUES (44079, 0, 0, 0, 0, 235, 36);
INSERT INTO public.who_global_data VALUES (44080, 10, 1530, 4, 434, 235, 51);
INSERT INTO public.who_global_data VALUES (44081, 0, 2283, 0, 82, 235, 206);
INSERT INTO public.who_global_data VALUES (44082, 25, 1089, 0, 20, 235, 5);
INSERT INTO public.who_global_data VALUES (44083, 200, 35026, 49, 1098, 154, 103);
INSERT INTO public.who_global_data VALUES (44084, 85, 3752, 4, 101, 154, 58);
INSERT INTO public.who_global_data VALUES (44085, 527, 20216, 10, 1028, 154, 195);
INSERT INTO public.who_global_data VALUES (44086, 0, 0, 0, 0, 154, 115);
INSERT INTO public.who_global_data VALUES (44087, 3, 861, 0, 52, 154, 99);
INSERT INTO public.who_global_data VALUES (44088, 16, 541, 0, 26, 154, 153);
INSERT INTO public.who_global_data VALUES (44089, 0, 3, 0, 0, 154, 93);
INSERT INTO public.who_global_data VALUES (44090, 0, 74, 0, 3, 154, 84);
INSERT INTO public.who_global_data VALUES (44091, 3099, 103265, 67, 1926, 154, 78);
INSERT INTO public.who_global_data VALUES (44092, 515, 32318, 11, 587, 154, 170);
INSERT INTO public.who_global_data VALUES (44093, 0, 105, 0, 3, 154, 32);
INSERT INTO public.who_global_data VALUES (44094, 271, 10251, 0, 108, 154, 155);
INSERT INTO public.who_global_data VALUES (44095, 201, 19060, 1, 709, 154, 82);
INSERT INTO public.who_global_data VALUES (44096, 543, 25113, 6, 319, 154, 16);
INSERT INTO public.who_global_data VALUES (44097, 2, 113, 0, 11, 154, 72);
INSERT INTO public.who_global_data VALUES (44098, 602, 34078, 2, 111, 154, 43);
INSERT INTO public.who_global_data VALUES (44099, 3163, 190057, 33, 2424, 154, 120);
INSERT INTO public.who_global_data VALUES (44100, 0, 103, 0, 7, 154, 213);
INSERT INTO public.who_global_data VALUES (44101, 155, 65269, 6, 474, 154, 31);
INSERT INTO public.who_global_data VALUES (44102, 207, 63622, 3, 9674, 154, 204);
INSERT INTO public.who_global_data VALUES (44103, 0, 37, 0, 2, 154, 152);
INSERT INTO public.who_global_data VALUES (44104, 85, 1463, 2, 28, 154, 144);
INSERT INTO public.who_global_data VALUES (44105, 0, 150, 0, 9, 154, 96);
INSERT INTO public.who_global_data VALUES (44106, 0, 84, 0, 0, 154, 47);
INSERT INTO public.who_global_data VALUES (44107, 1063, 49250, 59, 1866, 154, 80);
INSERT INTO public.who_global_data VALUES (44108, 0, 4, 0, 0, 154, 159);
INSERT INTO public.who_global_data VALUES (44109, 197, 7176, 5, 229, 154, 27);
INSERT INTO public.who_global_data VALUES (44110, 0, 399, 0, 1, 154, 146);
INSERT INTO public.who_global_data VALUES (44111, 20286, 1884967, 733, 72833, 154, 71);
INSERT INTO public.who_global_data VALUES (44112, 0, 8, 0, 1, 154, 210);
INSERT INTO public.who_global_data VALUES (44113, 0, 141, 0, 3, 154, 54);
INSERT INTO public.who_global_data VALUES (44114, 234, 7645, 7, 283, 154, 147);
INSERT INTO public.who_global_data VALUES (44115, 1, 1037, 0, 53, 154, 2);
INSERT INTO public.who_global_data VALUES (44116, 0, 269, 0, 1, 154, 105);
INSERT INTO public.who_global_data VALUES (44117, 58, 1780, 0, 19, 154, 53);
INSERT INTO public.who_global_data VALUES (44118, 0, 165, 0, 0, 154, 81);
INSERT INTO public.who_global_data VALUES (44119, 0, 15173, 0, 359, 154, 223);
INSERT INTO public.who_global_data VALUES (44120, 565, 108155, 7, 8790, 154, 94);
INSERT INTO public.who_global_data VALUES (44121, 2, 203, 0, 1, 154, 154);
INSERT INTO public.who_global_data VALUES (44122, 0, 4321, 0, 53, 154, 83);
INSERT INTO public.who_global_data VALUES (44123, 4, 884, 0, 75, 154, 194);
INSERT INTO public.who_global_data VALUES (44124, 1836, 319493, 45, 7069, 154, 136);
INSERT INTO public.who_global_data VALUES (44125, 54, 85677, 0, 4649, 154, 179);
INSERT INTO public.who_global_data VALUES (44126, 3832, 154277, 148, 5455, 154, 57);
INSERT INTO public.who_global_data VALUES (44127, 4, 321, 0, 7, 154, 35);
INSERT INTO public.who_global_data VALUES (44128, 136, 2358, 1, 48, 154, 228);
INSERT INTO public.who_global_data VALUES (44129, 0, 0, 0, 0, 154, 19);
INSERT INTO public.who_global_data VALUES (44130, 440, 8036, 1, 31, 154, 22);
INSERT INTO public.who_global_data VALUES (44131, 165, 13037, 3, 87, 154, 1);
INSERT INTO public.who_global_data VALUES (44132, 52, 3827, 0, 119, 154, 21);
INSERT INTO public.who_global_data VALUES (44133, 4, 2432, 0, 87, 154, 234);
INSERT INTO public.who_global_data VALUES (44134, 0, 26, 0, 1, 154, 91);
INSERT INTO public.who_global_data VALUES (44135, 0, 1022, 0, 19, 154, 137);
INSERT INTO public.who_global_data VALUES (44136, 103, 13341, 2, 355, 154, 201);
INSERT INTO public.who_global_data VALUES (44137, 0, 0, 0, 0, 154, 171);
INSERT INTO public.who_global_data VALUES (44138, 60, 8134, 0, 189, 154, 92);
INSERT INTO public.who_global_data VALUES (44139, 24, 13061, 0, 610, 154, 112);
INSERT INTO public.who_global_data VALUES (44140, 2, 4979, 0, 56, 154, 62);
INSERT INTO public.who_global_data VALUES (44141, 0, 18, 0, 0, 154, 69);
INSERT INTO public.who_global_data VALUES (44142, 799, 46305, 7, 910, 154, 220);
INSERT INTO public.who_global_data VALUES (44143, 1111, 69570, 67, 5130, 154, 100);
INSERT INTO public.who_global_data VALUES (44144, 929, 83930, 73, 4008, 154, 187);
INSERT INTO public.who_global_data VALUES (44145, 325, 10303, 11, 278, 154, 63);
INSERT INTO public.who_global_data VALUES (44146, 0, 1043, 0, 12, 154, 28);
INSERT INTO public.who_global_data VALUES (44147, 0, 232, 0, 0, 154, 172);
INSERT INTO public.who_global_data VALUES (44148, 1, 2015, 0, 63, 154, 17);
INSERT INTO public.who_global_data VALUES (44149, 45, 1434, 0, 20, 154, 226);
INSERT INTO public.who_global_data VALUES (44150, 212, 8181, 7, 146, 154, 236);
INSERT INTO public.who_global_data VALUES (44151, 0, 13, 0, 0, 154, 76);
INSERT INTO public.who_global_data VALUES (44152, 0, 188, 0, 0, 154, 30);
INSERT INTO public.who_global_data VALUES (44153, 0, 26, 0, 0, 154, 128);
INSERT INTO public.who_global_data VALUES (44154, 0, 7293, 0, 328, 154, 86);
INSERT INTO public.who_global_data VALUES (44155, 0, 162390, 0, 29928, 154, 140);
INSERT INTO public.who_global_data VALUES (44156, 59, 6229, 2, 31, 154, 44);
INSERT INTO public.who_global_data VALUES (44157, 0, 62, 0, 0, 154, 113);
INSERT INTO public.who_global_data VALUES (44158, 0, 5942, 0, 46, 154, 29);
INSERT INTO public.who_global_data VALUES (44159, 0, 64, 0, 3, 154, 125);
INSERT INTO public.who_global_data VALUES (44160, 4, 1003, 0, 15, 154, 131);
INSERT INTO public.who_global_data VALUES (44161, 351, 199726, 3, 9071, 154, 46);
INSERT INTO public.who_global_data VALUES (44162, 0, 24988, 0, 139, 154, 10);
INSERT INTO public.who_global_data VALUES (44163, 0, 180, 0, 0, 154, 205);
INSERT INTO public.who_global_data VALUES (44164, 57, 3883, 0, 193, 154, 50);
INSERT INTO public.who_global_data VALUES (44165, 0, 13, 0, 0, 154, 20);
INSERT INTO public.who_global_data VALUES (44166, 0, 23, 0, 0, 154, 13);
INSERT INTO public.who_global_data VALUES (44167, 0, 190, 0, 14, 154, 148);
INSERT INTO public.who_global_data VALUES (44168, 1, 305, 0, 5, 154, 230);
INSERT INTO public.who_global_data VALUES (44169, 387, 29742, 25, 1244, 154, 190);
INSERT INTO public.who_global_data VALUES (44170, 0, 252, 0, 13, 154, 188);
INSERT INTO public.who_global_data VALUES (44171, 30, 6200, 0, 38, 154, 123);
INSERT INTO public.who_global_data VALUES (44172, 0, 1902, 0, 26, 154, 9);
INSERT INTO public.who_global_data VALUES (44173, 3, 300, 0, 17, 154, 102);
INSERT INTO public.who_global_data VALUES (44174, 0, 6727, 2, 141, 154, 34);
INSERT INTO public.who_global_data VALUES (44175, 0, 12, 0, 0, 154, 212);
INSERT INTO public.who_global_data VALUES (44176, 489, 28579, 15, 789, 154, 122);
INSERT INTO public.who_global_data VALUES (44177, 16, 4263, 0, 595, 154, 38);
INSERT INTO public.who_global_data VALUES (44178, 2, 1835, 0, 10, 154, 130);
INSERT INTO public.who_global_data VALUES (44179, 29429, 936181, 582, 24309, 154, 37);
INSERT INTO public.who_global_data VALUES (44180, 1591, 78572, 54, 3710, 154, 231);
INSERT INTO public.who_global_data VALUES (44181, 2521, 262173, 179, 13211, 154, 107);
INSERT INTO public.who_global_data VALUES (44182, 2022, 81757, 95, 3345, 154, 101);
INSERT INTO public.who_global_data VALUES (44183, 32, 25670, 0, 1746, 154, 132);
INSERT INTO public.who_global_data VALUES (44184, 0, 336, 0, 24, 154, 176);
INSERT INTO public.who_global_data VALUES (44185, 1720, 41067, 4, 385, 154, 200);
INSERT INTO public.who_global_data VALUES (44186, 114, 243344, 17, 34984, 154, 169);
INSERT INTO public.who_global_data VALUES (44187, 1, 759, 0, 10, 154, 225);
INSERT INTO public.who_global_data VALUES (44188, 288, 22508, 2, 984, 154, 165);
INSERT INTO public.who_global_data VALUES (44189, 0, 329, 0, 31, 154, 233);
INSERT INTO public.who_global_data VALUES (44190, 15, 1110, 0, 10, 154, 215);
INSERT INTO public.who_global_data VALUES (44191, 1674, 65188, 0, 375, 154, 177);
INSERT INTO public.who_global_data VALUES (44192, 497, 10791, 5, 202, 154, 183);
INSERT INTO public.who_global_data VALUES (44193, 0, 0, 0, 0, 154, 203);
INSERT INTO public.who_global_data VALUES (44194, 0, 5075, 0, 98, 154, 162);
INSERT INTO public.who_global_data VALUES (44195, 666, 56174, 3, 396, 154, 12);
INSERT INTO public.who_global_data VALUES (44196, 439, 11977, 11, 160, 154, 24);
INSERT INTO public.who_global_data VALUES (44197, 0, 19, 0, 0, 154, 119);
INSERT INTO public.who_global_data VALUES (44198, 4, 1178, 0, 31, 154, 39);
INSERT INTO public.who_global_data VALUES (44199, 32, 2451, 1, 37, 154, 26);
INSERT INTO public.who_global_data VALUES (44200, 11, 256, 0, 3, 154, 59);
INSERT INTO public.who_global_data VALUES (44201, 14, 1038, 0, 51, 154, 77);
INSERT INTO public.who_global_data VALUES (44202, 51, 1563, 2, 42, 154, 134);
INSERT INTO public.who_global_data VALUES (44203, 0, 85, 0, 1, 154, 4);
INSERT INTO public.who_global_data VALUES (44204, 21, 1891, 0, 79, 154, 109);
INSERT INTO public.who_global_data VALUES (44205, 100, 5056, 0, 111, 154, 90);
INSERT INTO public.who_global_data VALUES (44206, 263, 5343, 2, 39, 154, 61);
INSERT INTO public.who_global_data VALUES (44207, 67, 2497, 1, 40, 154, 85);
INSERT INTO public.who_global_data VALUES (44208, 4, 8729, 0, 122, 154, 49);
INSERT INTO public.who_global_data VALUES (44209, 39, 2801, 1, 14, 154, 208);
INSERT INTO public.who_global_data VALUES (44210, 11, 2423, 0, 121, 154, 166);
INSERT INTO public.who_global_data VALUES (44211, 0, 673, 0, 9, 154, 64);
INSERT INTO public.who_global_data VALUES (44212, 0, 0, 0, 0, 154, 199);
INSERT INTO public.who_global_data VALUES (44213, 0, 255, 0, 15, 154, 114);
INSERT INTO public.who_global_data VALUES (44214, 91, 5446, 2, 149, 154, 60);
INSERT INTO public.who_global_data VALUES (44215, 0, 343, 0, 10, 154, 68);
INSERT INTO public.who_global_data VALUES (44216, 0, 2724, 0, 37, 154, 158);
INSERT INTO public.who_global_data VALUES (44217, 4685, 304435, 485, 35491, 154, 52);
INSERT INTO public.who_global_data VALUES (44218, 0, 0, 0, 0, 154, 117);
INSERT INTO public.who_global_data VALUES (44219, 0, 79, 0, 1, 154, 126);
INSERT INTO public.who_global_data VALUES (44220, 13, 243, 0, 0, 154, 196);
INSERT INTO public.who_global_data VALUES (44221, 70, 1938, 0, 25, 154, 142);
INSERT INTO public.who_global_data VALUES (44222, 0, 12, 0, 1, 154, 185);
INSERT INTO public.who_global_data VALUES (44223, 161, 16097, 2, 257, 154, 138);
INSERT INTO public.who_global_data VALUES (44224, 49, 1268, 0, 9, 154, 181);
INSERT INTO public.who_global_data VALUES (44225, 1, 337, 0, 6, 154, 178);
INSERT INTO public.who_global_data VALUES (44226, 3, 864, 1, 2, 154, 168);
INSERT INTO public.who_global_data VALUES (44227, 0, 0, 0, 0, 154, 160);
INSERT INTO public.who_global_data VALUES (44228, 116, 17061, 0, 38, 154, 151);
INSERT INTO public.who_global_data VALUES (44229, 98, 51016, 11, 6127, 154, 193);
INSERT INTO public.who_global_data VALUES (44230, 1, 22, 0, 0, 154, 18);
INSERT INTO public.who_global_data VALUES (44231, 2, 1197, 0, 22, 154, 40);
INSERT INTO public.who_global_data VALUES (44232, 301, 2712, 8, 99, 154, 218);
INSERT INTO public.who_global_data VALUES (44233, 0, 1099, 0, 68, 154, 191);
INSERT INTO public.who_global_data VALUES (44234, 463, 33616, 10, 754, 154, 156);
INSERT INTO public.who_global_data VALUES (44235, 0, 0, 0, 0, 154, 135);
INSERT INTO public.who_global_data VALUES (44236, 134, 8331, 4, 389, 154, 55);
INSERT INTO public.who_global_data VALUES (44237, 3, 36, 0, 2, 154, 88);
INSERT INTO public.who_global_data VALUES (44238, 3, 8984, 0, 253, 154, 108);
INSERT INTO public.who_global_data VALUES (44239, 293, 7734, 6, 47, 154, 48);
INSERT INTO public.who_global_data VALUES (44240, 1389, 59568, 14, 273, 154, 3);
INSERT INTO public.who_global_data VALUES (44241, 0, 741, 0, 13, 154, 224);
INSERT INTO public.who_global_data VALUES (44242, 2165, 255769, 67, 5386, 154, 110);
INSERT INTO public.who_global_data VALUES (44243, 0, 0, 0, 0, 154, 106);
INSERT INTO public.who_global_data VALUES (44244, 1540, 47173, 23, 932, 154, 89);
INSERT INTO public.who_global_data VALUES (44245, 0, 11, 0, 0, 154, 121);
INSERT INTO public.who_global_data VALUES (44246, 0, 2980, 0, 25, 154, 163);
INSERT INTO public.who_global_data VALUES (44247, 3797, 330123, 184, 12054, 154, 70);
INSERT INTO public.who_global_data VALUES (44248, 539, 57545, 4, 1603, 154, 174);
INSERT INTO public.who_global_data VALUES (44249, 0, 0, 0, 0, 154, 175);
INSERT INTO public.who_global_data VALUES (44250, 267, 38457, 12, 1588, 154, 118);
INSERT INTO public.who_global_data VALUES (44251, 233, 47051, 6, 1668, 154, 189);
INSERT INTO public.who_global_data VALUES (44252, 113, 10123, 2, 169, 154, 124);
INSERT INTO public.who_global_data VALUES (44253, 517, 104533, 1, 150, 154, 192);
INSERT INTO public.who_global_data VALUES (44254, 39, 13551, 0, 289, 154, 41);
INSERT INTO public.who_global_data VALUES (44255, 269, 19708, 6, 658, 154, 95);
INSERT INTO public.who_global_data VALUES (44256, 3, 599, 0, 3, 154, 74);
INSERT INTO public.who_global_data VALUES (44257, 637, 33585, 30, 1931, 154, 11);
INSERT INTO public.who_global_data VALUES (44258, 6422, 746369, 156, 11770, 154, 87);
INSERT INTO public.who_global_data VALUES (44259, 38, 1416, 0, 4, 154, 214);
INSERT INTO public.who_global_data VALUES (44260, 0, 3, 0, 0, 154, 116);
INSERT INTO public.who_global_data VALUES (44261, 0, 6, 0, 0, 154, 157);
INSERT INTO public.who_global_data VALUES (44262, 0, 0, 0, 0, 154, 182);
INSERT INTO public.who_global_data VALUES (44263, 0, 17, 0, 0, 154, 186);
INSERT INTO public.who_global_data VALUES (44264, 0, 22, 0, 0, 154, 127);
INSERT INTO public.who_global_data VALUES (44265, 0, 44, 0, 3, 154, 232);
INSERT INTO public.who_global_data VALUES (44266, 0, 2, 0, 0, 154, 33);
INSERT INTO public.who_global_data VALUES (44267, 0, 35, 0, 0, 154, 97);
INSERT INTO public.who_global_data VALUES (44268, 0, 0, 0, 0, 154, 42);
INSERT INTO public.who_global_data VALUES (44269, 0, 716, 0, 42, 154, 198);
INSERT INTO public.who_global_data VALUES (44270, 4, 416, 0, 12, 154, 216);
INSERT INTO public.who_global_data VALUES (44271, 2692, 237803, 40, 2283, 154, 164);
INSERT INTO public.who_global_data VALUES (44272, 45, 8243, 0, 150, 154, 235);
INSERT INTO public.who_global_data VALUES (44273, 344, 18983, 13, 418, 154, 67);
INSERT INTO public.who_global_data VALUES (44274, 0, 100, 0, 0, 154, 15);
INSERT INTO public.who_global_data VALUES (44275, 9, 1651, 1, 64, 154, 180);
INSERT INTO public.who_global_data VALUES (44276, 347, 46630, 1, 27, 154, 237);
INSERT INTO public.who_global_data VALUES (44277, 0, 2, 0, 0, 154, 25);
INSERT INTO public.who_global_data VALUES (44278, 0, 78, 0, 15, 154, 209);
INSERT INTO public.who_global_data VALUES (44279, 6, 1908, 0, 28, 154, 217);
INSERT INTO public.who_global_data VALUES (44280, 10, 1860, 0, 113, 154, 79);
INSERT INTO public.who_global_data VALUES (44281, 0, 0, 0, 0, 154, 143);
INSERT INTO public.who_global_data VALUES (44282, 4, 3076, 0, 93, 154, 229);
INSERT INTO public.who_global_data VALUES (44283, 10496, 298292, 174, 4346, 154, 141);
INSERT INTO public.who_global_data VALUES (44284, 5, 2153, 0, 41, 154, 197);
INSERT INTO public.who_global_data VALUES (44285, 867, 264432, 1, 29791, 154, 221);
INSERT INTO public.who_global_data VALUES (44286, 19, 2665, 0, 11, 154, 150);
INSERT INTO public.who_global_data VALUES (44287, 101, 10417, 2, 659, 154, 56);
INSERT INTO public.who_global_data VALUES (44288, 18, 780, 0, 18, 154, 167);
INSERT INTO public.who_global_data VALUES (44289, 170, 72958, 12, 5675, 154, 23);
INSERT INTO public.who_global_data VALUES (44290, 70, 32931, 2, 1687, 154, 222);
INSERT INTO public.who_global_data VALUES (44291, 22, 439, 2, 21, 154, 219);
INSERT INTO public.who_global_data VALUES (44292, 48, 6643, 1, 56, 154, 7);
INSERT INTO public.who_global_data VALUES (44293, 5, 3232, 0, 58, 154, 161);
INSERT INTO public.who_global_data VALUES (44294, 726, 292483, 44, 40899, 154, 149);
INSERT INTO public.who_global_data VALUES (44295, 0, 24, 0, 0, 154, 6);
INSERT INTO public.who_global_data VALUES (44296, 11, 731, 0, 15, 154, 139);
INSERT INTO public.who_global_data VALUES (44297, 0, 0, 0, 0, 154, 211);
INSERT INTO public.who_global_data VALUES (44298, 0, 0, 0, 0, 154, 14);
INSERT INTO public.who_global_data VALUES (44299, 0, 133, 0, 8, 154, 111);
INSERT INTO public.who_global_data VALUES (44300, 13, 1319, 0, 50, 154, 207);
INSERT INTO public.who_global_data VALUES (44301, 992, 214993, 20, 5402, 154, 66);
INSERT INTO public.who_global_data VALUES (44302, 0, 0, 0, 0, 154, 173);
INSERT INTO public.who_global_data VALUES (44303, 0, 72, 0, 2, 154, 145);
INSERT INTO public.who_global_data VALUES (44304, 0, 0, 0, 0, 154, 65);
INSERT INTO public.who_global_data VALUES (44305, 11, 1040, 0, 0, 154, 184);
INSERT INTO public.who_global_data VALUES (44306, 836, 55607, 15, 1427, 154, 98);
INSERT INTO public.who_global_data VALUES (44307, 375, 55573, 1, 335, 154, 104);
INSERT INTO public.who_global_data VALUES (44308, 0, 509, 0, 21, 154, 73);
INSERT INTO public.who_global_data VALUES (44309, 58720, 3344783, 349, 135053, 154, 8);
INSERT INTO public.who_global_data VALUES (44310, 0, 206, 0, 6, 154, 227);
INSERT INTO public.who_global_data VALUES (44311, 2, 989, 0, 31, 154, 75);
INSERT INTO public.who_global_data VALUES (44312, 421, 14293, 4, 68, 154, 45);
INSERT INTO public.who_global_data VALUES (44313, 0, 0, 0, 0, 154, 133);
INSERT INTO public.who_global_data VALUES (44314, 242, 9707, 4, 93, 154, 202);
INSERT INTO public.who_global_data VALUES (44315, 1, 373, 0, 0, 154, 129);
INSERT INTO public.who_global_data VALUES (44316, 0, 0, 0, 0, 154, 36);
INSERT INTO public.who_global_data VALUES (44317, 18, 1520, 5, 430, 154, 51);
INSERT INTO public.who_global_data VALUES (44318, 0, 2283, 0, 82, 154, 206);
INSERT INTO public.who_global_data VALUES (44319, 30, 1064, 1, 20, 154, 5);
INSERT INTO public.who_global_data VALUES (44320, 285, 34826, 33, 1049, 117, 103);
INSERT INTO public.who_global_data VALUES (44321, 96, 3667, 2, 97, 117, 58);
INSERT INTO public.who_global_data VALUES (44322, 494, 19689, 7, 1018, 117, 195);
INSERT INTO public.who_global_data VALUES (44323, 0, 0, 0, 0, 117, 115);
INSERT INTO public.who_global_data VALUES (44324, 3, 858, 0, 52, 117, 99);
INSERT INTO public.who_global_data VALUES (44325, 19, 525, 0, 26, 117, 153);
INSERT INTO public.who_global_data VALUES (44326, 0, 3, 0, 0, 117, 93);
INSERT INTO public.who_global_data VALUES (44327, 0, 74, 0, 3, 117, 84);
INSERT INTO public.who_global_data VALUES (44328, 2657, 100166, 41, 1859, 117, 78);
INSERT INTO public.who_global_data VALUES (44329, 339, 31803, 8, 576, 117, 170);
INSERT INTO public.who_global_data VALUES (44330, 0, 105, 0, 3, 117, 32);
INSERT INTO public.who_global_data VALUES (44331, 183, 9980, 0, 108, 117, 155);
INSERT INTO public.who_global_data VALUES (44332, 12, 18859, 0, 708, 117, 82);
INSERT INTO public.who_global_data VALUES (44333, 529, 24570, 7, 313, 117, 16);
INSERT INTO public.who_global_data VALUES (44334, 0, 111, 0, 11, 117, 72);
INSERT INTO public.who_global_data VALUES (44335, 535, 33476, 1, 109, 117, 43);
INSERT INTO public.who_global_data VALUES (44336, 3099, 186894, 39, 2391, 117, 120);
INSERT INTO public.who_global_data VALUES (44337, 0, 103, 0, 7, 117, 213);
INSERT INTO public.who_global_data VALUES (44338, 182, 65114, 4, 468, 117, 31);
INSERT INTO public.who_global_data VALUES (44339, 224, 63415, 0, 9671, 117, 204);
INSERT INTO public.who_global_data VALUES (44340, 0, 37, 0, 2, 117, 152);
INSERT INTO public.who_global_data VALUES (44341, 0, 1378, 0, 26, 117, 144);
INSERT INTO public.who_global_data VALUES (44342, 0, 150, 0, 9, 117, 96);
INSERT INTO public.who_global_data VALUES (44343, 0, 84, 0, 0, 117, 47);
INSERT INTO public.who_global_data VALUES (44344, 987, 48187, 53, 1807, 117, 80);
INSERT INTO public.who_global_data VALUES (44345, 2, 4, 0, 0, 117, 159);
INSERT INTO public.who_global_data VALUES (44346, 95, 6979, 4, 224, 117, 27);
INSERT INTO public.who_global_data VALUES (44347, 0, 399, 0, 1, 117, 146);
INSERT INTO public.who_global_data VALUES (44348, 24831, 1864681, 631, 72100, 117, 71);
INSERT INTO public.who_global_data VALUES (44349, 0, 8, 0, 1, 117, 210);
INSERT INTO public.who_global_data VALUES (44350, 0, 141, 0, 3, 117, 54);
INSERT INTO public.who_global_data VALUES (44351, 159, 7411, 8, 276, 117, 147);
INSERT INTO public.who_global_data VALUES (44352, 3, 1036, 0, 53, 117, 2);
INSERT INTO public.who_global_data VALUES (44353, 11, 269, 0, 1, 117, 105);
INSERT INTO public.who_global_data VALUES (44354, 24, 1722, 0, 19, 117, 53);
INSERT INTO public.who_global_data VALUES (44355, 9, 165, 0, 0, 117, 81);
INSERT INTO public.who_global_data VALUES (44356, 0, 15173, 0, 359, 117, 223);
INSERT INTO public.who_global_data VALUES (44357, 243, 107590, 10, 8783, 117, 94);
INSERT INTO public.who_global_data VALUES (44358, 0, 201, 0, 1, 117, 154);
INSERT INTO public.who_global_data VALUES (44359, 33, 4321, 0, 53, 117, 83);
INSERT INTO public.who_global_data VALUES (44360, 0, 880, 0, 75, 117, 194);
INSERT INTO public.who_global_data VALUES (44361, 2616, 317657, 45, 7024, 117, 136);
INSERT INTO public.who_global_data VALUES (44362, 55, 85623, 1, 4649, 117, 179);
INSERT INTO public.who_global_data VALUES (44363, 5083, 150445, 188, 5307, 117, 57);
INSERT INTO public.who_global_data VALUES (44364, 0, 317, 0, 7, 117, 35);
INSERT INTO public.who_global_data VALUES (44365, 119, 2222, 0, 47, 117, 228);
INSERT INTO public.who_global_data VALUES (44366, 0, 0, 0, 0, 117, 19);
INSERT INTO public.who_global_data VALUES (44367, 365, 7596, 2, 30, 117, 22);
INSERT INTO public.who_global_data VALUES (44368, 106, 12872, 0, 84, 117, 1);
INSERT INTO public.who_global_data VALUES (44369, 53, 3775, 0, 119, 117, 21);
INSERT INTO public.who_global_data VALUES (44370, 2, 2428, 0, 87, 117, 234);
INSERT INTO public.who_global_data VALUES (44371, 1, 26, 0, 1, 117, 91);
INSERT INTO public.who_global_data VALUES (44372, 1, 1022, 0, 19, 117, 137);
INSERT INTO public.who_global_data VALUES (44373, 64, 13238, 1, 353, 117, 201);
INSERT INTO public.who_global_data VALUES (44374, 0, 0, 0, 0, 117, 171);
INSERT INTO public.who_global_data VALUES (44375, 42, 8074, 1, 189, 117, 92);
INSERT INTO public.who_global_data VALUES (44376, 91, 13037, 1, 610, 117, 112);
INSERT INTO public.who_global_data VALUES (44377, 5, 4977, 0, 56, 117, 62);
INSERT INTO public.who_global_data VALUES (44378, 0, 18, 0, 0, 117, 69);
INSERT INTO public.who_global_data VALUES (44379, 974, 45506, 6, 903, 117, 220);
INSERT INTO public.who_global_data VALUES (44380, 589, 68459, 16, 5063, 117, 100);
INSERT INTO public.who_global_data VALUES (44381, 931, 83001, 77, 3935, 117, 187);
INSERT INTO public.who_global_data VALUES (44382, 304, 9978, 7, 267, 117, 63);
INSERT INTO public.who_global_data VALUES (44383, 0, 1043, 0, 12, 117, 28);
INSERT INTO public.who_global_data VALUES (44384, 0, 232, 0, 0, 117, 172);
INSERT INTO public.who_global_data VALUES (44385, 0, 2014, 0, 63, 117, 17);
INSERT INTO public.who_global_data VALUES (44386, 38, 1389, 0, 20, 117, 226);
INSERT INTO public.who_global_data VALUES (44387, 203, 7969, 11, 139, 117, 236);
INSERT INTO public.who_global_data VALUES (44388, 0, 13, 0, 0, 117, 76);
INSERT INTO public.who_global_data VALUES (44389, 0, 188, 0, 0, 117, 30);
INSERT INTO public.who_global_data VALUES (44390, 0, 26, 0, 0, 117, 128);
INSERT INTO public.who_global_data VALUES (44391, 1, 7293, 0, 328, 117, 86);
INSERT INTO public.who_global_data VALUES (44392, 1115, 162390, 18, 29928, 117, 140);
INSERT INTO public.who_global_data VALUES (44393, 221, 6170, 3, 29, 117, 44);
INSERT INTO public.who_global_data VALUES (44394, 0, 62, 0, 0, 117, 113);
INSERT INTO public.who_global_data VALUES (44395, 0, 5942, 0, 46, 117, 29);
INSERT INTO public.who_global_data VALUES (44396, 0, 64, 0, 3, 117, 125);
INSERT INTO public.who_global_data VALUES (44397, 4, 999, 0, 15, 117, 131);
INSERT INTO public.who_global_data VALUES (44398, 412, 199375, 4, 9068, 117, 46);
INSERT INTO public.who_global_data VALUES (44399, 470, 24988, 0, 139, 117, 10);
INSERT INTO public.who_global_data VALUES (44400, 0, 180, 0, 0, 117, 205);
INSERT INTO public.who_global_data VALUES (44401, 23, 3826, 0, 193, 117, 50);
INSERT INTO public.who_global_data VALUES (44402, 0, 13, 0, 0, 117, 20);
INSERT INTO public.who_global_data VALUES (44403, 0, 23, 0, 0, 117, 13);
INSERT INTO public.who_global_data VALUES (44404, 0, 190, 0, 14, 117, 148);
INSERT INTO public.who_global_data VALUES (44405, 0, 304, 0, 5, 117, 230);
INSERT INTO public.who_global_data VALUES (44406, 757, 29355, 47, 1219, 117, 190);
INSERT INTO public.who_global_data VALUES (44407, 0, 252, 0, 13, 117, 188);
INSERT INTO public.who_global_data VALUES (44408, 29, 6170, 1, 38, 117, 123);
INSERT INTO public.who_global_data VALUES (44409, 60, 1902, 1, 26, 117, 9);
INSERT INTO public.who_global_data VALUES (44410, 6, 297, 0, 17, 117, 102);
INSERT INTO public.who_global_data VALUES (44411, 37, 6727, 0, 139, 117, 34);
INSERT INTO public.who_global_data VALUES (44412, 0, 12, 0, 0, 117, 212);
INSERT INTO public.who_global_data VALUES (44413, 507, 28090, 3, 774, 117, 122);
INSERT INTO public.who_global_data VALUES (44414, 13, 4247, 0, 595, 117, 38);
INSERT INTO public.who_global_data VALUES (44415, 0, 1833, 0, 10, 117, 130);
INSERT INTO public.who_global_data VALUES (44416, 28498, 906752, 553, 23727, 117, 37);
INSERT INTO public.who_global_data VALUES (44417, 1282, 76981, 50, 3656, 117, 231);
INSERT INTO public.who_global_data VALUES (44418, 2349, 259652, 203, 13032, 117, 107);
INSERT INTO public.who_global_data VALUES (44419, 2229, 79735, 100, 3250, 117, 101);
INSERT INTO public.who_global_data VALUES (44420, 10, 25638, 0, 1746, 117, 132);
INSERT INTO public.who_global_data VALUES (44421, 0, 336, 0, 24, 117, 176);
INSERT INTO public.who_global_data VALUES (44422, 1238, 39347, 7, 381, 117, 200);
INSERT INTO public.who_global_data VALUES (44423, 169, 243230, 13, 34967, 117, 169);
INSERT INTO public.who_global_data VALUES (44424, 0, 758, 0, 10, 117, 225);
INSERT INTO public.who_global_data VALUES (44425, 352, 22220, 0, 982, 117, 165);
INSERT INTO public.who_global_data VALUES (44426, 4, 329, 0, 31, 117, 233);
INSERT INTO public.who_global_data VALUES (44427, 3, 1095, 0, 10, 117, 215);
INSERT INTO public.who_global_data VALUES (44428, 1759, 63514, 0, 375, 117, 177);
INSERT INTO public.who_global_data VALUES (44429, 189, 10294, 12, 197, 117, 183);
INSERT INTO public.who_global_data VALUES (44430, 0, 0, 0, 0, 117, 203);
INSERT INTO public.who_global_data VALUES (44431, 187, 5075, 6, 98, 117, 162);
INSERT INTO public.who_global_data VALUES (44432, 614, 55508, 3, 393, 117, 12);
INSERT INTO public.who_global_data VALUES (44433, 421, 11538, 2, 149, 117, 24);
INSERT INTO public.who_global_data VALUES (44434, 0, 19, 0, 0, 117, 119);
INSERT INTO public.who_global_data VALUES (44435, 1, 1174, 1, 31, 117, 39);
INSERT INTO public.who_global_data VALUES (44436, 85, 2419, 0, 36, 117, 26);
INSERT INTO public.who_global_data VALUES (44437, 12, 245, 1, 3, 117, 59);
INSERT INTO public.who_global_data VALUES (44438, 14, 1024, 0, 51, 117, 77);
INSERT INTO public.who_global_data VALUES (44439, 79, 1512, 1, 40, 117, 134);
INSERT INTO public.who_global_data VALUES (44440, 0, 85, 0, 1, 117, 4);
INSERT INTO public.who_global_data VALUES (44441, 1, 1870, 0, 79, 117, 109);
INSERT INTO public.who_global_data VALUES (44442, 31, 4956, 0, 111, 117, 90);
INSERT INTO public.who_global_data VALUES (44443, 213, 5080, 2, 37, 117, 61);
INSERT INTO public.who_global_data VALUES (44444, 66, 2430, 1, 39, 117, 85);
INSERT INTO public.who_global_data VALUES (44445, 7, 8725, 0, 122, 117, 49);
INSERT INTO public.who_global_data VALUES (44446, 31, 2762, 0, 13, 117, 208);
INSERT INTO public.who_global_data VALUES (44447, 1, 2412, 0, 121, 117, 166);
INSERT INTO public.who_global_data VALUES (44448, 0, 673, 0, 9, 117, 64);
INSERT INTO public.who_global_data VALUES (44449, 0, 0, 0, 0, 117, 199);
INSERT INTO public.who_global_data VALUES (44450, 0, 255, 0, 15, 117, 114);
INSERT INTO public.who_global_data VALUES (44451, 80, 5355, 0, 147, 117, 60);
INSERT INTO public.who_global_data VALUES (44452, 1, 343, 0, 10, 117, 68);
INSERT INTO public.who_global_data VALUES (44453, 13, 2724, 0, 37, 117, 158);
INSERT INTO public.who_global_data VALUES (44454, 4482, 299750, 276, 35006, 117, 52);
INSERT INTO public.who_global_data VALUES (44455, 0, 0, 0, 0, 117, 117);
INSERT INTO public.who_global_data VALUES (44456, 0, 79, 0, 1, 117, 126);
INSERT INTO public.who_global_data VALUES (44457, 0, 230, 0, 0, 117, 196);
INSERT INTO public.who_global_data VALUES (44458, 105, 1868, 0, 25, 117, 142);
INSERT INTO public.who_global_data VALUES (44459, 0, 12, 0, 1, 117, 185);
INSERT INTO public.who_global_data VALUES (44460, 191, 15936, 5, 255, 117, 138);
INSERT INTO public.who_global_data VALUES (44461, 62, 1219, 0, 9, 117, 181);
INSERT INTO public.who_global_data VALUES (44462, 5, 336, 0, 6, 117, 178);
INSERT INTO public.who_global_data VALUES (44463, 76, 861, 0, 1, 117, 168);
INSERT INTO public.who_global_data VALUES (44464, 0, 0, 0, 0, 117, 160);
INSERT INTO public.who_global_data VALUES (44465, 144, 16945, 0, 38, 117, 151);
INSERT INTO public.who_global_data VALUES (44466, 72, 50918, 0, 6116, 117, 193);
INSERT INTO public.who_global_data VALUES (44467, 0, 21, 0, 0, 117, 18);
INSERT INTO public.who_global_data VALUES (44468, 1, 1195, 0, 22, 117, 40);
INSERT INTO public.who_global_data VALUES (44469, 0, 2411, 0, 91, 117, 218);
INSERT INTO public.who_global_data VALUES (44470, 0, 1099, 0, 68, 117, 191);
INSERT INTO public.who_global_data VALUES (44471, 595, 33153, 4, 744, 117, 156);
INSERT INTO public.who_global_data VALUES (44472, 0, 0, 0, 0, 117, 135);
INSERT INTO public.who_global_data VALUES (44473, 86, 8197, 3, 385, 117, 55);
INSERT INTO public.who_global_data VALUES (44474, 0, 33, 0, 2, 117, 88);
INSERT INTO public.who_global_data VALUES (44475, 16, 8981, 1, 253, 117, 108);
INSERT INTO public.who_global_data VALUES (44476, 404, 7441, 2, 41, 117, 48);
INSERT INTO public.who_global_data VALUES (44477, 2164, 58179, 2, 259, 117, 3);
INSERT INTO public.who_global_data VALUES (44478, 0, 741, 0, 13, 117, 224);
INSERT INTO public.who_global_data VALUES (44479, 1979, 253604, 49, 5319, 117, 110);
INSERT INTO public.who_global_data VALUES (44480, 0, 0, 0, 0, 117, 106);
INSERT INTO public.who_global_data VALUES (44481, 1301, 45633, 16, 909, 117, 89);
INSERT INTO public.who_global_data VALUES (44482, 0, 11, 0, 0, 117, 121);
INSERT INTO public.who_global_data VALUES (44483, 160, 2980, 4, 25, 117, 163);
INSERT INTO public.who_global_data VALUES (44484, 3616, 326326, 188, 11870, 117, 70);
INSERT INTO public.who_global_data VALUES (44485, 747, 57006, 65, 1599, 117, 174);
INSERT INTO public.who_global_data VALUES (44486, 0, 0, 0, 0, 117, 175);
INSERT INTO public.who_global_data VALUES (44487, 299, 38190, 5, 1576, 117, 118);
INSERT INTO public.who_global_data VALUES (44488, 306, 46818, 2, 1662, 117, 189);
INSERT INTO public.who_global_data VALUES (44489, 356, 10010, 0, 167, 117, 124);
INSERT INTO public.who_global_data VALUES (44490, 418, 104016, 2, 149, 117, 192);
INSERT INTO public.who_global_data VALUES (44491, 33, 13512, 0, 289, 117, 41);
INSERT INTO public.who_global_data VALUES (44492, 57, 19439, 10, 652, 117, 95);
INSERT INTO public.who_global_data VALUES (44493, 3, 596, 0, 3, 117, 74);
INSERT INTO public.who_global_data VALUES (44494, 413, 32948, 17, 1901, 117, 11);
INSERT INTO public.who_global_data VALUES (44495, 6248, 739947, 175, 11614, 117, 87);
INSERT INTO public.who_global_data VALUES (44496, 41, 1378, 0, 4, 117, 214);
INSERT INTO public.who_global_data VALUES (44497, 0, 3, 0, 0, 117, 116);
INSERT INTO public.who_global_data VALUES (44498, 0, 6, 0, 0, 117, 157);
INSERT INTO public.who_global_data VALUES (44499, 0, 0, 0, 0, 117, 182);
INSERT INTO public.who_global_data VALUES (44500, 0, 17, 0, 0, 117, 186);
INSERT INTO public.who_global_data VALUES (44501, 0, 22, 0, 0, 117, 127);
INSERT INTO public.who_global_data VALUES (44502, 0, 44, 0, 3, 117, 232);
INSERT INTO public.who_global_data VALUES (44503, 0, 2, 0, 0, 117, 33);
INSERT INTO public.who_global_data VALUES (44504, 6, 35, 0, 0, 117, 97);
INSERT INTO public.who_global_data VALUES (44505, 0, 0, 0, 0, 117, 42);
INSERT INTO public.who_global_data VALUES (44506, 0, 716, 0, 42, 117, 198);
INSERT INTO public.who_global_data VALUES (44507, 3, 412, 0, 12, 117, 216);
INSERT INTO public.who_global_data VALUES (44508, 2852, 235111, 20, 2243, 117, 164);
INSERT INTO public.who_global_data VALUES (44509, 63, 8198, 2, 150, 117, 235);
INSERT INTO public.who_global_data VALUES (44510, 279, 18639, 12, 405, 117, 67);
INSERT INTO public.who_global_data VALUES (44511, 0, 100, 0, 0, 117, 15);
INSERT INTO public.who_global_data VALUES (44512, 7, 1642, 0, 63, 117, 180);
INSERT INTO public.who_global_data VALUES (44513, 322, 46283, 0, 26, 117, 237);
INSERT INTO public.who_global_data VALUES (44514, 0, 2, 0, 0, 117, 25);
INSERT INTO public.who_global_data VALUES (44515, 0, 78, 0, 15, 117, 209);
INSERT INTO public.who_global_data VALUES (44516, 1, 1902, 0, 28, 117, 217);
INSERT INTO public.who_global_data VALUES (44517, 8, 1850, 0, 113, 117, 79);
INSERT INTO public.who_global_data VALUES (44518, 0, 0, 0, 0, 117, 143);
INSERT INTO public.who_global_data VALUES (44519, 13, 3072, 0, 93, 117, 229);
INSERT INTO public.who_global_data VALUES (44520, 11554, 287796, 93, 4172, 117, 141);
INSERT INTO public.who_global_data VALUES (44521, 0, 2148, 0, 41, 117, 197);
INSERT INTO public.who_global_data VALUES (44522, 389, 263565, 3, 29790, 117, 221);
INSERT INTO public.who_global_data VALUES (44523, 29, 2646, 0, 11, 117, 150);
INSERT INTO public.who_global_data VALUES (44524, 66, 10316, 7, 657, 117, 56);
INSERT INTO public.who_global_data VALUES (44525, 21, 762, 0, 18, 117, 167);
INSERT INTO public.who_global_data VALUES (44526, 106, 72788, 8, 5663, 117, 23);
INSERT INTO public.who_global_data VALUES (44527, 148, 32861, 0, 1685, 117, 222);
INSERT INTO public.who_global_data VALUES (44528, 23, 417, 3, 19, 117, 219);
INSERT INTO public.who_global_data VALUES (44529, 44, 6595, 0, 55, 117, 7);
INSERT INTO public.who_global_data VALUES (44530, 7, 3227, 0, 58, 117, 161);
INSERT INTO public.who_global_data VALUES (44531, 361, 291757, 10, 40855, 117, 149);
INSERT INTO public.who_global_data VALUES (44532, 0, 24, 0, 0, 117, 6);
INSERT INTO public.who_global_data VALUES (44533, 0, 720, 0, 15, 117, 139);
INSERT INTO public.who_global_data VALUES (44534, 0, 0, 0, 0, 117, 211);
INSERT INTO public.who_global_data VALUES (44535, 0, 0, 0, 0, 117, 14);
INSERT INTO public.who_global_data VALUES (44536, 0, 133, 0, 8, 117, 111);
INSERT INTO public.who_global_data VALUES (44537, 4, 1306, 0, 50, 117, 207);
INSERT INTO public.who_global_data VALUES (44538, 1008, 214001, 19, 5382, 117, 66);
INSERT INTO public.who_global_data VALUES (44539, 0, 0, 0, 0, 117, 173);
INSERT INTO public.who_global_data VALUES (44540, 1, 72, 0, 2, 117, 145);
INSERT INTO public.who_global_data VALUES (44541, 0, 0, 0, 0, 117, 65);
INSERT INTO public.who_global_data VALUES (44542, 4, 1029, 0, 0, 117, 184);
INSERT INTO public.who_global_data VALUES (44543, 638, 54771, 14, 1412, 117, 98);
INSERT INTO public.who_global_data VALUES (44544, 344, 55198, 1, 334, 117, 104);
INSERT INTO public.who_global_data VALUES (44545, 0, 509, 0, 21, 117, 73);
INSERT INTO public.who_global_data VALUES (44546, 60113, 3286063, 312, 134704, 117, 8);
INSERT INTO public.who_global_data VALUES (44547, 25, 206, 0, 6, 117, 227);
INSERT INTO public.who_global_data VALUES (44548, 1, 987, 1, 31, 117, 75);
INSERT INTO public.who_global_data VALUES (44549, 679, 13872, 3, 64, 117, 45);
INSERT INTO public.who_global_data VALUES (44550, 0, 0, 0, 0, 117, 133);
INSERT INTO public.who_global_data VALUES (44551, 287, 9465, 4, 89, 117, 202);
INSERT INTO public.who_global_data VALUES (44552, 0, 372, 0, 0, 117, 129);
INSERT INTO public.who_global_data VALUES (44553, 0, 0, 0, 0, 117, 36);
INSERT INTO public.who_global_data VALUES (44554, 33, 1502, 7, 425, 117, 51);
INSERT INTO public.who_global_data VALUES (44555, 388, 2283, 40, 82, 117, 206);
INSERT INTO public.who_global_data VALUES (44556, 49, 1034, 1, 19, 117, 5);
INSERT INTO public.who_global_data VALUES (44557, 4, 34541, 2, 1016, 296, 103);
INSERT INTO public.who_global_data VALUES (44558, 117, 3571, 2, 95, 296, 58);
INSERT INTO public.who_global_data VALUES (44559, 483, 19195, 7, 1011, 296, 195);
INSERT INTO public.who_global_data VALUES (44560, 0, 0, 0, 0, 296, 115);
INSERT INTO public.who_global_data VALUES (44561, 0, 855, 0, 52, 296, 99);
INSERT INTO public.who_global_data VALUES (44562, 23, 506, 1, 26, 296, 153);
INSERT INTO public.who_global_data VALUES (44563, 0, 3, 0, 0, 296, 93);
INSERT INTO public.who_global_data VALUES (44564, 0, 74, 0, 3, 296, 84);
INSERT INTO public.who_global_data VALUES (44565, 3449, 97509, 31, 1818, 296, 78);
INSERT INTO public.who_global_data VALUES (44566, 182, 31464, 8, 568, 296, 170);
INSERT INTO public.who_global_data VALUES (44567, 0, 105, 0, 3, 296, 32);
INSERT INTO public.who_global_data VALUES (44568, 244, 9797, 1, 108, 296, 155);
INSERT INTO public.who_global_data VALUES (44569, 52, 18847, 2, 708, 296, 82);
INSERT INTO public.who_global_data VALUES (44570, 520, 24041, 8, 306, 296, 16);
INSERT INTO public.who_global_data VALUES (44571, 3, 111, 0, 11, 296, 72);
INSERT INTO public.who_global_data VALUES (44572, 471, 32941, 4, 108, 296, 43);
INSERT INTO public.who_global_data VALUES (44573, 2666, 183795, 47, 2352, 296, 120);
INSERT INTO public.who_global_data VALUES (44574, 5, 103, 0, 7, 296, 213);
INSERT INTO public.who_global_data VALUES (44575, 168, 64932, 5, 464, 296, 31);
INSERT INTO public.who_global_data VALUES (44576, 43, 63191, 4, 9671, 296, 204);
INSERT INTO public.who_global_data VALUES (44577, 0, 37, 0, 2, 296, 152);
INSERT INTO public.who_global_data VALUES (44578, 0, 1378, 0, 26, 296, 144);
INSERT INTO public.who_global_data VALUES (44579, 0, 150, 0, 9, 296, 96);
INSERT INTO public.who_global_data VALUES (44580, 2, 84, 0, 0, 296, 47);
INSERT INTO public.who_global_data VALUES (44581, 1635, 47200, 52, 1754, 296, 80);
INSERT INTO public.who_global_data VALUES (44582, 0, 2, 0, 0, 296, 159);
INSERT INTO public.who_global_data VALUES (44583, 164, 6884, 2, 220, 296, 27);
INSERT INTO public.who_global_data VALUES (44584, 85, 399, 0, 1, 296, 146);
INSERT INTO public.who_global_data VALUES (44585, 39023, 1839850, 1071, 71469, 296, 71);
INSERT INTO public.who_global_data VALUES (44586, 0, 8, 0, 1, 296, 210);
INSERT INTO public.who_global_data VALUES (44587, 0, 141, 0, 3, 296, 54);
INSERT INTO public.who_global_data VALUES (44588, 77, 7252, 6, 268, 296, 147);
INSERT INTO public.who_global_data VALUES (44589, 13, 1033, -1, 53, 296, 2);
INSERT INTO public.who_global_data VALUES (44590, 8, 258, 0, 1, 296, 105);
INSERT INTO public.who_global_data VALUES (44591, 75, 1698, 0, 19, 296, 53);
INSERT INTO public.who_global_data VALUES (44592, 0, 156, 0, 0, 296, 81);
INSERT INTO public.who_global_data VALUES (44593, 257, 15173, 0, 359, 296, 223);
INSERT INTO public.who_global_data VALUES (44594, 221, 107347, 14, 8773, 296, 94);
INSERT INTO public.who_global_data VALUES (44595, 0, 201, 0, 1, 296, 154);
INSERT INTO public.who_global_data VALUES (44596, 0, 4288, 0, 53, 296, 83);
INSERT INTO public.who_global_data VALUES (44597, 6, 880, 1, 75, 296, 194);
INSERT INTO public.who_global_data VALUES (44598, 3012, 315041, 98, 6979, 296, 136);
INSERT INTO public.who_global_data VALUES (44599, 46, 85568, 0, 4648, 296, 179);
INSERT INTO public.who_global_data VALUES (44600, 4586, 145362, 194, 5119, 296, 57);
INSERT INTO public.who_global_data VALUES (44601, 3, 317, 0, 7, 296, 35);
INSERT INTO public.who_global_data VALUES (44602, 0, 2103, 0, 47, 296, 228);
INSERT INTO public.who_global_data VALUES (44603, 0, 0, 0, 0, 296, 19);
INSERT INTO public.who_global_data VALUES (44604, 386, 7231, 1, 28, 296, 22);
INSERT INTO public.who_global_data VALUES (44605, 714, 12766, 3, 84, 296, 1);
INSERT INTO public.who_global_data VALUES (44606, 50, 3722, 1, 119, 296, 21);
INSERT INTO public.who_global_data VALUES (44607, 6, 2426, 0, 87, 296, 234);
INSERT INTO public.who_global_data VALUES (44608, 0, 25, 0, 1, 296, 91);
INSERT INTO public.who_global_data VALUES (44609, 7, 1021, 0, 19, 296, 137);
INSERT INTO public.who_global_data VALUES (44610, 59, 13174, 0, 352, 296, 201);
INSERT INTO public.who_global_data VALUES (44611, 0, 0, 0, 0, 296, 171);
INSERT INTO public.who_global_data VALUES (44612, 62, 8032, 0, 188, 296, 92);
INSERT INTO public.who_global_data VALUES (44613, 0, 12946, 0, 609, 296, 112);
INSERT INTO public.who_global_data VALUES (44614, 4, 4972, 0, 56, 296, 62);
INSERT INTO public.who_global_data VALUES (44615, 0, 18, 0, 0, 296, 69);
INSERT INTO public.who_global_data VALUES (44616, 1418, 44532, 17, 897, 296, 220);
INSERT INTO public.who_global_data VALUES (44617, 661, 67870, 16, 5047, 296, 100);
INSERT INTO public.who_global_data VALUES (44618, 912, 82070, 89, 3858, 296, 187);
INSERT INTO public.who_global_data VALUES (44619, 283, 9674, 6, 260, 296, 63);
INSERT INTO public.who_global_data VALUES (44620, 0, 1043, 0, 12, 296, 28);
INSERT INTO public.who_global_data VALUES (44621, 0, 232, 0, 0, 296, 172);
INSERT INTO public.who_global_data VALUES (44622, 0, 2014, 0, 63, 296, 17);
INSERT INTO public.who_global_data VALUES (44623, 40, 1351, 2, 20, 296, 226);
INSERT INTO public.who_global_data VALUES (44624, 206, 7766, 1, 128, 296, 236);
INSERT INTO public.who_global_data VALUES (44625, 0, 13, 0, 0, 296, 76);
INSERT INTO public.who_global_data VALUES (44626, 0, 188, 0, 0, 296, 30);
INSERT INTO public.who_global_data VALUES (44627, 0, 26, 0, 0, 296, 128);
INSERT INTO public.who_global_data VALUES (44628, 2, 7292, 0, 328, 296, 86);
INSERT INTO public.who_global_data VALUES (44629, 0, 161275, 0, 29910, 296, 140);
INSERT INTO public.who_global_data VALUES (44630, 0, 5949, 0, 26, 296, 44);
INSERT INTO public.who_global_data VALUES (44631, 0, 62, 0, 0, 296, 113);
INSERT INTO public.who_global_data VALUES (44632, 0, 5942, 0, 46, 296, 29);
INSERT INTO public.who_global_data VALUES (44633, 0, 64, 0, 3, 296, 125);
INSERT INTO public.who_global_data VALUES (44634, 9, 995, 0, 15, 296, 131);
INSERT INTO public.who_global_data VALUES (44635, 159, 198963, 1, 9064, 296, 46);
INSERT INTO public.who_global_data VALUES (44636, 270, 24518, 4, 139, 296, 10);
INSERT INTO public.who_global_data VALUES (44637, 0, 180, 0, 0, 296, 205);
INSERT INTO public.who_global_data VALUES (44638, 31, 3803, 0, 193, 296, 50);
INSERT INTO public.who_global_data VALUES (44639, 0, 13, 0, 0, 296, 20);
INSERT INTO public.who_global_data VALUES (44640, 0, 23, 0, 0, 296, 13);
INSERT INTO public.who_global_data VALUES (44641, 0, 190, 0, 14, 296, 148);
INSERT INTO public.who_global_data VALUES (44642, 0, 304, 0, 5, 296, 230);
INSERT INTO public.who_global_data VALUES (44643, 979, 28598, 33, 1172, 296, 190);
INSERT INTO public.who_global_data VALUES (44644, 0, 252, 0, 13, 296, 188);
INSERT INTO public.who_global_data VALUES (44645, 97, 6141, 0, 37, 296, 123);
INSERT INTO public.who_global_data VALUES (44646, 0, 1842, 0, 25, 296, 9);
INSERT INTO public.who_global_data VALUES (44647, 1, 291, 1, 17, 296, 102);
INSERT INTO public.who_global_data VALUES (44648, 73, 6690, 4, 139, 296, 34);
INSERT INTO public.who_global_data VALUES (44649, 0, 12, 0, 0, 296, 212);
INSERT INTO public.who_global_data VALUES (44650, 530, 27583, 21, 771, 296, 122);
INSERT INTO public.who_global_data VALUES (44651, 5, 4234, 0, 595, 296, 38);
INSERT INTO public.who_global_data VALUES (44652, 0, 1833, 0, 10, 296, 130);
INSERT INTO public.who_global_data VALUES (44653, 28701, 878254, 500, 23174, 296, 37);
INSERT INTO public.who_global_data VALUES (44654, 1681, 75699, 71, 3606, 296, 231);
INSERT INTO public.who_global_data VALUES (44655, 2186, 257303, 194, 12829, 296, 107);
INSERT INTO public.who_global_data VALUES (44656, 2312, 77506, 95, 3150, 296, 101);
INSERT INTO public.who_global_data VALUES (44657, 17, 25628, 0, 1746, 296, 132);
INSERT INTO public.who_global_data VALUES (44658, 0, 336, 0, 24, 296, 176);
INSERT INTO public.who_global_data VALUES (44659, 1168, 38109, 5, 374, 296, 200);
INSERT INTO public.who_global_data VALUES (44660, 234, 243061, 9, 34954, 296, 169);
INSERT INTO public.who_global_data VALUES (44661, 5, 758, 0, 10, 296, 225);
INSERT INTO public.who_global_data VALUES (44662, 366, 21868, 0, 982, 296, 165);
INSERT INTO public.who_global_data VALUES (44663, 0, 325, 0, 31, 296, 233);
INSERT INTO public.who_global_data VALUES (44664, 3, 1092, 0, 10, 296, 215);
INSERT INTO public.who_global_data VALUES (44665, 1856, 61755, 0, 375, 296, 177);
INSERT INTO public.who_global_data VALUES (44666, 379, 10105, 1, 185, 296, 183);
INSERT INTO public.who_global_data VALUES (44667, 0, 0, 0, 0, 296, 203);
INSERT INTO public.who_global_data VALUES (44668, 216, 4888, 1, 92, 296, 162);
INSERT INTO public.who_global_data VALUES (44669, 836, 54894, 4, 390, 296, 12);
INSERT INTO public.who_global_data VALUES (44670, 488, 11117, 15, 147, 296, 24);
INSERT INTO public.who_global_data VALUES (44671, 0, 19, 0, 0, 296, 119);
INSERT INTO public.who_global_data VALUES (44672, 0, 1173, 0, 30, 296, 39);
INSERT INTO public.who_global_data VALUES (44673, 166, 2334, 0, 36, 296, 26);
INSERT INTO public.who_global_data VALUES (44674, 49, 233, 1, 2, 296, 59);
INSERT INTO public.who_global_data VALUES (44675, 12, 1010, 4, 51, 296, 77);
INSERT INTO public.who_global_data VALUES (44676, 44, 1433, 1, 39, 296, 134);
INSERT INTO public.who_global_data VALUES (44677, 0, 85, 0, 1, 296, 4);
INSERT INTO public.who_global_data VALUES (44678, 5, 1869, 0, 79, 296, 109);
INSERT INTO public.who_global_data VALUES (44679, 83, 4925, 1, 111, 296, 90);
INSERT INTO public.who_global_data VALUES (44680, 289, 4867, 1, 35, 296, 61);
INSERT INTO public.who_global_data VALUES (44681, 103, 2364, 5, 38, 296, 85);
INSERT INTO public.who_global_data VALUES (44682, 14, 8718, 0, 122, 296, 49);
INSERT INTO public.who_global_data VALUES (44683, 67, 2731, 0, 13, 296, 208);
INSERT INTO public.who_global_data VALUES (44684, 5, 2411, 0, 121, 296, 166);
INSERT INTO public.who_global_data VALUES (44685, 0, 673, 0, 9, 296, 64);
INSERT INTO public.who_global_data VALUES (44686, 0, 0, 0, 0, 296, 199);
INSERT INTO public.who_global_data VALUES (44687, 0, 255, 0, 15, 296, 114);
INSERT INTO public.who_global_data VALUES (44688, 149, 5275, 3, 147, 296, 60);
INSERT INTO public.who_global_data VALUES (44689, 0, 342, 0, 10, 296, 68);
INSERT INTO public.who_global_data VALUES (44690, 0, 2711, 0, 37, 296, 158);
INSERT INTO public.who_global_data VALUES (44691, 6094, 295268, 539, 34730, 296, 52);
INSERT INTO public.who_global_data VALUES (44692, 0, 0, 0, 0, 296, 117);
INSERT INTO public.who_global_data VALUES (44693, 0, 79, 0, 1, 296, 126);
INSERT INTO public.who_global_data VALUES (44694, 3, 230, 0, 0, 296, 196);
INSERT INTO public.who_global_data VALUES (44695, 37, 1763, 0, 25, 296, 142);
INSERT INTO public.who_global_data VALUES (44696, 0, 12, 0, 1, 296, 185);
INSERT INTO public.who_global_data VALUES (44697, 203, 15745, 5, 250, 296, 138);
INSERT INTO public.who_global_data VALUES (44698, 22, 1157, 0, 9, 296, 181);
INSERT INTO public.who_global_data VALUES (44699, 1, 331, 0, 6, 296, 178);
INSERT INTO public.who_global_data VALUES (44700, 72, 785, 0, 1, 296, 168);
INSERT INTO public.who_global_data VALUES (44701, 0, 0, 0, 0, 296, 160);
INSERT INTO public.who_global_data VALUES (44702, 82, 16801, 0, 38, 296, 151);
INSERT INTO public.who_global_data VALUES (44703, 95, 50846, 0, 6116, 296, 193);
INSERT INTO public.who_global_data VALUES (44704, 0, 21, 0, 0, 296, 18);
INSERT INTO public.who_global_data VALUES (44705, 0, 1194, 0, 22, 296, 40);
INSERT INTO public.who_global_data VALUES (44706, 0, 2411, 0, 91, 296, 218);
INSERT INTO public.who_global_data VALUES (44707, 0, 1099, 0, 68, 296, 191);
INSERT INTO public.who_global_data VALUES (44708, 571, 32558, 16, 740, 296, 156);
INSERT INTO public.who_global_data VALUES (44709, 0, 0, 0, 0, 296, 135);
INSERT INTO public.who_global_data VALUES (44710, 144, 8111, 7, 382, 296, 55);
INSERT INTO public.who_global_data VALUES (44711, 0, 33, 0, 2, 296, 88);
INSERT INTO public.who_global_data VALUES (44712, 0, 8965, 0, 252, 296, 108);
INSERT INTO public.who_global_data VALUES (44713, 349, 7037, 7, 39, 296, 48);
INSERT INTO public.who_global_data VALUES (44714, 1318, 56015, 9, 257, 296, 3);
INSERT INTO public.who_global_data VALUES (44715, 0, 741, 0, 13, 296, 224);
INSERT INTO public.who_global_data VALUES (44716, 2753, 251625, 73, 5270, 296, 110);
INSERT INTO public.who_global_data VALUES (44717, 0, 0, 0, 0, 296, 106);
INSERT INTO public.who_global_data VALUES (44718, 1075, 44332, 30, 893, 296, 89);
INSERT INTO public.who_global_data VALUES (44719, 0, 11, 0, 0, 296, 121);
INSERT INTO public.who_global_data VALUES (44720, 84, 2820, 1, 21, 296, 163);
INSERT INTO public.who_global_data VALUES (44721, 3064, 322710, 182, 11682, 296, 70);
INSERT INTO public.who_global_data VALUES (44722, 2037, 56259, 162, 1534, 296, 174);
INSERT INTO public.who_global_data VALUES (44723, 0, 0, 0, 0, 296, 175);
INSERT INTO public.who_global_data VALUES (44724, 370, 37891, 3, 1571, 296, 118);
INSERT INTO public.who_global_data VALUES (44725, 291, 46512, 6, 1660, 296, 189);
INSERT INTO public.who_global_data VALUES (44726, 288, 9654, 0, 167, 296, 124);
INSERT INTO public.who_global_data VALUES (44727, 470, 103598, 1, 147, 296, 192);
INSERT INTO public.who_global_data VALUES (44728, 62, 13479, 0, 289, 296, 41);
INSERT INTO public.who_global_data VALUES (44729, 174, 19382, 2, 642, 296, 95);
INSERT INTO public.who_global_data VALUES (44730, 16, 593, 0, 3, 296, 74);
INSERT INTO public.who_global_data VALUES (44731, 456, 32535, 13, 1884, 296, 11);
INSERT INTO public.who_global_data VALUES (44732, 6537, 733699, 104, 11439, 296, 87);
INSERT INTO public.who_global_data VALUES (44733, 38, 1337, 1, 4, 296, 214);
INSERT INTO public.who_global_data VALUES (44734, 0, 3, 0, 0, 296, 116);
INSERT INTO public.who_global_data VALUES (44735, 0, 6, 0, 0, 296, 157);
INSERT INTO public.who_global_data VALUES (44736, 0, 0, 0, 0, 296, 182);
INSERT INTO public.who_global_data VALUES (44737, 0, 17, 0, 0, 296, 186);
INSERT INTO public.who_global_data VALUES (44738, 0, 22, 0, 0, 296, 127);
INSERT INTO public.who_global_data VALUES (44739, 0, 44, 0, 3, 296, 232);
INSERT INTO public.who_global_data VALUES (44740, 0, 2, 0, 0, 296, 33);
INSERT INTO public.who_global_data VALUES (44741, 0, 29, 0, 0, 296, 97);
INSERT INTO public.who_global_data VALUES (44742, 0, 0, 0, 0, 296, 42);
INSERT INTO public.who_global_data VALUES (44743, 0, 716, 0, 42, 296, 198);
INSERT INTO public.who_global_data VALUES (44744, 2, 409, 0, 12, 296, 216);
INSERT INTO public.who_global_data VALUES (44745, 2779, 232259, 42, 2223, 296, 164);
INSERT INTO public.who_global_data VALUES (44746, 121, 8135, 3, 148, 296, 235);
INSERT INTO public.who_global_data VALUES (44747, 287, 18360, 11, 393, 296, 67);
INSERT INTO public.who_global_data VALUES (44748, 0, 100, 0, 0, 296, 15);
INSERT INTO public.who_global_data VALUES (44749, 17, 1635, 0, 63, 296, 180);
INSERT INTO public.who_global_data VALUES (44750, 178, 45961, 0, 26, 296, 237);
INSERT INTO public.who_global_data VALUES (44751, 0, 2, 0, 0, 296, 25);
INSERT INTO public.who_global_data VALUES (44752, 0, 78, 0, 15, 296, 209);
INSERT INTO public.who_global_data VALUES (44753, 8, 1901, 0, 28, 296, 217);
INSERT INTO public.who_global_data VALUES (44754, 15, 1842, 0, 113, 296, 79);
INSERT INTO public.who_global_data VALUES (44755, 0, 0, 0, 0, 296, 143);
INSERT INTO public.who_global_data VALUES (44756, 8, 3059, 1, 93, 296, 229);
INSERT INTO public.who_global_data VALUES (44757, 12058, 276242, 108, 4079, 296, 141);
INSERT INTO public.who_global_data VALUES (44758, 9, 2148, 0, 41, 296, 197);
INSERT INTO public.who_global_data VALUES (44759, 622, 263176, 4, 29787, 296, 221);
INSERT INTO public.who_global_data VALUES (44760, 106, 2617, 0, 11, 296, 150);
INSERT INTO public.who_global_data VALUES (44761, 0, 10250, 0, 650, 296, 56);
INSERT INTO public.who_global_data VALUES (44762, 12, 741, 0, 18, 296, 167);
INSERT INTO public.who_global_data VALUES (44763, 308, 72682, 10, 5655, 296, 23);
INSERT INTO public.who_global_data VALUES (44764, 0, 32713, 0, 1685, 296, 222);
INSERT INTO public.who_global_data VALUES (44765, 0, 394, 0, 16, 296, 219);
INSERT INTO public.who_global_data VALUES (44766, 46, 6551, 0, 55, 296, 7);
INSERT INTO public.who_global_data VALUES (44767, 3, 3220, 0, 58, 296, 161);
INSERT INTO public.who_global_data VALUES (44768, 442, 291396, 9, 40845, 296, 149);
INSERT INTO public.who_global_data VALUES (44769, 0, 24, 0, 0, 296, 6);
INSERT INTO public.who_global_data VALUES (44770, 10, 720, 0, 15, 296, 139);
INSERT INTO public.who_global_data VALUES (44771, 0, 0, 0, 0, 296, 211);
INSERT INTO public.who_global_data VALUES (44772, 0, 0, 0, 0, 296, 14);
INSERT INTO public.who_global_data VALUES (44773, 0, 133, 0, 8, 296, 111);
INSERT INTO public.who_global_data VALUES (44774, 39, 1302, 0, 50, 296, 207);
INSERT INTO public.who_global_data VALUES (44775, 1012, 212993, 19, 5363, 296, 66);
INSERT INTO public.who_global_data VALUES (44776, 0, 0, 0, 0, 296, 173);
INSERT INTO public.who_global_data VALUES (44777, 5, 71, 0, 2, 296, 145);
INSERT INTO public.who_global_data VALUES (44778, 0, 0, 0, 0, 296, 65);
INSERT INTO public.who_global_data VALUES (44779, 12, 1025, 0, 0, 296, 184);
INSERT INTO public.who_global_data VALUES (44780, 612, 54133, 15, 1398, 296, 98);
INSERT INTO public.who_global_data VALUES (44781, 401, 54854, 2, 333, 296, 104);
INSERT INTO public.who_global_data VALUES (44782, 0, 509, 0, 21, 296, 73);
INSERT INTO public.who_global_data VALUES (44783, 62369, 3225950, 906, 134392, 296, 8);
INSERT INTO public.who_global_data VALUES (44784, 14, 181, 0, 6, 296, 227);
INSERT INTO public.who_global_data VALUES (44785, 1, 986, 1, 30, 296, 75);
INSERT INTO public.who_global_data VALUES (44786, 487, 13193, 3, 61, 296, 45);
INSERT INTO public.who_global_data VALUES (44787, 0, 0, 0, 0, 296, 133);
INSERT INTO public.who_global_data VALUES (44788, 375, 9178, 2, 85, 296, 202);
INSERT INTO public.who_global_data VALUES (44789, 2, 372, 0, 0, 296, 129);
INSERT INTO public.who_global_data VALUES (44790, 0, 0, 0, 0, 296, 36);
INSERT INTO public.who_global_data VALUES (44791, 80, 1469, 53, 418, 296, 51);
INSERT INTO public.who_global_data VALUES (44792, 0, 1895, 0, 42, 296, 206);
INSERT INTO public.who_global_data VALUES (44793, 3, 985, 0, 18, 296, 5);
INSERT INTO public.who_global_data VALUES (44794, 100, 34537, 35, 1014, 33, 103);
INSERT INTO public.who_global_data VALUES (44795, 83, 3454, 4, 93, 33, 58);
INSERT INTO public.who_global_data VALUES (44796, 470, 18712, 8, 1004, 33, 195);
INSERT INTO public.who_global_data VALUES (44797, 0, 0, 0, 0, 33, 115);
INSERT INTO public.who_global_data VALUES (44798, 0, 855, 0, 52, 33, 99);
INSERT INTO public.who_global_data VALUES (44799, 21, 483, 2, 25, 33, 153);
INSERT INTO public.who_global_data VALUES (44800, 0, 3, 0, 0, 33, 93);
INSERT INTO public.who_global_data VALUES (44801, 1, 74, 0, 3, 33, 84);
INSERT INTO public.who_global_data VALUES (44802, 3367, 94060, 38, 1787, 33, 78);
INSERT INTO public.who_global_data VALUES (44803, 577, 31282, 6, 560, 33, 170);
INSERT INTO public.who_global_data VALUES (44804, 0, 105, 0, 3, 33, 32);
INSERT INTO public.who_global_data VALUES (44805, 194, 9553, 1, 107, 33, 155);
INSERT INTO public.who_global_data VALUES (44806, 108, 18795, 0, 706, 33, 82);
INSERT INTO public.who_global_data VALUES (44807, 531, 23521, 6, 298, 33, 16);
INSERT INTO public.who_global_data VALUES (44808, 1, 108, 0, 11, 33, 72);
INSERT INTO public.who_global_data VALUES (44809, 431, 32470, 0, 104, 33, 43);
INSERT INTO public.who_global_data VALUES (44810, 2686, 181129, 30, 2305, 33, 120);
INSERT INTO public.who_global_data VALUES (44811, 0, 98, 0, 7, 33, 213);
INSERT INTO public.who_global_data VALUES (44812, 160, 64764, 5, 459, 33, 31);
INSERT INTO public.who_global_data VALUES (44813, 62, 63148, 2, 9667, 33, 204);
INSERT INTO public.who_global_data VALUES (44814, 4, 37, 0, 2, 33, 152);
INSERT INTO public.who_global_data VALUES (44815, 93, 1378, 3, 26, 33, 144);
INSERT INTO public.who_global_data VALUES (44816, 1, 150, 0, 9, 33, 96);
INSERT INTO public.who_global_data VALUES (44817, 0, 82, 0, 0, 33, 47);
INSERT INTO public.who_global_data VALUES (44818, 1452, 45565, 64, 1702, 33, 80);
INSERT INTO public.who_global_data VALUES (44819, 0, 2, 0, 0, 33, 159);
INSERT INTO public.who_global_data VALUES (44820, 318, 6720, 3, 218, 33, 27);
INSERT INTO public.who_global_data VALUES (44821, 0, 314, 0, 1, 33, 146);
INSERT INTO public.who_global_data VALUES (44822, 45048, 1800827, 1214, 70398, 33, 71);
INSERT INTO public.who_global_data VALUES (44823, 0, 8, 0, 1, 33, 210);
INSERT INTO public.who_global_data VALUES (44824, 0, 141, 0, 3, 33, 54);
INSERT INTO public.who_global_data VALUES (44825, 211, 7175, 0, 262, 33, 147);
INSERT INTO public.who_global_data VALUES (44826, 0, 1020, 0, 54, 33, 2);
INSERT INTO public.who_global_data VALUES (44827, 0, 250, 0, 1, 33, 105);
INSERT INTO public.who_global_data VALUES (44828, 32, 1623, 0, 19, 33, 53);
INSERT INTO public.who_global_data VALUES (44829, 15, 156, 0, 0, 33, 81);
INSERT INTO public.who_global_data VALUES (44830, 0, 14916, 0, 359, 33, 223);
INSERT INTO public.who_global_data VALUES (44831, 321, 107126, 10, 8759, 33, 94);
INSERT INTO public.who_global_data VALUES (44832, 0, 201, 0, 1, 33, 154);
INSERT INTO public.who_global_data VALUES (44833, 88, 4288, 1, 53, 33, 83);
INSERT INTO public.who_global_data VALUES (44834, 0, 874, 0, 74, 33, 194);
INSERT INTO public.who_global_data VALUES (44835, 2755, 312029, 100, 6881, 33, 136);
INSERT INTO public.who_global_data VALUES (44836, 35, 85522, 0, 4648, 33, 179);
INSERT INTO public.who_global_data VALUES (44837, 6803, 140776, 211, 4925, 33, 57);
INSERT INTO public.who_global_data VALUES (44838, 0, 314, 0, 7, 33, 35);
INSERT INTO public.who_global_data VALUES (44839, 75, 2103, 0, 47, 33, 228);
INSERT INTO public.who_global_data VALUES (44840, 0, 0, 0, 0, 33, 19);
INSERT INTO public.who_global_data VALUES (44841, 360, 6845, 1, 27, 33, 22);
INSERT INTO public.who_global_data VALUES (44842, 548, 12052, 3, 81, 33, 1);
INSERT INTO public.who_global_data VALUES (44843, 140, 3672, 1, 118, 33, 21);
INSERT INTO public.who_global_data VALUES (44844, 7, 2420, 1, 87, 33, 234);
INSERT INTO public.who_global_data VALUES (44845, 0, 25, 0, 1, 33, 91);
INSERT INTO public.who_global_data VALUES (44846, 1, 1014, 0, 19, 33, 137);
INSERT INTO public.who_global_data VALUES (44847, 53, 13115, 0, 352, 33, 201);
INSERT INTO public.who_global_data VALUES (44848, 0, 0, 0, 0, 33, 171);
INSERT INTO public.who_global_data VALUES (44849, 66, 7970, 0, 188, 33, 92);
INSERT INTO public.who_global_data VALUES (44850, 0, 12946, 0, 609, 33, 112);
INSERT INTO public.who_global_data VALUES (44851, 0, 4968, 0, 56, 33, 62);
INSERT INTO public.who_global_data VALUES (44852, 0, 18, 0, 0, 33, 69);
INSERT INTO public.who_global_data VALUES (44853, 1199, 43114, 16, 880, 33, 220);
INSERT INTO public.who_global_data VALUES (44854, 1408, 67209, 48, 5031, 33, 100);
INSERT INTO public.who_global_data VALUES (44855, 923, 81158, 67, 3769, 33, 187);
INSERT INTO public.who_global_data VALUES (44856, 249, 9391, 5, 254, 33, 63);
INSERT INTO public.who_global_data VALUES (44857, 0, 1043, 0, 12, 33, 28);
INSERT INTO public.who_global_data VALUES (44858, 0, 232, 0, 0, 33, 172);
INSERT INTO public.who_global_data VALUES (44859, 1, 2014, 0, 63, 33, 17);
INSERT INTO public.who_global_data VALUES (44860, 54, 1311, 0, 18, 33, 226);
INSERT INTO public.who_global_data VALUES (44861, 158, 7560, 3, 127, 33, 236);
INSERT INTO public.who_global_data VALUES (44862, 0, 13, 0, 0, 33, 76);
INSERT INTO public.who_global_data VALUES (44863, 0, 188, 0, 0, 33, 30);
INSERT INTO public.who_global_data VALUES (44864, 5, 26, 0, 0, 33, 128);
INSERT INTO public.who_global_data VALUES (44865, 0, 7290, 0, 328, 33, 86);
INSERT INTO public.who_global_data VALUES (44866, 0, 161275, 0, 29910, 33, 140);
INSERT INTO public.who_global_data VALUES (44867, 245, 5949, 3, 26, 33, 44);
INSERT INTO public.who_global_data VALUES (44868, 0, 62, 0, 0, 33, 113);
INSERT INTO public.who_global_data VALUES (44869, 0, 5942, 0, 46, 33, 29);
INSERT INTO public.who_global_data VALUES (44870, 0, 64, 0, 3, 33, 125);
INSERT INTO public.who_global_data VALUES (44871, 5, 986, 0, 15, 33, 131);
INSERT INTO public.who_global_data VALUES (44872, 248, 198804, 3, 9063, 33, 46);
INSERT INTO public.who_global_data VALUES (44873, 785, 24248, 6, 135, 33, 10);
INSERT INTO public.who_global_data VALUES (44874, 0, 180, 0, 0, 33, 205);
INSERT INTO public.who_global_data VALUES (44875, 40, 3772, 0, 193, 33, 50);
INSERT INTO public.who_global_data VALUES (44876, 0, 13, 0, 0, 33, 20);
INSERT INTO public.who_global_data VALUES (44877, 0, 23, 0, 0, 33, 13);
INSERT INTO public.who_global_data VALUES (44878, 0, 190, 0, 14, 33, 148);
INSERT INTO public.who_global_data VALUES (44879, 2, 304, 0, 5, 33, 230);
INSERT INTO public.who_global_data VALUES (44880, 961, 27619, 47, 1139, 33, 190);
INSERT INTO public.who_global_data VALUES (44881, 0, 252, 0, 13, 33, 188);
INSERT INTO public.who_global_data VALUES (44882, 75, 6044, 0, 37, 33, 123);
INSERT INTO public.who_global_data VALUES (44883, 0, 1842, 0, 25, 33, 9);
INSERT INTO public.who_global_data VALUES (44884, 4, 290, 0, 16, 33, 102);
INSERT INTO public.who_global_data VALUES (44885, 35, 6617, 5, 135, 33, 34);
INSERT INTO public.who_global_data VALUES (44886, 0, 12, 0, 0, 33, 212);
INSERT INTO public.who_global_data VALUES (44887, 669, 27053, 46, 750, 33, 122);
INSERT INTO public.who_global_data VALUES (44888, 6, 4229, 2, 595, 33, 38);
INSERT INTO public.who_global_data VALUES (44889, 0, 1833, 0, 10, 33, 130);
INSERT INTO public.who_global_data VALUES (44890, 28637, 849553, 551, 22674, 33, 37);
INSERT INTO public.who_global_data VALUES (44891, 1671, 74018, 66, 3535, 33, 231);
INSERT INTO public.who_global_data VALUES (44892, 2397, 255117, 188, 12635, 33, 107);
INSERT INTO public.who_global_data VALUES (44893, 2734, 75194, 95, 3055, 33, 101);
INSERT INTO public.who_global_data VALUES (44894, 22, 25611, 2, 1746, 33, 132);
INSERT INTO public.who_global_data VALUES (44895, 0, 336, 0, 24, 33, 176);
INSERT INTO public.who_global_data VALUES (44896, 1409, 36941, 4, 369, 33, 200);
INSERT INTO public.who_global_data VALUES (44897, 188, 242827, 7, 34945, 33, 169);
INSERT INTO public.who_global_data VALUES (44898, 0, 753, 0, 10, 33, 225);
INSERT INTO public.who_global_data VALUES (44899, 373, 21502, 0, 982, 33, 165);
INSERT INTO public.who_global_data VALUES (44900, 0, 325, 0, 31, 33, 233);
INSERT INTO public.who_global_data VALUES (44901, 1, 1089, 0, 10, 33, 215);
INSERT INTO public.who_global_data VALUES (44902, 1646, 59899, 23, 375, 33, 177);
INSERT INTO public.who_global_data VALUES (44903, 278, 9726, 3, 184, 33, 183);
INSERT INTO public.who_global_data VALUES (44904, 0, 0, 0, 0, 33, 203);
INSERT INTO public.who_global_data VALUES (44905, 203, 4672, 4, 91, 33, 162);
INSERT INTO public.who_global_data VALUES (44906, 478, 54058, 3, 386, 33, 12);
INSERT INTO public.who_global_data VALUES (44907, 719, 10629, 7, 132, 33, 24);
INSERT INTO public.who_global_data VALUES (44908, 0, 19, 0, 0, 33, 119);
INSERT INTO public.who_global_data VALUES (44909, 19, 1173, 0, 30, 33, 39);
INSERT INTO public.who_global_data VALUES (44910, 86, 2168, 0, 36, 33, 26);
INSERT INTO public.who_global_data VALUES (44911, 0, 184, 0, 1, 33, 59);
INSERT INTO public.who_global_data VALUES (44912, 35, 998, 0, 47, 33, 77);
INSERT INTO public.who_global_data VALUES (44913, 47, 1389, 0, 38, 33, 134);
INSERT INTO public.who_global_data VALUES (44914, 0, 85, 0, 1, 33, 4);
INSERT INTO public.who_global_data VALUES (44915, 4, 1864, 0, 79, 33, 109);
INSERT INTO public.who_global_data VALUES (44916, 65, 4842, 0, 110, 33, 90);
INSERT INTO public.who_global_data VALUES (44917, 435, 4578, 0, 34, 33, 61);
INSERT INTO public.who_global_data VALUES (44918, 192, 2261, 2, 33, 33, 85);
INSERT INTO public.who_global_data VALUES (44919, 8, 8704, 1, 122, 33, 49);
INSERT INTO public.who_global_data VALUES (44920, 47, 2664, 0, 13, 33, 208);
INSERT INTO public.who_global_data VALUES (44921, 2, 2406, 0, 121, 33, 166);
INSERT INTO public.who_global_data VALUES (44922, 0, 673, 0, 9, 33, 64);
INSERT INTO public.who_global_data VALUES (44923, 0, 0, 0, 0, 33, 199);
INSERT INTO public.who_global_data VALUES (44924, 6, 255, 1, 15, 33, 114);
INSERT INTO public.who_global_data VALUES (44925, 0, 5126, 0, 144, 33, 60);
INSERT INTO public.who_global_data VALUES (44926, 0, 342, 0, 10, 33, 68);
INSERT INTO public.who_global_data VALUES (44927, 0, 2711, 0, 37, 33, 158);
INSERT INTO public.who_global_data VALUES (44928, 6891, 289174, 665, 34191, 33, 52);
INSERT INTO public.who_global_data VALUES (44929, 0, 0, 0, 0, 33, 117);
INSERT INTO public.who_global_data VALUES (44930, 1, 79, 0, 1, 33, 126);
INSERT INTO public.who_global_data VALUES (44931, 0, 227, 0, 0, 33, 196);
INSERT INTO public.who_global_data VALUES (44932, 51, 1726, 0, 25, 33, 142);
INSERT INTO public.who_global_data VALUES (44933, 0, 12, 0, 1, 33, 185);
INSERT INTO public.who_global_data VALUES (44934, 214, 15542, 2, 245, 33, 138);
INSERT INTO public.who_global_data VALUES (44935, 24, 1135, 0, 9, 33, 181);
INSERT INTO public.who_global_data VALUES (44936, 4, 330, 0, 6, 33, 178);
INSERT INTO public.who_global_data VALUES (44937, 45, 713, 0, 1, 33, 168);
INSERT INTO public.who_global_data VALUES (44938, 0, 0, 0, 0, 33, 160);
INSERT INTO public.who_global_data VALUES (44939, 70, 16719, 3, 38, 33, 151);
INSERT INTO public.who_global_data VALUES (44940, 84, 50751, 5, 6116, 33, 193);
INSERT INTO public.who_global_data VALUES (44941, 0, 21, 0, 0, 33, 18);
INSERT INTO public.who_global_data VALUES (44942, 1, 1194, 0, 22, 33, 40);
INSERT INTO public.who_global_data VALUES (44943, 0, 2411, 0, 91, 33, 218);
INSERT INTO public.who_global_data VALUES (44944, 0, 1099, 0, 68, 33, 191);
INSERT INTO public.who_global_data VALUES (44945, 664, 31987, 15, 724, 33, 156);
INSERT INTO public.who_global_data VALUES (44946, 0, 0, 0, 0, 33, 135);
INSERT INTO public.who_global_data VALUES (44947, 197, 7967, 8, 375, 33, 55);
INSERT INTO public.who_global_data VALUES (44948, 2, 33, 0, 2, 33, 88);
INSERT INTO public.who_global_data VALUES (44949, 0, 8965, 0, 252, 33, 108);
INSERT INTO public.who_global_data VALUES (44950, 463, 6688, 2, 32, 33, 48);
INSERT INTO public.who_global_data VALUES (44951, 1083, 54697, 4, 248, 33, 3);
INSERT INTO public.who_global_data VALUES (44952, 0, 741, 0, 13, 33, 224);
INSERT INTO public.who_global_data VALUES (44953, 2521, 248872, 74, 5197, 33, 110);
INSERT INTO public.who_global_data VALUES (44954, 0, 0, 0, 0, 33, 106);
INSERT INTO public.who_global_data VALUES (44955, 1041, 43257, 24, 863, 33, 89);
INSERT INTO public.who_global_data VALUES (44956, 0, 11, 0, 0, 33, 121);
INSERT INTO public.who_global_data VALUES (44957, 0, 2736, 0, 20, 33, 163);
INSERT INTO public.who_global_data VALUES (44958, 3198, 319646, 186, 11500, 33, 70);
INSERT INTO public.who_global_data VALUES (44959, 1308, 54222, 12, 1372, 33, 174);
INSERT INTO public.who_global_data VALUES (44960, 0, 0, 0, 0, 33, 175);
INSERT INTO public.who_global_data VALUES (44961, 305, 37521, 6, 1568, 33, 118);
INSERT INTO public.who_global_data VALUES (44962, 542, 46221, 8, 1654, 33, 189);
INSERT INTO public.who_global_data VALUES (44963, 229, 9366, 8, 167, 33, 124);
INSERT INTO public.who_global_data VALUES (44964, 498, 103128, 0, 146, 33, 192);
INSERT INTO public.who_global_data VALUES (44965, 44, 13417, 1, 289, 33, 41);
INSERT INTO public.who_global_data VALUES (44966, 284, 19208, 5, 640, 33, 95);
INSERT INTO public.who_global_data VALUES (44967, 6, 577, 0, 3, 33, 74);
INSERT INTO public.who_global_data VALUES (44968, 698, 32079, 24, 1871, 33, 11);
INSERT INTO public.who_global_data VALUES (44969, 6615, 727162, 130, 11335, 33, 87);
INSERT INTO public.who_global_data VALUES (44970, 47, 1299, 0, 3, 33, 214);
INSERT INTO public.who_global_data VALUES (44971, 0, 3, 0, 0, 33, 116);
INSERT INTO public.who_global_data VALUES (44972, 0, 6, 0, 0, 33, 157);
INSERT INTO public.who_global_data VALUES (44973, 0, 0, 0, 0, 33, 182);
INSERT INTO public.who_global_data VALUES (44974, 0, 17, 0, 0, 33, 186);
INSERT INTO public.who_global_data VALUES (44975, 0, 22, 0, 0, 33, 127);
INSERT INTO public.who_global_data VALUES (44976, 0, 44, 0, 3, 33, 232);
INSERT INTO public.who_global_data VALUES (44977, 0, 2, 0, 0, 33, 33);
INSERT INTO public.who_global_data VALUES (44978, 0, 29, 0, 0, 33, 97);
INSERT INTO public.who_global_data VALUES (44979, 0, 0, 0, 0, 33, 42);
INSERT INTO public.who_global_data VALUES (44980, 0, 716, 0, 42, 33, 198);
INSERT INTO public.who_global_data VALUES (44981, 0, 407, 0, 12, 33, 216);
INSERT INTO public.who_global_data VALUES (44982, 2994, 229480, 30, 2181, 33, 164);
INSERT INTO public.who_global_data VALUES (44983, 132, 8014, 0, 145, 33, 235);
INSERT INTO public.who_global_data VALUES (44984, 345, 18073, 12, 382, 33, 67);
INSERT INTO public.who_global_data VALUES (44985, 0, 100, 0, 0, 33, 15);
INSERT INTO public.who_global_data VALUES (44986, 5, 1618, 0, 63, 33, 180);
INSERT INTO public.who_global_data VALUES (44987, 169, 45783, 0, 26, 33, 237);
INSERT INTO public.who_global_data VALUES (44988, 0, 2, 0, 0, 33, 25);
INSERT INTO public.who_global_data VALUES (44989, 0, 78, 0, 15, 33, 209);
INSERT INTO public.who_global_data VALUES (44990, 23, 1893, 0, 28, 33, 217);
INSERT INTO public.who_global_data VALUES (44991, 34, 1827, 0, 113, 33, 79);
INSERT INTO public.who_global_data VALUES (44992, 0, 0, 0, 0, 33, 143);
INSERT INTO public.who_global_data VALUES (44993, 13, 3051, 0, 92, 33, 229);
INSERT INTO public.who_global_data VALUES (44994, 13497, 264184, 111, 3971, 33, 141);
INSERT INTO public.who_global_data VALUES (44995, 10, 2139, 0, 41, 33, 197);
INSERT INTO public.who_global_data VALUES (44996, 1167, 262554, 4, 29783, 33, 221);
INSERT INTO public.who_global_data VALUES (44997, 57, 2511, 0, 11, 33, 150);
INSERT INTO public.who_global_data VALUES (44998, 46, 10250, 1, 650, 33, 56);
INSERT INTO public.who_global_data VALUES (44999, 3, 729, 1, 18, 33, 167);
INSERT INTO public.who_global_data VALUES (45000, 369, 72374, 14, 5645, 33, 23);
INSERT INTO public.who_global_data VALUES (45001, 108, 32713, 0, 1685, 33, 222);
INSERT INTO public.who_global_data VALUES (45002, 0, 394, 0, 16, 33, 219);
INSERT INTO public.who_global_data VALUES (45003, 49, 6505, 0, 55, 33, 7);
INSERT INTO public.who_global_data VALUES (45004, 1, 3217, 0, 58, 33, 161);
INSERT INTO public.who_global_data VALUES (45005, 565, 290954, 17, 40836, 33, 149);
INSERT INTO public.who_global_data VALUES (45006, 0, 24, 0, 0, 33, 6);
INSERT INTO public.who_global_data VALUES (45007, 0, 710, 0, 15, 33, 139);
INSERT INTO public.who_global_data VALUES (45008, 0, 0, 0, 0, 33, 211);
INSERT INTO public.who_global_data VALUES (45009, 0, 0, 0, 0, 33, 14);
INSERT INTO public.who_global_data VALUES (45010, 0, 133, 0, 8, 33, 111);
INSERT INTO public.who_global_data VALUES (45011, 18, 1263, 0, 50, 33, 207);
INSERT INTO public.who_global_data VALUES (45012, 1016, 211981, 21, 5344, 33, 66);
INSERT INTO public.who_global_data VALUES (45013, 0, 0, 0, 0, 33, 173);
INSERT INTO public.who_global_data VALUES (45014, 0, 66, 0, 2, 33, 145);
INSERT INTO public.who_global_data VALUES (45015, 0, 0, 0, 0, 33, 65);
INSERT INTO public.who_global_data VALUES (45016, 7, 1013, 0, 0, 33, 184);
INSERT INTO public.who_global_data VALUES (45017, 678, 53521, 11, 1383, 33, 98);
INSERT INTO public.who_global_data VALUES (45018, 403, 54453, 1, 331, 33, 104);
INSERT INTO public.who_global_data VALUES (45019, 0, 509, 0, 21, 33, 73);
INSERT INTO public.who_global_data VALUES (45020, 66281, 3163581, 803, 133486, 33, 8);
INSERT INTO public.who_global_data VALUES (45021, 14, 167, 0, 6, 33, 227);
INSERT INTO public.who_global_data VALUES (45022, 8, 985, 0, 29, 33, 75);
INSERT INTO public.who_global_data VALUES (45023, 500, 12706, 3, 58, 33, 45);
INSERT INTO public.who_global_data VALUES (45024, 0, 0, 0, 0, 33, 133);
INSERT INTO public.who_global_data VALUES (45025, 431, 8803, 3, 83, 33, 202);
INSERT INTO public.who_global_data VALUES (45026, 0, 370, 0, 0, 33, 129);
INSERT INTO public.who_global_data VALUES (45027, 0, 0, 0, 0, 33, 36);
INSERT INTO public.who_global_data VALUES (45028, 9, 1389, 1, 365, 33, 51);
INSERT INTO public.who_global_data VALUES (45029, 0, 1895, 0, 42, 33, 206);
INSERT INTO public.who_global_data VALUES (45030, 40, 982, 5, 18, 33, 5);
INSERT INTO public.who_global_data VALUES (45031, 157, 34437, 4, 979, 355, 103);
INSERT INTO public.who_global_data VALUES (45032, 93, 3371, 4, 89, 355, 58);
INSERT INTO public.who_global_data VALUES (45033, 434, 18242, 8, 996, 355, 195);
INSERT INTO public.who_global_data VALUES (45034, 0, 0, 0, 0, 355, 115);
INSERT INTO public.who_global_data VALUES (45035, 0, 855, 0, 52, 355, 99);
INSERT INTO public.who_global_data VALUES (45036, 4, 462, 0, 23, 355, 153);
INSERT INTO public.who_global_data VALUES (45037, 0, 3, 0, 0, 355, 93);
INSERT INTO public.who_global_data VALUES (45038, 0, 73, 0, 3, 355, 84);
INSERT INTO public.who_global_data VALUES (45039, 3663, 90693, 42, 1749, 355, 78);
INSERT INTO public.who_global_data VALUES (45040, 489, 30705, 13, 554, 355, 170);
INSERT INTO public.who_global_data VALUES (45041, 0, 105, 0, 3, 355, 32);
INSERT INTO public.who_global_data VALUES (45042, 300, 9359, 0, 106, 355, 155);
INSERT INTO public.who_global_data VALUES (45043, 74, 18687, 0, 706, 355, 82);
INSERT INTO public.who_global_data VALUES (45044, 526, 22990, 8, 292, 355, 16);
INSERT INTO public.who_global_data VALUES (45045, 1, 107, 0, 11, 355, 72);
INSERT INTO public.who_global_data VALUES (45046, 511, 32039, 1, 104, 355, 43);
INSERT INTO public.who_global_data VALUES (45047, 2949, 178443, 37, 2275, 355, 120);
INSERT INTO public.who_global_data VALUES (45048, 0, 98, 0, 7, 355, 213);
INSERT INTO public.who_global_data VALUES (45049, 193, 64604, 5, 454, 355, 31);
INSERT INTO public.who_global_data VALUES (45050, 127, 63086, 0, 9665, 355, 204);
INSERT INTO public.who_global_data VALUES (45051, 3, 33, 0, 2, 355, 152);
INSERT INTO public.who_global_data VALUES (45052, 0, 1285, 0, 23, 355, 144);
INSERT INTO public.who_global_data VALUES (45053, 0, 149, 0, 9, 355, 96);
INSERT INTO public.who_global_data VALUES (45054, 2, 82, 0, 0, 355, 47);
INSERT INTO public.who_global_data VALUES (45055, 1129, 44113, 61, 1638, 355, 80);
INSERT INTO public.who_global_data VALUES (45056, 0, 2, 0, 0, 355, 159);
INSERT INTO public.who_global_data VALUES (45057, 315, 6402, 2, 215, 355, 27);
INSERT INTO public.who_global_data VALUES (45058, 0, 314, 0, 1, 355, 146);
INSERT INTO public.who_global_data VALUES (45059, 42619, 1755779, 1220, 69184, 355, 71);
INSERT INTO public.who_global_data VALUES (45060, 0, 8, 0, 1, 355, 210);
INSERT INTO public.who_global_data VALUES (45061, 0, 141, 0, 3, 355, 54);
INSERT INTO public.who_global_data VALUES (45062, 292, 6964, 0, 262, 355, 147);
INSERT INTO public.who_global_data VALUES (45063, 15, 1020, 1, 54, 355, 2);
INSERT INTO public.who_global_data VALUES (45064, 31, 250, 0, 1, 355, 105);
INSERT INTO public.who_global_data VALUES (45065, 38, 1591, 0, 19, 355, 53);
INSERT INTO public.who_global_data VALUES (45066, 0, 141, 0, 0, 355, 81);
INSERT INTO public.who_global_data VALUES (45067, 0, 14916, 0, 359, 355, 223);
INSERT INTO public.who_global_data VALUES (45068, 371, 106805, 12, 8749, 355, 94);
INSERT INTO public.who_global_data VALUES (45069, 0, 201, 0, 1, 355, 154);
INSERT INTO public.who_global_data VALUES (45070, 0, 4200, 0, 52, 355, 83);
INSERT INTO public.who_global_data VALUES (45071, 1, 874, 0, 74, 355, 194);
INSERT INTO public.who_global_data VALUES (45072, 3058, 309274, 99, 6781, 355, 136);
INSERT INTO public.who_global_data VALUES (45073, 42, 85487, 0, 4648, 355, 179);
INSERT INTO public.who_global_data VALUES (45074, 5335, 133973, 187, 4714, 355, 57);
INSERT INTO public.who_global_data VALUES (45075, 1, 314, 0, 7, 355, 35);
INSERT INTO public.who_global_data VALUES (45076, 0, 2028, 0, 47, 355, 228);
INSERT INTO public.who_global_data VALUES (45077, 0, 0, 0, 0, 355, 19);
INSERT INTO public.who_global_data VALUES (45078, 649, 6485, 2, 26, 355, 22);
INSERT INTO public.who_global_data VALUES (45079, 0, 11504, 0, 78, 355, 1);
INSERT INTO public.who_global_data VALUES (45080, 116, 3532, 2, 117, 355, 21);
INSERT INTO public.who_global_data VALUES (45081, 10, 2413, 0, 86, 355, 234);
INSERT INTO public.who_global_data VALUES (45082, 0, 25, 0, 1, 355, 91);
INSERT INTO public.who_global_data VALUES (45083, 3, 1013, 0, 19, 355, 137);
INSERT INTO public.who_global_data VALUES (45084, 143, 13062, 0, 352, 355, 201);
INSERT INTO public.who_global_data VALUES (45085, 0, 0, 0, 0, 355, 171);
INSERT INTO public.who_global_data VALUES (45086, 59, 7904, 0, 188, 355, 92);
INSERT INTO public.who_global_data VALUES (45087, 30, 12946, 0, 609, 355, 112);
INSERT INTO public.who_global_data VALUES (45088, 13, 4968, 0, 56, 355, 62);
INSERT INTO public.who_global_data VALUES (45089, 0, 18, 0, 0, 355, 69);
INSERT INTO public.who_global_data VALUES (45090, 1125, 41915, 22, 864, 355, 220);
INSERT INTO public.who_global_data VALUES (45091, 783, 65801, 44, 4983, 355, 100);
INSERT INTO public.who_global_data VALUES (45092, 981, 80235, 85, 3702, 355, 187);
INSERT INTO public.who_global_data VALUES (45093, 298, 9142, 6, 249, 355, 63);
INSERT INTO public.who_global_data VALUES (45094, 0, 1043, 0, 12, 355, 28);
INSERT INTO public.who_global_data VALUES (45095, 0, 232, 0, 0, 355, 172);
INSERT INTO public.who_global_data VALUES (45096, 2, 2013, 0, 63, 355, 17);
INSERT INTO public.who_global_data VALUES (45097, 44, 1257, 1, 18, 355, 226);
INSERT INTO public.who_global_data VALUES (45098, 282, 7402, 0, 124, 355, 236);
INSERT INTO public.who_global_data VALUES (45099, 0, 13, 0, 0, 355, 76);
INSERT INTO public.who_global_data VALUES (45100, 0, 188, 0, 0, 355, 30);
INSERT INTO public.who_global_data VALUES (45101, 0, 21, 0, 0, 355, 128);
INSERT INTO public.who_global_data VALUES (45102, 3, 7290, 0, 328, 355, 86);
INSERT INTO public.who_global_data VALUES (45103, 492, 161275, 24, 29910, 355, 140);
INSERT INTO public.who_global_data VALUES (45104, 146, 5704, 1, 23, 355, 44);
INSERT INTO public.who_global_data VALUES (45105, 0, 62, 0, 0, 355, 113);
INSERT INTO public.who_global_data VALUES (45106, 71, 5942, 0, 46, 355, 29);
INSERT INTO public.who_global_data VALUES (45107, 0, 64, 0, 3, 355, 125);
INSERT INTO public.who_global_data VALUES (45108, 8, 981, 0, 15, 355, 131);
INSERT INTO public.who_global_data VALUES (45109, 378, 198556, 6, 9060, 355, 46);
INSERT INTO public.who_global_data VALUES (45110, 0, 23463, 0, 129, 355, 10);
INSERT INTO public.who_global_data VALUES (45111, 1, 180, 0, 0, 355, 205);
INSERT INTO public.who_global_data VALUES (45112, 60, 3732, 0, 193, 355, 50);
INSERT INTO public.who_global_data VALUES (45113, 0, 13, 0, 0, 355, 20);
INSERT INTO public.who_global_data VALUES (45114, 0, 23, 0, 0, 355, 13);
INSERT INTO public.who_global_data VALUES (45115, 6, 190, 0, 14, 355, 148);
INSERT INTO public.who_global_data VALUES (45116, 0, 302, 0, 5, 355, 230);
INSERT INTO public.who_global_data VALUES (45117, 1247, 26658, 39, 1092, 355, 190);
INSERT INTO public.who_global_data VALUES (45118, 0, 252, 0, 13, 355, 188);
INSERT INTO public.who_global_data VALUES (45119, 88, 5969, 1, 37, 355, 123);
INSERT INTO public.who_global_data VALUES (45120, 52, 1842, 0, 25, 355, 9);
INSERT INTO public.who_global_data VALUES (45121, 1, 286, 0, 16, 355, 102);
INSERT INTO public.who_global_data VALUES (45122, 96, 6582, 7, 130, 355, 34);
INSERT INTO public.who_global_data VALUES (45123, 0, 12, 0, 0, 355, 212);
INSERT INTO public.who_global_data VALUES (45124, 406, 26384, 10, 704, 355, 122);
INSERT INTO public.who_global_data VALUES (45125, 3, 4223, 2, 593, 355, 38);
INSERT INTO public.who_global_data VALUES (45126, 0, 1833, 0, 10, 355, 130);
INSERT INTO public.who_global_data VALUES (45127, 27114, 820916, 519, 22123, 355, 37);
INSERT INTO public.who_global_data VALUES (45128, 1611, 72347, 52, 3469, 355, 231);
INSERT INTO public.who_global_data VALUES (45129, 2262, 252720, 142, 12447, 355, 107);
INSERT INTO public.who_global_data VALUES (45130, 2848, 72460, 78, 2960, 355, 101);
INSERT INTO public.who_global_data VALUES (45131, 24, 25589, 1, 1744, 355, 132);
INSERT INTO public.who_global_data VALUES (45132, 0, 336, 0, 24, 355, 176);
INSERT INTO public.who_global_data VALUES (45133, 1525, 35532, 5, 365, 355, 200);
INSERT INTO public.who_global_data VALUES (45134, 276, 242639, 12, 34938, 355, 169);
INSERT INTO public.who_global_data VALUES (45135, 2, 753, 0, 10, 355, 225);
INSERT INTO public.who_global_data VALUES (45136, 410, 21129, 0, 982, 355, 165);
INSERT INTO public.who_global_data VALUES (45137, 0, 325, 0, 31, 355, 233);
INSERT INTO public.who_global_data VALUES (45138, 0, 1088, 0, 10, 355, 215);
INSERT INTO public.who_global_data VALUES (45139, 1798, 58253, 20, 352, 355, 177);
INSERT INTO public.who_global_data VALUES (45140, 473, 9448, 8, 181, 355, 183);
INSERT INTO public.who_global_data VALUES (45141, 0, 0, 0, 0, 355, 203);
INSERT INTO public.who_global_data VALUES (45142, 205, 4469, 3, 87, 355, 162);
INSERT INTO public.who_global_data VALUES (45143, 740, 53580, 1, 383, 355, 12);
INSERT INTO public.who_global_data VALUES (45144, 552, 9910, 3, 125, 355, 24);
INSERT INTO public.who_global_data VALUES (45145, 0, 19, 0, 0, 355, 119);
INSERT INTO public.who_global_data VALUES (45146, 0, 1154, 0, 30, 355, 39);
INSERT INTO public.who_global_data VALUES (45147, 71, 2082, 0, 36, 355, 26);
INSERT INTO public.who_global_data VALUES (45148, 50, 184, 0, 1, 355, 59);
INSERT INTO public.who_global_data VALUES (45149, 6, 963, 5, 47, 355, 77);
INSERT INTO public.who_global_data VALUES (45150, 0, 1342, 0, 38, 355, 134);
INSERT INTO public.who_global_data VALUES (45151, 0, 85, 0, 1, 355, 4);
INSERT INTO public.who_global_data VALUES (45152, 4, 1860, 0, 79, 355, 109);
INSERT INTO public.who_global_data VALUES (45153, 58, 4777, 0, 110, 355, 90);
INSERT INTO public.who_global_data VALUES (45154, 361, 4143, 1, 34, 355, 61);
INSERT INTO public.who_global_data VALUES (45155, 83, 2069, 2, 31, 355, 85);
INSERT INTO public.who_global_data VALUES (45156, 13, 8696, 0, 121, 355, 49);
INSERT INTO public.who_global_data VALUES (45157, 64, 2617, 0, 13, 355, 208);
INSERT INTO public.who_global_data VALUES (45158, 34, 2404, 1, 121, 355, 166);
INSERT INTO public.who_global_data VALUES (45159, 0, 673, 0, 9, 355, 64);
INSERT INTO public.who_global_data VALUES (45160, 0, 0, 0, 0, 355, 199);
INSERT INTO public.who_global_data VALUES (45161, 0, 249, 0, 14, 355, 114);
INSERT INTO public.who_global_data VALUES (45162, 39, 5126, 5, 144, 355, 60);
INSERT INTO public.who_global_data VALUES (45163, 0, 342, 0, 10, 355, 68);
INSERT INTO public.who_global_data VALUES (45164, 9, 2711, 0, 37, 355, 158);
INSERT INTO public.who_global_data VALUES (45165, 7280, 282283, 730, 33526, 355, 52);
INSERT INTO public.who_global_data VALUES (45166, 0, 0, 0, 0, 355, 117);
INSERT INTO public.who_global_data VALUES (45167, 0, 78, 0, 1, 355, 126);
INSERT INTO public.who_global_data VALUES (45168, 0, 227, 0, 0, 355, 196);
INSERT INTO public.who_global_data VALUES (45169, 52, 1675, 4, 25, 355, 142);
INSERT INTO public.who_global_data VALUES (45170, 1, 12, 0, 1, 355, 185);
INSERT INTO public.who_global_data VALUES (45171, 249, 15328, 1, 243, 355, 138);
INSERT INTO public.who_global_data VALUES (45172, 19, 1111, 0, 9, 355, 181);
INSERT INTO public.who_global_data VALUES (45173, 5, 326, 0, 6, 355, 178);
INSERT INTO public.who_global_data VALUES (45174, 53, 668, 1, 1, 355, 168);
INSERT INTO public.who_global_data VALUES (45175, 0, 0, 0, 0, 355, 160);
INSERT INTO public.who_global_data VALUES (45176, 118, 16649, 0, 35, 355, 151);
INSERT INTO public.who_global_data VALUES (45177, 65, 50667, 0, 6111, 355, 193);
INSERT INTO public.who_global_data VALUES (45178, 0, 21, 0, 0, 355, 18);
INSERT INTO public.who_global_data VALUES (45179, 1, 1193, 0, 22, 355, 40);
INSERT INTO public.who_global_data VALUES (45180, 0, 2411, 0, 91, 355, 218);
INSERT INTO public.who_global_data VALUES (45181, 2, 1099, 0, 68, 355, 191);
INSERT INTO public.who_global_data VALUES (45182, 575, 31323, 20, 709, 355, 156);
INSERT INTO public.who_global_data VALUES (45183, 0, 0, 0, 0, 355, 135);
INSERT INTO public.who_global_data VALUES (45184, 198, 7770, 5, 367, 355, 55);
INSERT INTO public.who_global_data VALUES (45185, 0, 31, 0, 2, 355, 88);
INSERT INTO public.who_global_data VALUES (45186, 11, 8965, 0, 252, 355, 108);
INSERT INTO public.who_global_data VALUES (45187, 396, 6225, 3, 30, 355, 48);
INSERT INTO public.who_global_data VALUES (45188, 1889, 53614, 8, 244, 355, 3);
INSERT INTO public.who_global_data VALUES (45189, 0, 741, 0, 13, 355, 224);
INSERT INTO public.who_global_data VALUES (45190, 2755, 246351, 65, 5123, 355, 110);
INSERT INTO public.who_global_data VALUES (45191, 0, 0, 0, 0, 355, 106);
INSERT INTO public.who_global_data VALUES (45192, 965, 42216, 20, 839, 355, 89);
INSERT INTO public.who_global_data VALUES (45193, 0, 11, 0, 0, 355, 121);
INSERT INTO public.who_global_data VALUES (45194, 98, 2736, 0, 20, 355, 163);
INSERT INTO public.who_global_data VALUES (45195, 3537, 316448, 181, 11314, 355, 70);
INSERT INTO public.who_global_data VALUES (45196, 1160, 52914, 42, 1360, 355, 174);
INSERT INTO public.who_global_data VALUES (45197, 0, 0, 0, 0, 355, 175);
INSERT INTO public.who_global_data VALUES (45198, 265, 37216, 11, 1562, 355, 118);
INSERT INTO public.who_global_data VALUES (45199, 402, 45679, 2, 1646, 355, 189);
INSERT INTO public.who_global_data VALUES (45200, 275, 9137, 0, 159, 355, 124);
INSERT INTO public.who_global_data VALUES (45201, 520, 102630, 4, 146, 355, 192);
INSERT INTO public.who_global_data VALUES (45202, 35, 13373, 0, 288, 355, 41);
INSERT INTO public.who_global_data VALUES (45203, 258, 18924, 8, 635, 355, 95);
INSERT INTO public.who_global_data VALUES (45204, 5, 571, 0, 3, 355, 74);
INSERT INTO public.who_global_data VALUES (45205, 592, 31381, 13, 1847, 355, 11);
INSERT INTO public.who_global_data VALUES (45206, 6611, 720547, 188, 11205, 355, 87);
INSERT INTO public.who_global_data VALUES (45207, 42, 1252, 0, 3, 355, 214);
INSERT INTO public.who_global_data VALUES (45208, 0, 3, 0, 0, 355, 116);
INSERT INTO public.who_global_data VALUES (45209, 0, 6, 0, 0, 355, 157);
INSERT INTO public.who_global_data VALUES (45210, 0, 0, 0, 0, 355, 182);
INSERT INTO public.who_global_data VALUES (45211, 1, 17, 0, 0, 355, 186);
INSERT INTO public.who_global_data VALUES (45212, 0, 22, 0, 0, 355, 127);
INSERT INTO public.who_global_data VALUES (45213, 0, 44, 0, 3, 355, 232);
INSERT INTO public.who_global_data VALUES (45214, 0, 2, 0, 0, 355, 33);
INSERT INTO public.who_global_data VALUES (45215, 0, 29, 0, 0, 355, 97);
INSERT INTO public.who_global_data VALUES (45216, 0, 0, 0, 0, 355, 42);
INSERT INTO public.who_global_data VALUES (45217, 0, 716, 0, 42, 355, 198);
INSERT INTO public.who_global_data VALUES (45218, 1, 407, 0, 12, 355, 216);
INSERT INTO public.who_global_data VALUES (45219, 3159, 226486, 51, 2151, 355, 164);
INSERT INTO public.who_global_data VALUES (45220, 98, 7882, 2, 145, 355, 235);
INSERT INTO public.who_global_data VALUES (45221, 386, 17728, 18, 370, 355, 67);
INSERT INTO public.who_global_data VALUES (45222, 0, 100, 0, 0, 355, 15);
INSERT INTO public.who_global_data VALUES (45223, 15, 1613, 0, 63, 355, 180);
INSERT INTO public.who_global_data VALUES (45224, 191, 45614, 0, 26, 355, 237);
INSERT INTO public.who_global_data VALUES (45225, 0, 2, 0, 0, 355, 25);
INSERT INTO public.who_global_data VALUES (45226, 0, 78, 0, 15, 355, 209);
INSERT INTO public.who_global_data VALUES (45227, 19, 1870, 0, 28, 355, 217);
INSERT INTO public.who_global_data VALUES (45228, 17, 1793, 0, 113, 355, 79);
INSERT INTO public.who_global_data VALUES (45229, 0, 0, 0, 0, 355, 143);
INSERT INTO public.who_global_data VALUES (45230, 0, 3038, 0, 92, 355, 229);
INSERT INTO public.who_global_data VALUES (45231, 12348, 250687, 140, 3860, 355, 141);
INSERT INTO public.who_global_data VALUES (45232, 0, 2129, 0, 41, 355, 197);
INSERT INTO public.who_global_data VALUES (45233, 871, 261387, 2, 29779, 355, 221);
INSERT INTO public.who_global_data VALUES (45234, 104, 2454, 0, 11, 355, 150);
INSERT INTO public.who_global_data VALUES (45235, 0, 10204, 0, 649, 355, 56);
INSERT INTO public.who_global_data VALUES (45236, 55, 726, 0, 17, 355, 167);
INSERT INTO public.who_global_data VALUES (45237, 334, 72005, 15, 5631, 355, 23);
INSERT INTO public.who_global_data VALUES (45238, 104, 32605, 0, 1685, 355, 222);
INSERT INTO public.who_global_data VALUES (45239, 22, 394, 2, 16, 355, 219);
INSERT INTO public.who_global_data VALUES (45240, 47, 6456, 1, 55, 355, 7);
INSERT INTO public.who_global_data VALUES (45241, 14, 3216, 0, 58, 355, 161);
INSERT INTO public.who_global_data VALUES (45242, 715, 290389, 34, 40819, 355, 149);
INSERT INTO public.who_global_data VALUES (45243, 0, 24, 0, 0, 355, 6);
INSERT INTO public.who_global_data VALUES (45244, 6, 710, 0, 15, 355, 139);
INSERT INTO public.who_global_data VALUES (45245, 0, 0, 0, 0, 355, 211);
INSERT INTO public.who_global_data VALUES (45246, 0, 0, 0, 0, 355, 14);
INSERT INTO public.who_global_data VALUES (45247, 0, 133, 0, 8, 355, 111);
INSERT INTO public.who_global_data VALUES (45248, 5, 1245, 0, 50, 355, 207);
INSERT INTO public.who_global_data VALUES (45249, 1003, 210965, 23, 5323, 355, 66);
INSERT INTO public.who_global_data VALUES (45250, 0, 0, 0, 0, 355, 173);
INSERT INTO public.who_global_data VALUES (45251, 11, 66, 0, 2, 355, 145);
INSERT INTO public.who_global_data VALUES (45252, 0, 0, 0, 0, 355, 65);
INSERT INTO public.who_global_data VALUES (45253, 6, 1006, 0, 0, 355, 184);
INSERT INTO public.who_global_data VALUES (45254, 800, 52843, 27, 1372, 355, 98);
INSERT INTO public.who_global_data VALUES (45255, 473, 54050, 2, 330, 355, 104);
INSERT INTO public.who_global_data VALUES (45256, 0, 509, 0, 21, 355, 73);
INSERT INTO public.who_global_data VALUES (45257, 58975, 3097300, 799, 132683, 355, 8);
INSERT INTO public.who_global_data VALUES (45258, 9, 153, 0, 6, 355, 227);
INSERT INTO public.who_global_data VALUES (45259, 3, 977, 0, 29, 355, 75);
INSERT INTO public.who_global_data VALUES (45260, 483, 12206, 3, 55, 355, 45);
INSERT INTO public.who_global_data VALUES (45261, 0, 0, 0, 0, 355, 133);
INSERT INTO public.who_global_data VALUES (45262, 362, 8372, 5, 80, 355, 202);
INSERT INTO public.who_global_data VALUES (45263, 1, 370, 0, 0, 355, 129);
INSERT INTO public.who_global_data VALUES (45264, 0, 0, 0, 0, 355, 36);
INSERT INTO public.who_global_data VALUES (45265, 24, 1380, 3, 364, 355, 51);
INSERT INTO public.who_global_data VALUES (45266, 0, 1895, 0, 42, 355, 206);
INSERT INTO public.who_global_data VALUES (45267, 16, 942, 1, 13, 355, 5);
INSERT INTO public.who_global_data VALUES (45268, 541, 34280, 34, 975, 353, 103);
INSERT INTO public.who_global_data VALUES (45269, 90, 3278, 2, 85, 353, 58);
INSERT INTO public.who_global_data VALUES (45270, 460, 17808, 10, 988, 353, 195);
INSERT INTO public.who_global_data VALUES (45271, 0, 0, 0, 0, 353, 115);
INSERT INTO public.who_global_data VALUES (45272, 0, 855, 0, 52, 353, 99);
INSERT INTO public.who_global_data VALUES (45273, 62, 458, 1, 23, 353, 153);
INSERT INTO public.who_global_data VALUES (45274, 0, 3, 0, 0, 353, 93);
INSERT INTO public.who_global_data VALUES (45275, 3, 73, 0, 3, 353, 84);
INSERT INTO public.who_global_data VALUES (45276, 3604, 87030, 53, 1707, 353, 78);
INSERT INTO public.who_global_data VALUES (45277, 557, 30216, 11, 541, 353, 170);
INSERT INTO public.who_global_data VALUES (45278, 0, 105, 0, 3, 353, 32);
INSERT INTO public.who_global_data VALUES (45279, 173, 9059, 0, 106, 353, 155);
INSERT INTO public.who_global_data VALUES (45280, 97, 18613, 0, 706, 353, 82);
INSERT INTO public.who_global_data VALUES (45281, 548, 22464, 10, 284, 353, 16);
INSERT INTO public.who_global_data VALUES (45282, 2, 106, 0, 11, 353, 72);
INSERT INTO public.who_global_data VALUES (45283, 597, 31528, 5, 103, 353, 43);
INSERT INTO public.who_global_data VALUES (45284, 3360, 175494, 41, 2238, 353, 120);
INSERT INTO public.who_global_data VALUES (45285, 0, 98, 0, 7, 353, 213);
INSERT INTO public.who_global_data VALUES (45286, 187, 64411, 6, 449, 353, 31);
INSERT INTO public.who_global_data VALUES (45287, 124, 62959, 2, 9665, 353, 204);
INSERT INTO public.who_global_data VALUES (45288, 0, 30, 0, 2, 353, 152);
INSERT INTO public.who_global_data VALUES (45289, 0, 1285, 0, 23, 353, 144);
INSERT INTO public.who_global_data VALUES (45290, 0, 149, 0, 9, 353, 96);
INSERT INTO public.who_global_data VALUES (45291, 0, 80, 0, 0, 353, 47);
INSERT INTO public.who_global_data VALUES (45292, 1439, 42984, 47, 1577, 353, 80);
INSERT INTO public.who_global_data VALUES (45293, 0, 2, 0, 0, 353, 159);
INSERT INTO public.who_global_data VALUES (45294, 219, 6087, 6, 213, 353, 27);
INSERT INTO public.who_global_data VALUES (45295, 0, 314, 0, 1, 353, 146);
INSERT INTO public.who_global_data VALUES (45296, 44571, 1713160, 1223, 67964, 353, 71);
INSERT INTO public.who_global_data VALUES (45297, 0, 8, 0, 1, 353, 210);
INSERT INTO public.who_global_data VALUES (45298, 0, 141, 0, 3, 353, 54);
INSERT INTO public.who_global_data VALUES (45299, 330, 6672, 3, 262, 353, 147);
INSERT INTO public.who_global_data VALUES (45300, 2, 1005, 0, 53, 353, 2);
INSERT INTO public.who_global_data VALUES (45301, 0, 219, 0, 1, 353, 105);
INSERT INTO public.who_global_data VALUES (45302, 11, 1553, 1, 19, 353, 53);
INSERT INTO public.who_global_data VALUES (45303, 0, 141, 0, 0, 353, 81);
INSERT INTO public.who_global_data VALUES (45304, 0, 14916, 0, 359, 353, 223);
INSERT INTO public.who_global_data VALUES (45305, 267, 106434, 26, 8737, 353, 94);
INSERT INTO public.who_global_data VALUES (45306, 0, 201, 0, 1, 353, 154);
INSERT INTO public.who_global_data VALUES (45307, 91, 4200, 0, 52, 353, 83);
INSERT INTO public.who_global_data VALUES (45308, 0, 873, 0, 74, 353, 194);
INSERT INTO public.who_global_data VALUES (45309, 3133, 306216, 109, 6682, 353, 136);
INSERT INTO public.who_global_data VALUES (45310, 46, 85445, 0, 4648, 353, 179);
INSERT INTO public.who_global_data VALUES (45311, 4144, 128638, 168, 4527, 353, 57);
INSERT INTO public.who_global_data VALUES (45312, 0, 313, 0, 7, 353, 35);
INSERT INTO public.who_global_data VALUES (45313, 207, 2028, 0, 47, 353, 228);
INSERT INTO public.who_global_data VALUES (45314, 0, 0, 0, 0, 353, 19);
INSERT INTO public.who_global_data VALUES (45315, 350, 5836, 1, 24, 353, 22);
INSERT INTO public.who_global_data VALUES (45316, 0, 11504, 0, 78, 353, 1);
INSERT INTO public.who_global_data VALUES (45317, 91, 3416, 1, 115, 353, 21);
INSERT INTO public.who_global_data VALUES (45318, 4, 2403, 0, 86, 353, 234);
INSERT INTO public.who_global_data VALUES (45319, 0, 25, 0, 1, 353, 91);
INSERT INTO public.who_global_data VALUES (45320, 2, 1010, 0, 19, 353, 137);
INSERT INTO public.who_global_data VALUES (45321, 105, 12919, 1, 352, 353, 201);
INSERT INTO public.who_global_data VALUES (45322, 0, 0, 0, 0, 353, 171);
INSERT INTO public.who_global_data VALUES (45323, 109, 7845, 5, 188, 353, 92);
INSERT INTO public.who_global_data VALUES (45324, 16, 12916, 0, 609, 353, 112);
INSERT INTO public.who_global_data VALUES (45325, 66, 4955, 1, 56, 353, 62);
INSERT INTO public.who_global_data VALUES (45326, 0, 18, 0, 0, 353, 69);
INSERT INTO public.who_global_data VALUES (45327, 1202, 40790, 13, 842, 353, 220);
INSERT INTO public.who_global_data VALUES (45328, 1773, 65018, 66, 4939, 353, 100);
INSERT INTO public.who_global_data VALUES (45329, 950, 79254, 53, 3617, 353, 187);
INSERT INTO public.who_global_data VALUES (45330, 278, 8844, 8, 243, 353, 63);
INSERT INTO public.who_global_data VALUES (45331, 0, 1043, 0, 12, 353, 28);
INSERT INTO public.who_global_data VALUES (45332, 17, 232, 0, 0, 353, 172);
INSERT INTO public.who_global_data VALUES (45333, 8, 2011, 0, 63, 353, 17);
INSERT INTO public.who_global_data VALUES (45334, 75, 1213, 3, 17, 353, 226);
INSERT INTO public.who_global_data VALUES (45335, 147, 7120, 4, 124, 353, 236);
INSERT INTO public.who_global_data VALUES (45336, 0, 13, 0, 0, 353, 76);
INSERT INTO public.who_global_data VALUES (45337, 0, 188, 0, 0, 353, 30);
INSERT INTO public.who_global_data VALUES (45338, 0, 21, 0, 0, 353, 128);
INSERT INTO public.who_global_data VALUES (45339, 4, 7287, 0, 328, 353, 86);
INSERT INTO public.who_global_data VALUES (45340, 504, 160783, 13, 29886, 353, 140);
INSERT INTO public.who_global_data VALUES (45341, 99, 5558, 0, 22, 353, 44);
INSERT INTO public.who_global_data VALUES (45342, 0, 62, 0, 0, 353, 113);
INSERT INTO public.who_global_data VALUES (45343, 0, 5871, 0, 46, 353, 29);
INSERT INTO public.who_global_data VALUES (45344, 1, 64, 0, 3, 353, 125);
INSERT INTO public.who_global_data VALUES (45345, 5, 973, 0, 15, 353, 131);
INSERT INTO public.who_global_data VALUES (45346, 395, 198178, 6, 9054, 353, 46);
INSERT INTO public.who_global_data VALUES (45347, 641, 23463, 0, 129, 353, 10);
INSERT INTO public.who_global_data VALUES (45348, 0, 179, 0, 0, 353, 205);
INSERT INTO public.who_global_data VALUES (45349, 50, 3672, 0, 193, 353, 50);
INSERT INTO public.who_global_data VALUES (45350, 0, 13, 0, 0, 353, 20);
INSERT INTO public.who_global_data VALUES (45351, 0, 23, 0, 0, 353, 13);
INSERT INTO public.who_global_data VALUES (45352, 0, 184, 0, 14, 353, 148);
INSERT INTO public.who_global_data VALUES (45353, 3, 302, 0, 5, 353, 230);
INSERT INTO public.who_global_data VALUES (45354, 624, 25411, 49, 1053, 353, 190);
INSERT INTO public.who_global_data VALUES (45355, 0, 252, 0, 13, 353, 188);
INSERT INTO public.who_global_data VALUES (45356, 184, 5881, 2, 36, 353, 123);
INSERT INTO public.who_global_data VALUES (45357, 0, 1790, 0, 25, 353, 9);
INSERT INTO public.who_global_data VALUES (45358, 1, 285, 0, 16, 353, 102);
INSERT INTO public.who_global_data VALUES (45359, 54, 6486, 6, 123, 353, 34);
INSERT INTO public.who_global_data VALUES (45360, 0, 12, 0, 0, 353, 212);
INSERT INTO public.who_global_data VALUES (45361, 550, 25978, 17, 694, 353, 122);
INSERT INTO public.who_global_data VALUES (45362, 10, 4220, 2, 591, 353, 38);
INSERT INTO public.who_global_data VALUES (45363, 0, 1833, 0, 10, 353, 130);
INSERT INTO public.who_global_data VALUES (45364, 26506, 793802, 475, 21604, 353, 37);
INSERT INTO public.who_global_data VALUES (45365, 2657, 70736, 58, 3417, 353, 231);
INSERT INTO public.who_global_data VALUES (45366, 2079, 250458, 221, 12305, 353, 107);
INSERT INTO public.who_global_data VALUES (45367, 2170, 69612, 103, 2882, 353, 101);
INSERT INTO public.who_global_data VALUES (45368, 23, 25565, 0, 1743, 353, 132);
INSERT INTO public.who_global_data VALUES (45369, 0, 336, 0, 24, 353, 176);
INSERT INTO public.who_global_data VALUES (45370, 1327, 34007, 5, 360, 353, 200);
INSERT INTO public.who_global_data VALUES (45371, 214, 242363, 12, 34926, 353, 169);
INSERT INTO public.who_global_data VALUES (45372, 6, 751, 0, 10, 353, 225);
INSERT INTO public.who_global_data VALUES (45373, 348, 20719, 1, 982, 353, 165);
INSERT INTO public.who_global_data VALUES (45374, 0, 325, 0, 31, 353, 233);
INSERT INTO public.who_global_data VALUES (45375, 0, 1088, 0, 10, 353, 215);
INSERT INTO public.who_global_data VALUES (45376, 1708, 56455, 19, 332, 353, 177);
INSERT INTO public.who_global_data VALUES (45377, 447, 8975, 4, 173, 353, 183);
INSERT INTO public.who_global_data VALUES (45378, 0, 0, 0, 0, 353, 203);
INSERT INTO public.who_global_data VALUES (45379, 207, 4264, 8, 84, 353, 162);
INSERT INTO public.who_global_data VALUES (45380, 833, 52840, 3, 382, 353, 12);
INSERT INTO public.who_global_data VALUES (45381, 511, 9358, 6, 122, 353, 24);
INSERT INTO public.who_global_data VALUES (45382, 0, 19, 0, 0, 353, 119);
INSERT INTO public.who_global_data VALUES (45383, 13, 1154, 0, 30, 353, 39);
INSERT INTO public.who_global_data VALUES (45384, 66, 2011, 0, 36, 353, 26);
INSERT INTO public.who_global_data VALUES (45385, 0, 134, 0, 1, 353, 59);
INSERT INTO public.who_global_data VALUES (45386, 31, 957, 1, 42, 353, 77);
INSERT INTO public.who_global_data VALUES (45387, 74, 1342, 2, 38, 353, 134);
INSERT INTO public.who_global_data VALUES (45388, 0, 85, 0, 1, 353, 4);
INSERT INTO public.who_global_data VALUES (45389, 4, 1856, 0, 79, 353, 109);
INSERT INTO public.who_global_data VALUES (45390, 69, 4719, 0, 110, 353, 90);
INSERT INTO public.who_global_data VALUES (45391, 209, 3782, 0, 33, 353, 61);
INSERT INTO public.who_global_data VALUES (45392, 44, 1986, 4, 29, 353, 85);
INSERT INTO public.who_global_data VALUES (45393, 6, 8683, 0, 121, 353, 49);
INSERT INTO public.who_global_data VALUES (45394, 36, 2553, 0, 13, 353, 208);
INSERT INTO public.who_global_data VALUES (45395, 12, 2370, 0, 120, 353, 166);
INSERT INTO public.who_global_data VALUES (45396, 0, 673, 0, 9, 353, 64);
INSERT INTO public.who_global_data VALUES (45397, 0, 0, 0, 0, 353, 199);
INSERT INTO public.who_global_data VALUES (45398, 0, 249, 0, 14, 353, 114);
INSERT INTO public.who_global_data VALUES (45399, 63, 5087, 4, 139, 353, 60);
INSERT INTO public.who_global_data VALUES (45400, 0, 342, 0, 10, 353, 68);
INSERT INTO public.who_global_data VALUES (45401, 14, 2702, 1, 37, 353, 158);
INSERT INTO public.who_global_data VALUES (45402, 6995, 275003, 782, 32796, 353, 52);
INSERT INTO public.who_global_data VALUES (45403, 0, 0, 0, 0, 353, 117);
INSERT INTO public.who_global_data VALUES (45404, 0, 78, 0, 1, 353, 126);
INSERT INTO public.who_global_data VALUES (45405, 0, 227, 0, 0, 353, 196);
INSERT INTO public.who_global_data VALUES (45406, 108, 1623, 1, 21, 353, 142);
INSERT INTO public.who_global_data VALUES (45407, 0, 11, 0, 1, 353, 185);
INSERT INTO public.who_global_data VALUES (45408, 308, 15079, 0, 242, 353, 138);
INSERT INTO public.who_global_data VALUES (45409, 21, 1092, 1, 9, 353, 181);
INSERT INTO public.who_global_data VALUES (45410, 3, 321, 0, 6, 353, 178);
INSERT INTO public.who_global_data VALUES (45411, 22, 615, 0, 0, 353, 168);
INSERT INTO public.who_global_data VALUES (45412, 0, 0, 0, 0, 353, 160);
INSERT INTO public.who_global_data VALUES (45413, 108, 16531, 0, 35, 353, 151);
INSERT INTO public.who_global_data VALUES (45414, 60, 50602, 2, 6111, 353, 193);
INSERT INTO public.who_global_data VALUES (45415, 0, 21, 0, 0, 353, 18);
INSERT INTO public.who_global_data VALUES (45416, 2, 1192, 0, 22, 353, 40);
INSERT INTO public.who_global_data VALUES (45417, 0, 2411, 0, 91, 353, 218);
INSERT INTO public.who_global_data VALUES (45418, 0, 1097, 0, 68, 353, 191);
INSERT INTO public.who_global_data VALUES (45419, 499, 30748, 5, 689, 353, 156);
INSERT INTO public.who_global_data VALUES (45420, 0, 0, 0, 0, 353, 135);
INSERT INTO public.who_global_data VALUES (45421, 167, 7572, 3, 362, 353, 55);
INSERT INTO public.who_global_data VALUES (45422, 0, 31, 0, 2, 353, 88);
INSERT INTO public.who_global_data VALUES (45423, 7, 8954, 1, 252, 353, 108);
INSERT INTO public.who_global_data VALUES (45424, 262, 5829, 3, 27, 353, 48);
INSERT INTO public.who_global_data VALUES (45425, 1518, 51725, 3, 236, 353, 3);
INSERT INTO public.who_global_data VALUES (45426, 0, 741, 0, 13, 353, 224);
INSERT INTO public.who_global_data VALUES (45427, 2748, 243596, 75, 5058, 353, 110);
INSERT INTO public.who_global_data VALUES (45428, 0, 0, 0, 0, 353, 106);
INSERT INTO public.who_global_data VALUES (45429, 960, 41251, 20, 819, 353, 89);
INSERT INTO public.who_global_data VALUES (45430, 0, 11, 0, 0, 353, 121);
INSERT INTO public.who_global_data VALUES (45431, 84, 2638, 0, 20, 353, 163);
INSERT INTO public.who_global_data VALUES (45432, 3633, 312911, 181, 11133, 353, 70);
INSERT INTO public.who_global_data VALUES (45433, 1395, 51754, 4, 1318, 353, 174);
INSERT INTO public.who_global_data VALUES (45434, 0, 0, 0, 0, 353, 175);
INSERT INTO public.who_global_data VALUES (45435, 262, 36951, 9, 1551, 353, 118);
INSERT INTO public.who_global_data VALUES (45436, 418, 45277, 13, 1644, 353, 189);
INSERT INTO public.who_global_data VALUES (45437, 117, 8862, 0, 159, 353, 124);
INSERT INTO public.who_global_data VALUES (45438, 557, 102110, 4, 142, 353, 192);
INSERT INTO public.who_global_data VALUES (45439, 45, 13338, 1, 288, 353, 41);
INSERT INTO public.who_global_data VALUES (45440, 195, 18666, 13, 627, 353, 95);
INSERT INTO public.who_global_data VALUES (45441, 3, 566, 0, 3, 353, 74);
INSERT INTO public.who_global_data VALUES (45442, 614, 30789, 17, 1834, 353, 11);
INSERT INTO public.who_global_data VALUES (45443, 6635, 713936, 174, 11017, 353, 87);
INSERT INTO public.who_global_data VALUES (45444, 16, 1210, 0, 3, 353, 214);
INSERT INTO public.who_global_data VALUES (45445, 0, 3, 0, 0, 353, 116);
INSERT INTO public.who_global_data VALUES (45446, 0, 6, 0, 0, 353, 157);
INSERT INTO public.who_global_data VALUES (45447, 0, 0, 0, 0, 353, 182);
INSERT INTO public.who_global_data VALUES (45448, 0, 16, 0, 0, 353, 186);
INSERT INTO public.who_global_data VALUES (45449, 0, 22, 0, 0, 353, 127);
INSERT INTO public.who_global_data VALUES (45450, 0, 44, 0, 3, 353, 232);
INSERT INTO public.who_global_data VALUES (45451, 1, 2, 0, 0, 353, 33);
INSERT INTO public.who_global_data VALUES (45452, 0, 29, 0, 0, 353, 97);
INSERT INTO public.who_global_data VALUES (45453, 0, 0, 0, 0, 353, 42);
INSERT INTO public.who_global_data VALUES (45454, 3, 716, 0, 42, 353, 198);
INSERT INTO public.who_global_data VALUES (45455, 2, 406, 1, 12, 353, 216);
INSERT INTO public.who_global_data VALUES (45456, 3183, 223327, 41, 2100, 353, 164);
INSERT INTO public.who_global_data VALUES (45457, 127, 7784, 2, 143, 353, 235);
INSERT INTO public.who_global_data VALUES (45458, 266, 17342, 11, 352, 353, 67);
INSERT INTO public.who_global_data VALUES (45459, 6, 100, 0, 0, 353, 15);
INSERT INTO public.who_global_data VALUES (45460, 14, 1598, 0, 63, 353, 180);
INSERT INTO public.who_global_data VALUES (45461, 125, 45423, 0, 26, 353, 237);
INSERT INTO public.who_global_data VALUES (45462, 0, 2, 0, 0, 353, 25);
INSERT INTO public.who_global_data VALUES (45463, 0, 78, 0, 15, 353, 209);
INSERT INTO public.who_global_data VALUES (45464, 53, 1851, 0, 28, 353, 217);
INSERT INTO public.who_global_data VALUES (45465, 13, 1776, 0, 113, 353, 79);
INSERT INTO public.who_global_data VALUES (45466, 0, 0, 0, 0, 353, 143);
INSERT INTO public.who_global_data VALUES (45467, 10, 3038, 0, 92, 353, 229);
INSERT INTO public.who_global_data VALUES (45468, 13674, 238339, 118, 3720, 353, 141);
INSERT INTO public.who_global_data VALUES (45469, 23, 2129, 1, 41, 353, 197);
INSERT INTO public.who_global_data VALUES (45470, 770, 260516, 4, 29777, 353, 221);
INSERT INTO public.who_global_data VALUES (45471, 256, 2350, 0, 11, 353, 150);
INSERT INTO public.who_global_data VALUES (45472, 120, 10204, 13, 649, 353, 56);
INSERT INTO public.who_global_data VALUES (45473, 36, 671, 0, 17, 353, 167);
INSERT INTO public.who_global_data VALUES (45474, 533, 71671, 11, 5616, 353, 23);
INSERT INTO public.who_global_data VALUES (45475, 88, 32501, 0, 1685, 353, 222);
INSERT INTO public.who_global_data VALUES (45476, 0, 372, 0, 14, 353, 219);
INSERT INTO public.who_global_data VALUES (45477, 46, 6409, 0, 54, 353, 7);
INSERT INTO public.who_global_data VALUES (45478, 0, 3202, 0, 58, 353, 161);
INSERT INTO public.who_global_data VALUES (45479, 693, 289674, 31, 40785, 353, 149);
INSERT INTO public.who_global_data VALUES (45480, 0, 24, 0, 0, 353, 6);
INSERT INTO public.who_global_data VALUES (45481, 9, 704, 0, 15, 353, 139);
INSERT INTO public.who_global_data VALUES (45482, 0, 0, 0, 0, 353, 211);
INSERT INTO public.who_global_data VALUES (45483, 0, 0, 0, 0, 353, 14);
INSERT INTO public.who_global_data VALUES (45484, 0, 133, 0, 8, 353, 111);
INSERT INTO public.who_global_data VALUES (45485, 9, 1240, 0, 50, 353, 207);
INSERT INTO public.who_global_data VALUES (45486, 1024, 209962, 18, 5300, 353, 66);
INSERT INTO public.who_global_data VALUES (45487, 0, 0, 0, 0, 353, 173);
INSERT INTO public.who_global_data VALUES (45488, 0, 55, 0, 2, 353, 145);
INSERT INTO public.who_global_data VALUES (45489, 0, 0, 0, 0, 353, 65);
INSERT INTO public.who_global_data VALUES (45490, 23, 1000, 0, 0, 353, 184);
INSERT INTO public.who_global_data VALUES (45491, 819, 52043, 18, 1345, 353, 98);
INSERT INTO public.who_global_data VALUES (45492, 532, 53577, 1, 328, 353, 104);
INSERT INTO public.who_global_data VALUES (45493, 0, 509, 0, 21, 353, 73);
INSERT INTO public.who_global_data VALUES (45494, 64630, 3038325, 991, 131884, 353, 8);
INSERT INTO public.who_global_data VALUES (45495, 22, 144, 0, 6, 353, 227);
INSERT INTO public.who_global_data VALUES (45496, 9, 974, 0, 29, 353, 75);
INSERT INTO public.who_global_data VALUES (45497, 464, 11723, 5, 52, 353, 45);
INSERT INTO public.who_global_data VALUES (45498, 0, 0, 0, 0, 353, 133);
INSERT INTO public.who_global_data VALUES (45499, 317, 8010, 4, 75, 353, 202);
INSERT INTO public.who_global_data VALUES (45500, 0, 369, 0, 0, 353, 129);
INSERT INTO public.who_global_data VALUES (45501, 0, 0, 0, 0, 353, 36);
INSERT INTO public.who_global_data VALUES (45502, 38, 1356, 10, 361, 353, 51);
INSERT INTO public.who_global_data VALUES (45503, 0, 1895, 0, 42, 353, 206);
INSERT INTO public.who_global_data VALUES (45504, 41, 926, 3, 12, 353, 5);
INSERT INTO public.who_global_data VALUES (45505, 59, 33739, 1, 941, 130, 103);
INSERT INTO public.who_global_data VALUES (45506, 82, 3188, 0, 83, 130, 58);
INSERT INTO public.who_global_data VALUES (45507, 469, 17348, 10, 978, 130, 195);
INSERT INTO public.who_global_data VALUES (45508, 0, 0, 0, 0, 130, 115);
INSERT INTO public.who_global_data VALUES (45509, 0, 855, 0, 52, 130, 99);
INSERT INTO public.who_global_data VALUES (45510, 10, 396, 1, 22, 130, 153);
INSERT INTO public.who_global_data VALUES (45511, 0, 3, 0, 0, 130, 93);
INSERT INTO public.who_global_data VALUES (45512, 0, 70, 0, 3, 130, 84);
INSERT INTO public.who_global_data VALUES (45513, 2979, 83426, 52, 1654, 130, 78);
INSERT INTO public.who_global_data VALUES (45514, 526, 29659, 14, 530, 130, 170);
INSERT INTO public.who_global_data VALUES (45515, 0, 105, 0, 3, 130, 32);
INSERT INTO public.who_global_data VALUES (45516, 131, 8886, 0, 106, 130, 155);
INSERT INTO public.who_global_data VALUES (45517, 101, 18516, 0, 706, 130, 82);
INSERT INTO public.who_global_data VALUES (45518, 542, 21916, 9, 274, 130, 16);
INSERT INTO public.who_global_data VALUES (45519, 0, 104, 0, 11, 130, 72);
INSERT INTO public.who_global_data VALUES (45520, 610, 30931, 0, 98, 130, 43);
INSERT INTO public.who_global_data VALUES (45521, 3489, 172134, 46, 2197, 130, 120);
INSERT INTO public.who_global_data VALUES (45522, 0, 98, 0, 7, 130, 213);
INSERT INTO public.who_global_data VALUES (45523, 221, 64224, 7, 443, 130, 31);
INSERT INTO public.who_global_data VALUES (45524, 137, 62835, 1, 9663, 130, 204);
INSERT INTO public.who_global_data VALUES (45525, 0, 30, 0, 2, 130, 152);
INSERT INTO public.who_global_data VALUES (45526, 0, 1285, 0, 23, 130, 144);
INSERT INTO public.who_global_data VALUES (45527, 3, 149, 0, 9, 130, 96);
INSERT INTO public.who_global_data VALUES (45528, 0, 80, 0, 0, 130, 47);
INSERT INTO public.who_global_data VALUES (45529, 1036, 41545, 54, 1530, 130, 80);
INSERT INTO public.who_global_data VALUES (45530, 0, 2, 0, 0, 130, 159);
INSERT INTO public.who_global_data VALUES (45531, 250, 5868, 1, 207, 130, 27);
INSERT INTO public.who_global_data VALUES (45532, 0, 314, 0, 1, 130, 146);
INSERT INTO public.who_global_data VALUES (45533, 45305, 1668589, 1254, 66741, 130, 71);
INSERT INTO public.who_global_data VALUES (45534, 0, 8, 0, 1, 130, 210);
INSERT INTO public.who_global_data VALUES (45535, 0, 141, 0, 3, 130, 54);
INSERT INTO public.who_global_data VALUES (45536, 240, 6342, 5, 259, 130, 147);
INSERT INTO public.who_global_data VALUES (45537, 0, 1003, 0, 53, 130, 2);
INSERT INTO public.who_global_data VALUES (45538, 28, 219, 0, 1, 130, 105);
INSERT INTO public.who_global_data VALUES (45539, 43, 1542, 0, 18, 130, 53);
INSERT INTO public.who_global_data VALUES (45540, 0, 141, 0, 0, 130, 81);
INSERT INTO public.who_global_data VALUES (45541, 0, 14916, 0, 359, 130, 223);
INSERT INTO public.who_global_data VALUES (45542, 232, 106167, 18, 8711, 130, 94);
INSERT INTO public.who_global_data VALUES (45543, 0, 201, 0, 1, 130, 154);
INSERT INTO public.who_global_data VALUES (45544, 38, 4109, 0, 52, 130, 83);
INSERT INTO public.who_global_data VALUES (45545, 0, 873, 0, 74, 130, 194);
INSERT INTO public.who_global_data VALUES (45546, 2064, 303083, 139, 6573, 130, 136);
INSERT INTO public.who_global_data VALUES (45547, 33, 85399, 0, 4648, 130, 179);
INSERT INTO public.who_global_data VALUES (45548, 4213, 124494, 149, 4359, 130, 57);
INSERT INTO public.who_global_data VALUES (45549, 0, 313, 0, 7, 130, 35);
INSERT INTO public.who_global_data VALUES (45550, 64, 1821, 3, 47, 130, 228);
INSERT INTO public.who_global_data VALUES (45551, 0, 0, 0, 0, 130, 19);
INSERT INTO public.who_global_data VALUES (45552, 245, 5486, 0, 23, 130, 22);
INSERT INTO public.who_global_data VALUES (45553, 538, 11504, 3, 78, 130, 1);
INSERT INTO public.who_global_data VALUES (45554, 53, 3325, 1, 114, 130, 21);
INSERT INTO public.who_global_data VALUES (45555, 4, 2399, 0, 86, 130, 234);
INSERT INTO public.who_global_data VALUES (45556, 0, 25, 0, 1, 130, 91);
INSERT INTO public.who_global_data VALUES (45557, 3, 1008, 0, 19, 130, 137);
INSERT INTO public.who_global_data VALUES (45558, 129, 12814, 0, 351, 130, 201);
INSERT INTO public.who_global_data VALUES (45559, 0, 0, 0, 0, 130, 171);
INSERT INTO public.who_global_data VALUES (45560, 77, 7736, 1, 183, 130, 92);
INSERT INTO public.who_global_data VALUES (45561, 12, 12900, 0, 609, 130, 112);
INSERT INTO public.who_global_data VALUES (45562, 11, 4889, 0, 55, 130, 62);
INSERT INTO public.who_global_data VALUES (45563, 0, 18, 0, 0, 130, 69);
INSERT INTO public.who_global_data VALUES (45564, 1158, 39588, 8, 829, 130, 220);
INSERT INTO public.who_global_data VALUES (45565, 0, 63245, 0, 4873, 130, 100);
INSERT INTO public.who_global_data VALUES (45566, 1025, 78304, 75, 3564, 130, 187);
INSERT INTO public.who_global_data VALUES (45567, 259, 8566, 6, 235, 130, 63);
INSERT INTO public.who_global_data VALUES (45568, 0, 1043, 0, 12, 130, 28);
INSERT INTO public.who_global_data VALUES (45569, 0, 215, 0, 0, 130, 172);
INSERT INTO public.who_global_data VALUES (45570, 8, 2003, 0, 63, 130, 17);
INSERT INTO public.who_global_data VALUES (45571, 82, 1138, 0, 14, 130, 226);
INSERT INTO public.who_global_data VALUES (45572, 199, 6973, 0, 120, 130, 236);
INSERT INTO public.who_global_data VALUES (45573, 0, 13, 0, 0, 130, 76);
INSERT INTO public.who_global_data VALUES (45574, 0, 188, 0, 0, 130, 30);
INSERT INTO public.who_global_data VALUES (45575, 0, 21, 0, 0, 130, 128);
INSERT INTO public.who_global_data VALUES (45576, 7, 7283, 0, 328, 130, 86);
INSERT INTO public.who_global_data VALUES (45577, 370, 160279, 31, 29873, 130, 140);
INSERT INTO public.who_global_data VALUES (45578, 281, 5459, 1, 22, 130, 44);
INSERT INTO public.who_global_data VALUES (45579, 0, 62, 0, 0, 130, 113);
INSERT INTO public.who_global_data VALUES (45580, 128, 5871, 0, 46, 130, 29);
INSERT INTO public.who_global_data VALUES (45581, 2, 63, 0, 3, 130, 125);
INSERT INTO public.who_global_data VALUES (45582, 5, 968, 0, 15, 130, 131);
INSERT INTO public.who_global_data VALUES (45583, 442, 197783, 12, 9048, 130, 46);
INSERT INTO public.who_global_data VALUES (45584, 854, 22822, 0, 129, 130, 10);
INSERT INTO public.who_global_data VALUES (45585, 0, 179, 0, 0, 130, 205);
INSERT INTO public.who_global_data VALUES (45586, 33, 3622, 0, 193, 130, 50);
INSERT INTO public.who_global_data VALUES (45587, 0, 13, 0, 0, 130, 20);
INSERT INTO public.who_global_data VALUES (45588, 0, 23, 0, 0, 130, 13);
INSERT INTO public.who_global_data VALUES (45589, 0, 184, 0, 14, 130, 148);
INSERT INTO public.who_global_data VALUES (45590, 4, 299, 0, 5, 130, 230);
INSERT INTO public.who_global_data VALUES (45591, 815, 24787, 23, 1004, 130, 190);
INSERT INTO public.who_global_data VALUES (45592, 0, 252, 0, 13, 130, 188);
INSERT INTO public.who_global_data VALUES (45593, 61, 5697, 0, 34, 130, 123);
INSERT INTO public.who_global_data VALUES (45594, 0, 1790, 0, 25, 130, 9);
INSERT INTO public.who_global_data VALUES (45595, 6, 284, 0, 16, 130, 102);
INSERT INTO public.who_global_data VALUES (45596, 61, 6432, 4, 117, 130, 34);
INSERT INTO public.who_global_data VALUES (45597, 0, 12, 0, 0, 130, 212);
INSERT INTO public.who_global_data VALUES (45598, 763, 25428, 21, 677, 130, 122);
INSERT INTO public.who_global_data VALUES (45599, 5, 4210, 0, 589, 130, 38);
INSERT INTO public.who_global_data VALUES (45600, 0, 1833, 0, 10, 130, 130);
INSERT INTO public.who_global_data VALUES (45601, 24879, 767296, 487, 21129, 130, 37);
INSERT INTO public.who_global_data VALUES (45602, 1853, 68079, 50, 3359, 130, 231);
INSERT INTO public.who_global_data VALUES (45603, 2691, 248379, 153, 12084, 130, 107);
INSERT INTO public.who_global_data VALUES (45604, 2741, 67442, 94, 2779, 130, 101);
INSERT INTO public.who_global_data VALUES (45605, 4, 25542, 0, 1743, 130, 132);
INSERT INTO public.who_global_data VALUES (45606, 0, 336, 0, 24, 130, 176);
INSERT INTO public.who_global_data VALUES (45607, 1390, 32680, 5, 355, 130, 200);
INSERT INTO public.who_global_data VALUES (45608, 193, 242149, 15, 34914, 130, 169);
INSERT INTO public.who_global_data VALUES (45609, 8, 745, 0, 10, 130, 225);
INSERT INTO public.who_global_data VALUES (45610, 197, 20371, 1, 981, 130, 165);
INSERT INTO public.who_global_data VALUES (45611, 0, 325, 0, 31, 130, 233);
INSERT INTO public.who_global_data VALUES (45612, 0, 1088, 0, 10, 130, 215);
INSERT INTO public.who_global_data VALUES (45613, 1726, 54747, 17, 313, 130, 177);
INSERT INTO public.who_global_data VALUES (45614, 278, 8528, 2, 169, 130, 183);
INSERT INTO public.who_global_data VALUES (45615, 0, 0, 0, 0, 130, 203);
INSERT INTO public.who_global_data VALUES (45616, 214, 4057, 4, 76, 130, 162);
INSERT INTO public.who_global_data VALUES (45617, 762, 52007, 2, 379, 130, 12);
INSERT INTO public.who_global_data VALUES (45618, 361, 8847, 4, 116, 130, 24);
INSERT INTO public.who_global_data VALUES (45619, 0, 19, 0, 0, 130, 119);
INSERT INTO public.who_global_data VALUES (45620, 7, 1141, 0, 30, 130, 39);
INSERT INTO public.who_global_data VALUES (45621, 38, 1945, 0, 36, 130, 26);
INSERT INTO public.who_global_data VALUES (45622, 43, 134, 1, 1, 130, 59);
INSERT INTO public.who_global_data VALUES (45623, 9, 926, 0, 41, 130, 77);
INSERT INTO public.who_global_data VALUES (45624, 86, 1268, 1, 36, 130, 134);
INSERT INTO public.who_global_data VALUES (45625, 0, 85, 0, 1, 130, 4);
INSERT INTO public.who_global_data VALUES (45626, 3, 1852, 0, 79, 130, 109);
INSERT INTO public.who_global_data VALUES (45627, 47, 4650, 0, 110, 130, 90);
INSERT INTO public.who_global_data VALUES (45628, 101, 3573, 0, 33, 130, 61);
INSERT INTO public.who_global_data VALUES (45629, 65, 1942, 1, 25, 130, 85);
INSERT INTO public.who_global_data VALUES (45630, 3, 8677, 0, 121, 130, 49);
INSERT INTO public.who_global_data VALUES (45631, 16, 2517, 1, 13, 130, 208);
INSERT INTO public.who_global_data VALUES (45632, 10, 2358, 1, 120, 130, 166);
INSERT INTO public.who_global_data VALUES (45633, 1, 673, 0, 9, 130, 64);
INSERT INTO public.who_global_data VALUES (45634, 0, 0, 0, 0, 130, 199);
INSERT INTO public.who_global_data VALUES (45635, 0, 249, 0, 14, 130, 114);
INSERT INTO public.who_global_data VALUES (45636, 76, 5024, 2, 135, 130, 60);
INSERT INTO public.who_global_data VALUES (45637, 0, 342, 0, 10, 130, 68);
INSERT INTO public.who_global_data VALUES (45638, 0, 2688, 0, 36, 130, 158);
INSERT INTO public.who_global_data VALUES (45639, 6258, 268008, 895, 32014, 130, 52);
INSERT INTO public.who_global_data VALUES (45640, 0, 0, 0, 0, 130, 117);
INSERT INTO public.who_global_data VALUES (45641, 0, 78, 0, 1, 130, 126);
INSERT INTO public.who_global_data VALUES (45642, 2, 227, 0, 0, 130, 196);
INSERT INTO public.who_global_data VALUES (45643, 134, 1515, 2, 20, 130, 142);
INSERT INTO public.who_global_data VALUES (45644, 0, 11, 0, 1, 130, 185);
INSERT INTO public.who_global_data VALUES (45645, 164, 14771, 2, 242, 130, 138);
INSERT INTO public.who_global_data VALUES (45646, 31, 1071, 0, 8, 130, 181);
INSERT INTO public.who_global_data VALUES (45647, 2, 318, 0, 6, 130, 178);
INSERT INTO public.who_global_data VALUES (45648, 54, 593, 0, 0, 130, 168);
INSERT INTO public.who_global_data VALUES (45649, 0, 0, 0, 0, 130, 160);
INSERT INTO public.who_global_data VALUES (45650, 255, 16423, 0, 35, 130, 151);
INSERT INTO public.who_global_data VALUES (45651, 57, 50542, 4, 6109, 130, 193);
INSERT INTO public.who_global_data VALUES (45652, 0, 21, 0, 0, 130, 18);
INSERT INTO public.who_global_data VALUES (45653, 3, 1190, 0, 22, 130, 40);
INSERT INTO public.who_global_data VALUES (45654, 229, 2411, 8, 91, 130, 218);
INSERT INTO public.who_global_data VALUES (45655, 3, 1097, 0, 68, 130, 191);
INSERT INTO public.who_global_data VALUES (45656, 460, 30249, 15, 684, 130, 156);
INSERT INTO public.who_global_data VALUES (45657, 0, 0, 0, 0, 130, 135);
INSERT INTO public.who_global_data VALUES (45658, 162, 7405, 8, 359, 130, 55);
INSERT INTO public.who_global_data VALUES (45659, 0, 31, 0, 2, 130, 88);
INSERT INTO public.who_global_data VALUES (45660, 11, 8947, 0, 251, 130, 108);
INSERT INTO public.who_global_data VALUES (45661, 475, 5567, 2, 24, 130, 48);
INSERT INTO public.who_global_data VALUES (45662, 1210, 50207, 9, 233, 130, 3);
INSERT INTO public.who_global_data VALUES (45663, 0, 741, 0, 13, 130, 224);
INSERT INTO public.who_global_data VALUES (45664, 3359, 240848, 61, 4983, 130, 110);
INSERT INTO public.who_global_data VALUES (45665, 0, 0, 0, 0, 130, 106);
INSERT INTO public.who_global_data VALUES (45666, 957, 40291, 29, 799, 130, 89);
INSERT INTO public.who_global_data VALUES (45667, 0, 11, 0, 0, 130, 121);
INSERT INTO public.who_global_data VALUES (45668, 52, 2554, 0, 20, 130, 163);
INSERT INTO public.who_global_data VALUES (45669, 3575, 309278, 180, 10952, 130, 70);
INSERT INTO public.who_global_data VALUES (45670, 2486, 50359, 5, 1314, 130, 174);
INSERT INTO public.who_global_data VALUES (45671, 0, 0, 0, 0, 130, 175);
INSERT INTO public.who_global_data VALUES (45672, 277, 36689, 14, 1542, 130, 118);
INSERT INTO public.who_global_data VALUES (45673, 443, 44859, 2, 1631, 130, 189);
INSERT INTO public.who_global_data VALUES (45674, 31, 8745, 2, 159, 130, 124);
INSERT INTO public.who_global_data VALUES (45675, 608, 101553, 4, 138, 130, 192);
INSERT INTO public.who_global_data VALUES (45676, 49, 13293, 2, 287, 130, 41);
INSERT INTO public.who_global_data VALUES (45677, 330, 18471, 10, 614, 130, 95);
INSERT INTO public.who_global_data VALUES (45678, 12, 563, 0, 3, 130, 74);
INSERT INTO public.who_global_data VALUES (45679, 555, 30175, 18, 1817, 130, 11);
INSERT INTO public.who_global_data VALUES (45680, 6509, 707301, 176, 10843, 130, 87);
INSERT INTO public.who_global_data VALUES (45681, 22, 1194, 0, 3, 130, 214);
INSERT INTO public.who_global_data VALUES (45682, 0, 3, 0, 0, 130, 116);
INSERT INTO public.who_global_data VALUES (45683, 0, 6, 0, 0, 130, 157);
INSERT INTO public.who_global_data VALUES (45684, 0, 0, 0, 0, 130, 182);
INSERT INTO public.who_global_data VALUES (45685, 0, 16, 0, 0, 130, 186);
INSERT INTO public.who_global_data VALUES (45686, 0, 22, 0, 0, 130, 127);
INSERT INTO public.who_global_data VALUES (45687, 0, 44, 0, 3, 130, 232);
INSERT INTO public.who_global_data VALUES (45688, 0, 1, 0, 0, 130, 33);
INSERT INTO public.who_global_data VALUES (45689, 0, 29, 0, 0, 130, 97);
INSERT INTO public.who_global_data VALUES (45690, 0, 0, 0, 0, 130, 42);
INSERT INTO public.who_global_data VALUES (45691, 0, 713, 0, 42, 130, 198);
INSERT INTO public.who_global_data VALUES (45692, 0, 404, 0, 11, 130, 216);
INSERT INTO public.who_global_data VALUES (45693, 3036, 220144, 42, 2059, 130, 164);
INSERT INTO public.who_global_data VALUES (45694, 110, 7657, 4, 141, 130, 235);
INSERT INTO public.who_global_data VALUES (45695, 357, 17076, 11, 341, 130, 67);
INSERT INTO public.who_global_data VALUES (45696, 3, 94, 0, 0, 130, 15);
INSERT INTO public.who_global_data VALUES (45697, 12, 1584, 0, 63, 130, 180);
INSERT INTO public.who_global_data VALUES (45698, 158, 45298, 0, 26, 130, 237);
INSERT INTO public.who_global_data VALUES (45699, 0, 2, 0, 0, 130, 25);
INSERT INTO public.who_global_data VALUES (45700, 0, 78, 0, 15, 130, 209);
INSERT INTO public.who_global_data VALUES (45701, 31, 1798, 0, 28, 130, 217);
INSERT INTO public.who_global_data VALUES (45702, 24, 1763, 0, 113, 130, 79);
INSERT INTO public.who_global_data VALUES (45703, 0, 0, 0, 0, 130, 143);
INSERT INTO public.who_global_data VALUES (45704, 13, 3028, 0, 92, 130, 229);
INSERT INTO public.who_global_data VALUES (45705, 8810, 224665, 100, 3602, 130, 141);
INSERT INTO public.who_global_data VALUES (45706, 0, 2106, 0, 40, 130, 197);
INSERT INTO public.who_global_data VALUES (45707, 706, 259746, 4, 29773, 130, 221);
INSERT INTO public.who_global_data VALUES (45708, 13, 2094, 0, 11, 130, 150);
INSERT INTO public.who_global_data VALUES (45709, 87, 10084, 14, 636, 130, 56);
INSERT INTO public.who_global_data VALUES (45710, 21, 635, 2, 17, 130, 167);
INSERT INTO public.who_global_data VALUES (45711, 278, 71138, 12, 5605, 130, 23);
INSERT INTO public.who_global_data VALUES (45712, 129, 32413, 0, 1685, 130, 222);
INSERT INTO public.who_global_data VALUES (45713, 0, 372, 0, 14, 130, 219);
INSERT INTO public.who_global_data VALUES (45714, 48, 6363, 1, 54, 130, 7);
INSERT INTO public.who_global_data VALUES (45715, 5, 3202, 0, 58, 130, 161);
INSERT INTO public.who_global_data VALUES (45716, 597, 288981, 57, 40754, 130, 149);
INSERT INTO public.who_global_data VALUES (45717, 0, 24, 0, 0, 130, 6);
INSERT INTO public.who_global_data VALUES (45718, 6, 695, 0, 15, 130, 139);
INSERT INTO public.who_global_data VALUES (45719, 0, 0, 0, 0, 130, 211);
INSERT INTO public.who_global_data VALUES (45720, 0, 0, 0, 0, 130, 14);
INSERT INTO public.who_global_data VALUES (45721, 0, 133, 0, 8, 130, 111);
INSERT INTO public.who_global_data VALUES (45722, 10, 1231, 0, 50, 130, 207);
INSERT INTO public.who_global_data VALUES (45723, 1041, 208938, 22, 5282, 130, 66);
INSERT INTO public.who_global_data VALUES (45724, 0, 0, 0, 0, 130, 173);
INSERT INTO public.who_global_data VALUES (45725, 6, 55, 0, 2, 130, 145);
INSERT INTO public.who_global_data VALUES (45726, 0, 0, 0, 0, 130, 65);
INSERT INTO public.who_global_data VALUES (45727, 6, 977, 0, 0, 130, 184);
INSERT INTO public.who_global_data VALUES (45728, 810, 51224, 20, 1327, 130, 98);
INSERT INTO public.who_global_data VALUES (45729, 445, 53045, 1, 327, 130, 104);
INSERT INTO public.who_global_data VALUES (45730, 0, 509, 0, 21, 130, 73);
INSERT INTO public.who_global_data VALUES (45731, 50263, 2973695, 930, 130893, 130, 8);
INSERT INTO public.who_global_data VALUES (45732, 6, 122, 0, 6, 130, 227);
INSERT INTO public.who_global_data VALUES (45733, 5, 965, 0, 29, 130, 75);
INSERT INTO public.who_global_data VALUES (45734, 421, 11259, 6, 47, 130, 45);
INSERT INTO public.who_global_data VALUES (45735, 0, 0, 0, 0, 130, 133);
INSERT INTO public.who_global_data VALUES (45736, 282, 7693, 3, 71, 130, 202);
INSERT INTO public.who_global_data VALUES (45737, 0, 369, 0, 0, 130, 129);
INSERT INTO public.who_global_data VALUES (45738, 0, 0, 0, 0, 130, 36);
INSERT INTO public.who_global_data VALUES (45739, 21, 1318, 3, 351, 130, 51);
INSERT INTO public.who_global_data VALUES (45740, 0, 1895, 0, 42, 130, 206);
INSERT INTO public.who_global_data VALUES (45741, 98, 885, 0, 9, 130, 5);
INSERT INTO public.who_global_data VALUES (45742, 210, 33680, 16, 940, 238, 103);
INSERT INTO public.who_global_data VALUES (45743, 68, 3106, 2, 83, 238, 58);
INSERT INTO public.who_global_data VALUES (45744, 475, 16879, 9, 968, 238, 195);
INSERT INTO public.who_global_data VALUES (45745, 0, 0, 0, 0, 238, 115);
INSERT INTO public.who_global_data VALUES (45746, 0, 855, 0, 52, 238, 99);
INSERT INTO public.who_global_data VALUES (45747, 33, 386, 2, 21, 238, 153);
INSERT INTO public.who_global_data VALUES (45748, 0, 3, 0, 0, 238, 93);
INSERT INTO public.who_global_data VALUES (45749, 2, 70, 0, 3, 238, 84);
INSERT INTO public.who_global_data VALUES (45750, 2632, 80447, 79, 1602, 238, 78);
INSERT INTO public.who_global_data VALUES (45751, 535, 29133, 18, 516, 238, 170);
INSERT INTO public.who_global_data VALUES (45752, 0, 105, 0, 3, 238, 32);
INSERT INTO public.who_global_data VALUES (45753, 169, 8755, 0, 106, 238, 155);
INSERT INTO public.who_global_data VALUES (45754, 89, 18415, 0, 706, 238, 82);
INSERT INTO public.who_global_data VALUES (45755, 537, 21374, 7, 265, 238, 16);
INSERT INTO public.who_global_data VALUES (45756, 0, 104, 0, 11, 238, 72);
INSERT INTO public.who_global_data VALUES (45757, 500, 30321, 0, 98, 238, 43);
INSERT INTO public.who_global_data VALUES (45758, 3027, 168645, 55, 2151, 238, 120);
INSERT INTO public.who_global_data VALUES (45759, 0, 98, 0, 7, 238, 213);
INSERT INTO public.who_global_data VALUES (45760, 199, 64003, 7, 436, 238, 31);
INSERT INTO public.who_global_data VALUES (45761, 99, 62698, 3, 9662, 238, 204);
INSERT INTO public.who_global_data VALUES (45762, 0, 30, 0, 2, 238, 152);
INSERT INTO public.who_global_data VALUES (45763, 86, 1285, 2, 23, 238, 144);
INSERT INTO public.who_global_data VALUES (45764, 0, 146, 0, 9, 238, 96);
INSERT INTO public.who_global_data VALUES (45765, 0, 80, 0, 0, 238, 47);
INSERT INTO public.who_global_data VALUES (45766, 1212, 40509, 42, 1476, 238, 80);
INSERT INTO public.who_global_data VALUES (45767, 0, 2, 0, 0, 238, 159);
INSERT INTO public.who_global_data VALUES (45768, 161, 5618, 10, 206, 238, 27);
INSERT INTO public.who_global_data VALUES (45769, 0, 314, 0, 1, 238, 146);
INSERT INTO public.who_global_data VALUES (45770, 20229, 1623284, 620, 65487, 238, 71);
INSERT INTO public.who_global_data VALUES (45771, 0, 8, 0, 1, 238, 210);
INSERT INTO public.who_global_data VALUES (45772, 0, 141, 0, 3, 238, 54);
INSERT INTO public.who_global_data VALUES (45773, 188, 6102, 4, 254, 238, 147);
INSERT INTO public.who_global_data VALUES (45774, 3, 1003, 0, 53, 238, 2);
INSERT INTO public.who_global_data VALUES (45775, 0, 191, 0, 1, 238, 105);
INSERT INTO public.who_global_data VALUES (45776, 36, 1499, 1, 18, 238, 53);
INSERT INTO public.who_global_data VALUES (45777, 0, 141, 0, 0, 238, 81);
INSERT INTO public.who_global_data VALUES (45778, 392, 14916, 17, 359, 238, 223);
INSERT INTO public.who_global_data VALUES (45779, 399, 105935, 9, 8693, 238, 94);
INSERT INTO public.who_global_data VALUES (45780, 0, 201, 0, 1, 238, 154);
INSERT INTO public.who_global_data VALUES (45781, 38, 4071, 0, 52, 238, 83);
INSERT INTO public.who_global_data VALUES (45782, 1, 873, 0, 74, 238, 194);
INSERT INTO public.who_global_data VALUES (45783, 2462, 301019, 50, 6434, 238, 136);
INSERT INTO public.who_global_data VALUES (45784, 21, 85366, 0, 4648, 238, 179);
INSERT INTO public.who_global_data VALUES (45785, 3171, 120281, 146, 4210, 238, 57);
INSERT INTO public.who_global_data VALUES (45786, 2, 313, 0, 7, 238, 35);
INSERT INTO public.who_global_data VALUES (45787, 200, 1757, 0, 44, 238, 228);
INSERT INTO public.who_global_data VALUES (45788, 0, 0, 0, 0, 238, 19);
INSERT INTO public.who_global_data VALUES (45789, 245, 5241, 4, 23, 238, 22);
INSERT INTO public.who_global_data VALUES (45790, 0, 10966, 0, 75, 238, 1);
INSERT INTO public.who_global_data VALUES (45791, 52, 3272, 0, 113, 238, 21);
INSERT INTO public.who_global_data VALUES (45792, 15, 2395, 0, 86, 238, 234);
INSERT INTO public.who_global_data VALUES (45793, 0, 25, 0, 1, 238, 91);
INSERT INTO public.who_global_data VALUES (45794, 1, 1005, 0, 19, 238, 137);
INSERT INTO public.who_global_data VALUES (45795, 119, 12685, 1, 351, 238, 201);
INSERT INTO public.who_global_data VALUES (45796, 0, 0, 0, 0, 238, 171);
INSERT INTO public.who_global_data VALUES (45797, 228, 7659, 1, 182, 238, 92);
INSERT INTO public.who_global_data VALUES (45798, 10, 12888, 2, 609, 238, 112);
INSERT INTO public.who_global_data VALUES (45799, 56, 4878, 0, 55, 238, 62);
INSERT INTO public.who_global_data VALUES (45800, 0, 18, 0, 0, 238, 69);
INSERT INTO public.who_global_data VALUES (45801, 302, 38430, 17, 821, 238, 220);
INSERT INTO public.who_global_data VALUES (45802, 865, 63245, 52, 4873, 238, 100);
INSERT INTO public.who_global_data VALUES (45803, 1057, 77279, 67, 3489, 238, 187);
INSERT INTO public.who_global_data VALUES (45804, 280, 8307, 6, 229, 238, 63);
INSERT INTO public.who_global_data VALUES (45805, 0, 1043, 0, 12, 238, 28);
INSERT INTO public.who_global_data VALUES (45806, 0, 215, 0, 0, 238, 172);
INSERT INTO public.who_global_data VALUES (45807, 1, 1995, 0, 63, 238, 17);
INSERT INTO public.who_global_data VALUES (45808, 45, 1056, 1, 14, 238, 226);
INSERT INTO public.who_global_data VALUES (45809, 108, 6774, 1, 120, 238, 236);
INSERT INTO public.who_global_data VALUES (45810, 0, 13, 0, 0, 238, 76);
INSERT INTO public.who_global_data VALUES (45811, 1, 188, 0, 0, 238, 30);
INSERT INTO public.who_global_data VALUES (45812, 2, 21, 0, 0, 238, 128);
INSERT INTO public.who_global_data VALUES (45813, 1, 7276, 0, 328, 238, 86);
INSERT INTO public.who_global_data VALUES (45814, 341, 159909, 11, 29842, 238, 140);
INSERT INTO public.who_global_data VALUES (45815, 124, 5178, 1, 21, 238, 44);
INSERT INTO public.who_global_data VALUES (45816, 0, 62, 0, 0, 238, 113);
INSERT INTO public.who_global_data VALUES (45817, 0, 5743, 0, 46, 238, 29);
INSERT INTO public.who_global_data VALUES (45818, 0, 61, 0, 3, 238, 125);
INSERT INTO public.who_global_data VALUES (45819, 5, 963, 0, 15, 238, 131);
INSERT INTO public.who_global_data VALUES (45820, 397, 197341, 12, 9036, 238, 46);
INSERT INTO public.who_global_data VALUES (45821, 1883, 21968, 7, 129, 238, 10);
INSERT INTO public.who_global_data VALUES (45822, 0, 179, 0, 0, 238, 205);
INSERT INTO public.who_global_data VALUES (45823, 27, 3589, 1, 193, 238, 50);
INSERT INTO public.who_global_data VALUES (45824, 0, 13, 0, 0, 238, 20);
INSERT INTO public.who_global_data VALUES (45825, 0, 23, 0, 0, 238, 13);
INSERT INTO public.who_global_data VALUES (45826, 0, 184, 0, 14, 238, 148);
INSERT INTO public.who_global_data VALUES (45827, 2, 295, 0, 5, 238, 230);
INSERT INTO public.who_global_data VALUES (45828, 724, 23972, 34, 981, 238, 190);
INSERT INTO public.who_global_data VALUES (45829, 0, 252, 0, 13, 238, 188);
INSERT INTO public.who_global_data VALUES (45830, 26, 5636, 0, 34, 238, 123);
INSERT INTO public.who_global_data VALUES (45831, 0, 1790, 0, 25, 238, 9);
INSERT INTO public.who_global_data VALUES (45832, 5, 278, 1, 16, 238, 102);
INSERT INTO public.who_global_data VALUES (45833, 38, 6371, 0, 113, 238, 34);
INSERT INTO public.who_global_data VALUES (45834, 0, 12, 0, 0, 238, 212);
INSERT INTO public.who_global_data VALUES (45835, 722, 24665, 17, 656, 238, 122);
INSERT INTO public.who_global_data VALUES (45836, 16, 4205, 0, 589, 238, 38);
INSERT INTO public.who_global_data VALUES (45837, 1, 1833, 0, 10, 238, 130);
INSERT INTO public.who_global_data VALUES (45838, 22752, 742417, 482, 20642, 238, 37);
INSERT INTO public.who_global_data VALUES (45839, 1268, 66226, 68, 3309, 238, 231);
INSERT INTO public.who_global_data VALUES (45840, 2637, 245688, 200, 11931, 238, 107);
INSERT INTO public.who_global_data VALUES (45841, 2426, 64701, 118, 2685, 238, 101);
INSERT INTO public.who_global_data VALUES (45842, 7, 25538, 2, 1743, 238, 132);
INSERT INTO public.who_global_data VALUES (45843, 0, 336, 0, 24, 238, 176);
INSERT INTO public.who_global_data VALUES (45844, 1134, 31290, 8, 350, 238, 200);
INSERT INTO public.who_global_data VALUES (45845, 137, 241956, 30, 34899, 238, 169);
INSERT INTO public.who_global_data VALUES (45846, 5, 737, 0, 10, 238, 225);
INSERT INTO public.who_global_data VALUES (45847, 193, 20174, 2, 980, 238, 165);
INSERT INTO public.who_global_data VALUES (45848, 5, 325, 0, 31, 238, 233);
INSERT INTO public.who_global_data VALUES (45849, 2, 1088, 0, 10, 238, 215);
INSERT INTO public.who_global_data VALUES (45850, 1962, 53021, 32, 296, 238, 177);
INSERT INTO public.who_global_data VALUES (45851, 183, 8250, 3, 167, 238, 183);
INSERT INTO public.who_global_data VALUES (45852, 0, 0, 0, 0, 238, 203);
INSERT INTO public.who_global_data VALUES (45853, 183, 3843, 3, 72, 238, 162);
INSERT INTO public.who_global_data VALUES (45854, 601, 51245, 4, 377, 238, 12);
INSERT INTO public.who_global_data VALUES (45855, 345, 8486, 13, 112, 238, 24);
INSERT INTO public.who_global_data VALUES (45856, 0, 19, 0, 0, 238, 119);
INSERT INTO public.who_global_data VALUES (45857, 7, 1134, 0, 30, 238, 39);
INSERT INTO public.who_global_data VALUES (45858, 22, 1907, 0, 36, 238, 26);
INSERT INTO public.who_global_data VALUES (45859, 0, 91, 0, 0, 238, 59);
INSERT INTO public.who_global_data VALUES (45860, 26, 917, 2, 41, 238, 77);
INSERT INTO public.who_global_data VALUES (45861, 65, 1182, 1, 35, 238, 134);
INSERT INTO public.who_global_data VALUES (45862, 0, 85, 0, 1, 238, 4);
INSERT INTO public.who_global_data VALUES (45863, 10, 1849, 0, 79, 238, 109);
INSERT INTO public.who_global_data VALUES (45864, 61, 4603, 0, 110, 238, 90);
INSERT INTO public.who_global_data VALUES (45865, 222, 3472, 0, 33, 238, 61);
INSERT INTO public.who_global_data VALUES (45866, 59, 1877, 5, 24, 238, 85);
INSERT INTO public.who_global_data VALUES (45867, 6, 8674, 0, 121, 238, 49);
INSERT INTO public.who_global_data VALUES (45868, 10, 2501, 0, 12, 238, 208);
INSERT INTO public.who_global_data VALUES (45869, 17, 2348, 0, 119, 238, 166);
INSERT INTO public.who_global_data VALUES (45870, 0, 672, 0, 9, 238, 64);
INSERT INTO public.who_global_data VALUES (45871, 0, 0, 0, 0, 238, 199);
INSERT INTO public.who_global_data VALUES (45872, 0, 249, 0, 14, 238, 114);
INSERT INTO public.who_global_data VALUES (45873, 69, 4948, 3, 133, 238, 60);
INSERT INTO public.who_global_data VALUES (45874, 0, 342, 0, 10, 238, 68);
INSERT INTO public.who_global_data VALUES (45875, 9, 2688, 0, 36, 238, 158);
INSERT INTO public.who_global_data VALUES (45876, 4902, 261750, 480, 31119, 238, 52);
INSERT INTO public.who_global_data VALUES (45877, 0, 0, 0, 0, 238, 117);
INSERT INTO public.who_global_data VALUES (45878, 0, 78, 0, 1, 238, 126);
INSERT INTO public.who_global_data VALUES (45879, 5, 225, 0, 0, 238, 196);
INSERT INTO public.who_global_data VALUES (45880, 184, 1381, 0, 18, 238, 142);
INSERT INTO public.who_global_data VALUES (45881, 0, 11, 0, 1, 238, 185);
INSERT INTO public.who_global_data VALUES (45882, 228, 14607, 3, 240, 238, 138);
INSERT INTO public.who_global_data VALUES (45883, 28, 1040, 0, 8, 238, 181);
INSERT INTO public.who_global_data VALUES (45884, 0, 316, 0, 6, 238, 178);
INSERT INTO public.who_global_data VALUES (45885, 54, 539, 0, 0, 238, 168);
INSERT INTO public.who_global_data VALUES (45886, 0, 0, 0, 0, 238, 160);
INSERT INTO public.who_global_data VALUES (45887, 204, 16168, 0, 35, 238, 151);
INSERT INTO public.who_global_data VALUES (45888, 34, 50485, 4, 6105, 238, 193);
INSERT INTO public.who_global_data VALUES (45889, 0, 21, 0, 0, 238, 18);
INSERT INTO public.who_global_data VALUES (45890, 1, 1187, 0, 22, 238, 40);
INSERT INTO public.who_global_data VALUES (45891, 0, 2182, 0, 83, 238, 218);
INSERT INTO public.who_global_data VALUES (45892, 1, 1094, 0, 68, 238, 191);
INSERT INTO public.who_global_data VALUES (45893, 503, 29789, 15, 669, 238, 156);
INSERT INTO public.who_global_data VALUES (45894, 0, 0, 0, 0, 238, 135);
INSERT INTO public.who_global_data VALUES (45895, 119, 7243, 5, 351, 238, 55);
INSERT INTO public.who_global_data VALUES (45896, 0, 31, 0, 2, 238, 88);
INSERT INTO public.who_global_data VALUES (45897, 6, 8936, 0, 251, 238, 108);
INSERT INTO public.who_global_data VALUES (45898, 306, 5092, 1, 22, 238, 48);
INSERT INTO public.who_global_data VALUES (45899, 1262, 48997, 6, 224, 238, 3);
INSERT INTO public.who_global_data VALUES (45900, 0, 741, 0, 13, 238, 224);
INSERT INTO public.who_global_data VALUES (45901, 2980, 237489, 83, 4922, 238, 110);
INSERT INTO public.who_global_data VALUES (45902, 0, 0, 0, 0, 238, 106);
INSERT INTO public.who_global_data VALUES (45903, 1185, 39334, 23, 770, 238, 89);
INSERT INTO public.who_global_data VALUES (45904, 0, 11, 0, 0, 238, 121);
INSERT INTO public.who_global_data VALUES (45905, 46, 2502, 0, 20, 238, 163);
INSERT INTO public.who_global_data VALUES (45906, 2985, 305703, 183, 10772, 238, 70);
INSERT INTO public.who_global_data VALUES (45907, 1540, 47873, 6, 1309, 238, 174);
INSERT INTO public.who_global_data VALUES (45908, 0, 0, 0, 0, 238, 175);
INSERT INTO public.who_global_data VALUES (45909, 257, 36412, 7, 1528, 238, 118);
INSERT INTO public.who_global_data VALUES (45910, 287, 44416, 9, 1629, 238, 189);
INSERT INTO public.who_global_data VALUES (45911, 129, 8714, 2, 157, 238, 124);
INSERT INTO public.who_global_data VALUES (45912, 600, 100945, 1, 134, 238, 192);
INSERT INTO public.who_global_data VALUES (45913, 63, 13244, 0, 285, 238, 41);
INSERT INTO public.who_global_data VALUES (45914, 235, 18141, 6, 604, 238, 95);
INSERT INTO public.who_global_data VALUES (45915, 1, 551, 1, 3, 238, 74);
INSERT INTO public.who_global_data VALUES (45916, 397, 29620, 31, 1799, 238, 11);
INSERT INTO public.who_global_data VALUES (45917, 6562, 700792, 173, 10667, 238, 87);
INSERT INTO public.who_global_data VALUES (45918, 59, 1172, 0, 3, 238, 214);
INSERT INTO public.who_global_data VALUES (45919, 0, 3, 0, 0, 238, 116);
INSERT INTO public.who_global_data VALUES (45920, 0, 6, 0, 0, 238, 157);
INSERT INTO public.who_global_data VALUES (45921, 0, 0, 0, 0, 238, 182);
INSERT INTO public.who_global_data VALUES (45922, 0, 16, 0, 0, 238, 186);
INSERT INTO public.who_global_data VALUES (45923, 0, 22, 0, 0, 238, 127);
INSERT INTO public.who_global_data VALUES (45924, 0, 44, 0, 3, 238, 232);
INSERT INTO public.who_global_data VALUES (45925, 0, 1, 0, 0, 238, 33);
INSERT INTO public.who_global_data VALUES (45926, 0, 29, 0, 0, 238, 97);
INSERT INTO public.who_global_data VALUES (45927, 0, 0, 0, 0, 238, 42);
INSERT INTO public.who_global_data VALUES (45928, 0, 713, 0, 42, 238, 198);
INSERT INTO public.who_global_data VALUES (45929, 3, 404, 0, 11, 238, 216);
INSERT INTO public.who_global_data VALUES (45930, 3392, 217108, 49, 2017, 238, 164);
INSERT INTO public.who_global_data VALUES (45931, 69, 7547, 1, 137, 238, 235);
INSERT INTO public.who_global_data VALUES (45932, 299, 16719, 13, 330, 238, 67);
INSERT INTO public.who_global_data VALUES (45933, 10, 91, 0, 0, 238, 15);
INSERT INTO public.who_global_data VALUES (45934, 25, 1572, 1, 63, 238, 180);
INSERT INTO public.who_global_data VALUES (45935, 157, 45140, 0, 26, 238, 237);
INSERT INTO public.who_global_data VALUES (45936, 0, 2, 0, 0, 238, 25);
INSERT INTO public.who_global_data VALUES (45937, 0, 78, 0, 15, 238, 209);
INSERT INTO public.who_global_data VALUES (45938, 2, 1767, 0, 28, 238, 217);
INSERT INTO public.who_global_data VALUES (45939, 23, 1739, 0, 113, 238, 79);
INSERT INTO public.who_global_data VALUES (45940, 0, 0, 0, 0, 238, 143);
INSERT INTO public.who_global_data VALUES (45941, 9, 3015, 0, 92, 238, 229);
INSERT INTO public.who_global_data VALUES (45942, 10134, 215855, 192, 3502, 238, 141);
INSERT INTO public.who_global_data VALUES (45943, 8, 2106, 0, 40, 238, 197);
INSERT INTO public.who_global_data VALUES (45944, 336, 259040, 4, 29769, 238, 221);
INSERT INTO public.who_global_data VALUES (45945, 3, 2081, 0, 11, 238, 150);
INSERT INTO public.who_global_data VALUES (45946, 103, 9997, 6, 622, 238, 56);
INSERT INTO public.who_global_data VALUES (45947, 10, 614, 1, 15, 238, 167);
INSERT INTO public.who_global_data VALUES (45948, 251, 70860, 15, 5593, 238, 23);
INSERT INTO public.who_global_data VALUES (45949, 54, 32284, 0, 1685, 238, 222);
INSERT INTO public.who_global_data VALUES (45950, 0, 372, 0, 14, 238, 219);
INSERT INTO public.who_global_data VALUES (45951, 53, 6315, 0, 53, 238, 7);
INSERT INTO public.who_global_data VALUES (45952, 2, 3197, 0, 58, 238, 161);
INSERT INTO public.who_global_data VALUES (45953, 704, 288384, 54, 40697, 238, 149);
INSERT INTO public.who_global_data VALUES (45954, 0, 24, 0, 0, 238, 6);
INSERT INTO public.who_global_data VALUES (45955, 9, 689, 0, 15, 238, 139);
INSERT INTO public.who_global_data VALUES (45956, 0, 0, 0, 0, 238, 211);
INSERT INTO public.who_global_data VALUES (45957, 0, 0, 0, 0, 238, 14);
INSERT INTO public.who_global_data VALUES (45958, 0, 133, 0, 8, 238, 111);
INSERT INTO public.who_global_data VALUES (45959, 16, 1221, 0, 50, 238, 207);
INSERT INTO public.who_global_data VALUES (45960, 1053, 207897, 19, 5260, 238, 66);
INSERT INTO public.who_global_data VALUES (45961, 0, 0, 0, 0, 238, 173);
INSERT INTO public.who_global_data VALUES (45962, 1, 49, 0, 2, 238, 145);
INSERT INTO public.who_global_data VALUES (45963, 0, 0, 0, 0, 238, 65);
INSERT INTO public.who_global_data VALUES (45964, 18, 971, 0, 0, 238, 184);
INSERT INTO public.who_global_data VALUES (45965, 807, 50414, 24, 1307, 238, 98);
INSERT INTO public.who_global_data VALUES (45966, 532, 52600, 2, 326, 238, 104);
INSERT INTO public.who_global_data VALUES (45967, 0, 509, 0, 21, 238, 73);
INSERT INTO public.who_global_data VALUES (45968, 46194, 2923432, 320, 129963, 238, 8);
INSERT INTO public.who_global_data VALUES (45969, 4, 116, 0, 6, 238, 227);
INSERT INTO public.who_global_data VALUES (45970, 4, 960, 1, 29, 238, 75);
INSERT INTO public.who_global_data VALUES (45971, 379, 10838, 3, 41, 238, 45);
INSERT INTO public.who_global_data VALUES (45972, 0, 0, 0, 0, 238, 133);
INSERT INTO public.who_global_data VALUES (45973, 242, 7411, 4, 68, 238, 202);
INSERT INTO public.who_global_data VALUES (45974, 0, 369, 0, 0, 238, 129);
INSERT INTO public.who_global_data VALUES (45975, 0, 0, 0, 0, 238, 36);
INSERT INTO public.who_global_data VALUES (45976, 13, 1297, 3, 348, 238, 51);
INSERT INTO public.who_global_data VALUES (45977, 263, 1895, 12, 42, 238, 206);
INSERT INTO public.who_global_data VALUES (45978, 53, 787, 0, 9, 238, 5);
INSERT INTO public.who_global_data VALUES (45979, 320, 33470, 33, 924, 229, 103);
INSERT INTO public.who_global_data VALUES (45980, 74, 3038, 2, 81, 229, 58);
INSERT INTO public.who_global_data VALUES (45981, 463, 16404, 7, 959, 229, 195);
INSERT INTO public.who_global_data VALUES (45982, 0, 0, 0, 0, 229, 115);
INSERT INTO public.who_global_data VALUES (45983, 0, 855, 0, 52, 229, 99);
INSERT INTO public.who_global_data VALUES (45984, 0, 353, 0, 19, 229, 153);
INSERT INTO public.who_global_data VALUES (45985, 0, 3, 0, 0, 229, 93);
INSERT INTO public.who_global_data VALUES (45986, 0, 68, 0, 3, 229, 84);
INSERT INTO public.who_global_data VALUES (45987, 2439, 77815, 33, 1523, 229, 78);
INSERT INTO public.who_global_data VALUES (45988, 349, 28598, 12, 498, 229, 170);
INSERT INTO public.who_global_data VALUES (45989, 1, 105, 0, 3, 229, 32);
INSERT INTO public.who_global_data VALUES (45990, 137, 8586, 2, 106, 229, 155);
INSERT INTO public.who_global_data VALUES (45991, 57, 18326, 0, 706, 229, 82);
INSERT INTO public.who_global_data VALUES (45992, 513, 20837, 8, 258, 229, 16);
INSERT INTO public.who_global_data VALUES (45993, 0, 104, 0, 11, 229, 72);
INSERT INTO public.who_global_data VALUES (45994, 454, 29821, 1, 98, 229, 43);
INSERT INTO public.who_global_data VALUES (45995, 3201, 165618, 44, 2096, 229, 120);
INSERT INTO public.who_global_data VALUES (45996, 1, 98, 0, 7, 229, 213);
INSERT INTO public.who_global_data VALUES (45997, 250, 63804, 6, 429, 229, 31);
INSERT INTO public.who_global_data VALUES (45998, 112, 62599, 1, 9659, 229, 204);
INSERT INTO public.who_global_data VALUES (45999, 0, 30, 0, 2, 229, 152);
INSERT INTO public.who_global_data VALUES (46000, 0, 1199, 0, 21, 229, 144);
INSERT INTO public.who_global_data VALUES (46001, 0, 146, 0, 9, 229, 96);
INSERT INTO public.who_global_data VALUES (46002, 0, 80, 0, 0, 229, 47);
INSERT INTO public.who_global_data VALUES (46003, 1226, 39297, 56, 1434, 229, 80);
INSERT INTO public.who_global_data VALUES (46004, 0, 2, 0, 0, 229, 159);
INSERT INTO public.who_global_data VALUES (46005, 64, 5457, 3, 196, 229, 27);
INSERT INTO public.who_global_data VALUES (46006, 39, 314, 0, 1, 229, 146);
INSERT INTO public.who_global_data VALUES (46007, 26051, 1603055, 602, 64867, 229, 71);
INSERT INTO public.who_global_data VALUES (46008, 0, 8, 0, 1, 229, 210);
INSERT INTO public.who_global_data VALUES (46009, 0, 141, 0, 3, 229, 54);
INSERT INTO public.who_global_data VALUES (46010, 174, 5914, 4, 250, 229, 147);
INSERT INTO public.who_global_data VALUES (46011, 0, 1000, 0, 53, 229, 2);
INSERT INTO public.who_global_data VALUES (46012, 0, 191, 0, 1, 229, 105);
INSERT INTO public.who_global_data VALUES (46013, 12, 1463, 0, 17, 229, 53);
INSERT INTO public.who_global_data VALUES (46014, 0, 141, 0, 0, 229, 81);
INSERT INTO public.who_global_data VALUES (46015, 487, 14524, 12, 342, 229, 223);
INSERT INTO public.who_global_data VALUES (46016, 219, 105536, 10, 8684, 229, 94);
INSERT INTO public.who_global_data VALUES (46017, 0, 201, 0, 1, 229, 154);
INSERT INTO public.who_global_data VALUES (46018, 64, 4033, 4, 52, 229, 83);
INSERT INTO public.who_global_data VALUES (46019, 0, 872, 0, 74, 229, 194);
INSERT INTO public.who_global_data VALUES (46020, 3025, 298557, 76, 6384, 229, 136);
INSERT INTO public.who_global_data VALUES (46021, 25, 85345, 0, 4648, 229, 179);
INSERT INTO public.who_global_data VALUES (46022, 3721, 117110, 122, 4064, 229, 57);
INSERT INTO public.who_global_data VALUES (46023, 0, 311, 0, 7, 229, 35);
INSERT INTO public.who_global_data VALUES (46024, 0, 1557, 0, 44, 229, 228);
INSERT INTO public.who_global_data VALUES (46025, 0, 0, 0, 0, 229, 19);
INSERT INTO public.who_global_data VALUES (46026, 375, 4996, 1, 19, 229, 22);
INSERT INTO public.who_global_data VALUES (46027, 722, 10966, 5, 75, 229, 1);
INSERT INTO public.who_global_data VALUES (46028, 69, 3220, 0, 113, 229, 21);
INSERT INTO public.who_global_data VALUES (46029, 8, 2380, 0, 86, 229, 234);
INSERT INTO public.who_global_data VALUES (46030, 0, 25, 0, 1, 229, 91);
INSERT INTO public.who_global_data VALUES (46031, 1, 1004, 0, 19, 229, 137);
INSERT INTO public.who_global_data VALUES (46032, 51, 12566, 2, 350, 229, 201);
INSERT INTO public.who_global_data VALUES (46033, 0, 0, 0, 0, 229, 171);
INSERT INTO public.who_global_data VALUES (46034, 21, 7431, 0, 181, 229, 92);
INSERT INTO public.who_global_data VALUES (46035, 46, 12878, 1, 607, 229, 112);
INSERT INTO public.who_global_data VALUES (46036, 30, 4822, 0, 55, 229, 62);
INSERT INTO public.who_global_data VALUES (46037, 0, 18, 0, 0, 229, 69);
INSERT INTO public.who_global_data VALUES (46038, 703, 38128, 10, 804, 229, 220);
INSERT INTO public.who_global_data VALUES (46039, 422, 62380, 40, 4821, 229, 100);
INSERT INTO public.who_global_data VALUES (46040, 969, 76222, 79, 3422, 229, 187);
INSERT INTO public.who_global_data VALUES (46041, 250, 8027, 6, 223, 229, 63);
INSERT INTO public.who_global_data VALUES (46042, 0, 1043, 0, 12, 229, 28);
INSERT INTO public.who_global_data VALUES (46043, 0, 215, 0, 0, 229, 172);
INSERT INTO public.who_global_data VALUES (46044, 1, 1994, 0, 63, 229, 17);
INSERT INTO public.who_global_data VALUES (46045, 23, 1011, 0, 13, 229, 226);
INSERT INTO public.who_global_data VALUES (46046, 280, 6666, 3, 119, 229, 236);
INSERT INTO public.who_global_data VALUES (46047, 0, 13, 0, 0, 229, 76);
INSERT INTO public.who_global_data VALUES (46048, 0, 187, 0, 0, 229, 30);
INSERT INTO public.who_global_data VALUES (46049, 0, 19, 0, 0, 229, 128);
INSERT INTO public.who_global_data VALUES (46050, 3, 7275, 0, 328, 229, 86);
INSERT INTO public.who_global_data VALUES (46051, 834, 159568, 23, 29831, 229, 140);
INSERT INTO public.who_global_data VALUES (46052, 141, 5054, 4, 20, 229, 44);
INSERT INTO public.who_global_data VALUES (46053, 0, 62, 0, 0, 229, 113);
INSERT INTO public.who_global_data VALUES (46054, 123, 5743, 2, 46, 229, 29);
INSERT INTO public.who_global_data VALUES (46055, 4, 61, 1, 3, 229, 125);
INSERT INTO public.who_global_data VALUES (46056, 5, 958, 0, 15, 229, 131);
INSERT INTO public.who_global_data VALUES (46057, 390, 196944, 8, 9024, 229, 46);
INSERT INTO public.who_global_data VALUES (46058, 0, 20085, 0, 122, 229, 10);
INSERT INTO public.who_global_data VALUES (46059, 1, 179, 0, 0, 229, 205);
INSERT INTO public.who_global_data VALUES (46060, 43, 3562, 0, 192, 229, 50);
INSERT INTO public.who_global_data VALUES (46061, 0, 13, 0, 0, 229, 20);
INSERT INTO public.who_global_data VALUES (46062, 0, 23, 0, 0, 229, 13);
INSERT INTO public.who_global_data VALUES (46063, 0, 184, 0, 14, 229, 148);
INSERT INTO public.who_global_data VALUES (46064, 13, 293, 0, 5, 229, 230);
INSERT INTO public.who_global_data VALUES (46065, 747, 23248, 27, 947, 229, 190);
INSERT INTO public.who_global_data VALUES (46066, 0, 252, 0, 13, 229, 188);
INSERT INTO public.who_global_data VALUES (46067, 0, 5610, 0, 34, 229, 123);
INSERT INTO public.who_global_data VALUES (46068, 25, 1790, 0, 25, 229, 9);
INSERT INTO public.who_global_data VALUES (46069, 1, 273, 1, 15, 229, 102);
INSERT INTO public.who_global_data VALUES (46070, 39, 6333, 0, 113, 229, 34);
INSERT INTO public.who_global_data VALUES (46071, 0, 12, 0, 0, 229, 212);
INSERT INTO public.who_global_data VALUES (46072, 1022, 23943, 10, 639, 229, 122);
INSERT INTO public.who_global_data VALUES (46073, 6, 4189, 0, 589, 229, 38);
INSERT INTO public.who_global_data VALUES (46074, 2, 1832, 0, 10, 229, 130);
INSERT INTO public.who_global_data VALUES (46075, 22252, 719665, 467, 20160, 229, 37);
INSERT INTO public.who_global_data VALUES (46076, 1209, 64958, 70, 3241, 229, 231);
INSERT INTO public.who_global_data VALUES (46077, 2613, 243051, 160, 11731, 229, 107);
INSERT INTO public.who_global_data VALUES (46078, 1796, 62275, 94, 2567, 229, 101);
INSERT INTO public.who_global_data VALUES (46079, 4, 25531, 0, 1741, 229, 132);
INSERT INTO public.who_global_data VALUES (46080, 0, 336, 0, 24, 229, 176);
INSERT INTO public.who_global_data VALUES (46081, 831, 30156, 2, 342, 229, 200);
INSERT INTO public.who_global_data VALUES (46082, 208, 241819, 8, 34869, 229, 169);
INSERT INTO public.who_global_data VALUES (46083, 4, 732, 0, 10, 229, 225);
INSERT INTO public.who_global_data VALUES (46084, 206, 19981, 1, 978, 229, 165);
INSERT INTO public.who_global_data VALUES (46085, 0, 320, 0, 31, 229, 233);
INSERT INTO public.who_global_data VALUES (46086, 3, 1086, 0, 10, 229, 215);
INSERT INTO public.who_global_data VALUES (46087, 1376, 51059, 0, 264, 229, 177);
INSERT INTO public.who_global_data VALUES (46088, 181, 8067, 4, 164, 229, 183);
INSERT INTO public.who_global_data VALUES (46089, 0, 0, 0, 0, 229, 203);
INSERT INTO public.who_global_data VALUES (46090, 195, 3660, 4, 69, 229, 162);
INSERT INTO public.who_global_data VALUES (46091, 703, 50644, 5, 373, 229, 12);
INSERT INTO public.who_global_data VALUES (46092, 450, 8141, 7, 99, 229, 24);
INSERT INTO public.who_global_data VALUES (46093, 0, 19, 0, 0, 229, 119);
INSERT INTO public.who_global_data VALUES (46094, 3, 1127, 0, 30, 229, 39);
INSERT INTO public.who_global_data VALUES (46095, 12, 1885, 0, 36, 229, 26);
INSERT INTO public.who_global_data VALUES (46096, 0, 91, 0, 0, 229, 59);
INSERT INTO public.who_global_data VALUES (46097, 17, 891, 2, 39, 229, 77);
INSERT INTO public.who_global_data VALUES (46098, 71, 1117, 2, 34, 229, 134);
INSERT INTO public.who_global_data VALUES (46099, 1, 85, 0, 1, 229, 4);
INSERT INTO public.who_global_data VALUES (46100, 3, 1839, 0, 79, 229, 109);
INSERT INTO public.who_global_data VALUES (46101, 20, 4542, 0, 110, 229, 90);
INSERT INTO public.who_global_data VALUES (46102, 309, 3250, 1, 33, 229, 61);
INSERT INTO public.who_global_data VALUES (46103, 76, 1818, 0, 19, 229, 85);
INSERT INTO public.who_global_data VALUES (46104, 5, 8668, 0, 121, 229, 49);
INSERT INTO public.who_global_data VALUES (46105, 23, 2491, 1, 12, 229, 208);
INSERT INTO public.who_global_data VALUES (46106, 1, 2331, 0, 119, 229, 166);
INSERT INTO public.who_global_data VALUES (46107, 1, 672, 0, 9, 229, 64);
INSERT INTO public.who_global_data VALUES (46108, 0, 0, 0, 0, 229, 199);
INSERT INTO public.who_global_data VALUES (46109, 0, 249, 0, 14, 229, 114);
INSERT INTO public.who_global_data VALUES (46110, 0, 4879, 0, 130, 229, 60);
INSERT INTO public.who_global_data VALUES (46111, 1, 342, 0, 10, 229, 68);
INSERT INTO public.who_global_data VALUES (46112, 11, 2679, 0, 36, 229, 158);
INSERT INTO public.who_global_data VALUES (46113, 4683, 256848, 273, 30639, 229, 52);
INSERT INTO public.who_global_data VALUES (46114, 0, 0, 0, 0, 229, 117);
INSERT INTO public.who_global_data VALUES (46115, 0, 78, 0, 1, 229, 126);
INSERT INTO public.who_global_data VALUES (46116, 0, 220, 0, 0, 229, 196);
INSERT INTO public.who_global_data VALUES (46117, 174, 1197, 1, 18, 229, 142);
INSERT INTO public.who_global_data VALUES (46118, 0, 11, 0, 1, 229, 185);
INSERT INTO public.who_global_data VALUES (46119, 164, 14379, 2, 237, 229, 138);
INSERT INTO public.who_global_data VALUES (46120, 25, 1012, 0, 8, 229, 181);
INSERT INTO public.who_global_data VALUES (46121, 3, 316, 0, 6, 229, 178);
INSERT INTO public.who_global_data VALUES (46122, 73, 485, 0, 0, 229, 168);
INSERT INTO public.who_global_data VALUES (46123, 0, 0, 0, 0, 229, 160);
INSERT INTO public.who_global_data VALUES (46124, 180, 15964, 1, 35, 229, 151);
INSERT INTO public.who_global_data VALUES (46125, 41, 50451, 0, 6101, 229, 193);
INSERT INTO public.who_global_data VALUES (46126, 0, 21, 0, 0, 229, 18);
INSERT INTO public.who_global_data VALUES (46127, 2, 1186, 0, 22, 229, 40);
INSERT INTO public.who_global_data VALUES (46128, 0, 2182, 0, 83, 229, 218);
INSERT INTO public.who_global_data VALUES (46129, 0, 1093, 0, 68, 229, 191);
INSERT INTO public.who_global_data VALUES (46130, 575, 29286, 9, 654, 229, 156);
INSERT INTO public.who_global_data VALUES (46131, 0, 0, 0, 0, 229, 135);
INSERT INTO public.who_global_data VALUES (46132, 78, 7124, 5, 346, 229, 55);
INSERT INTO public.who_global_data VALUES (46133, 0, 31, 0, 2, 229, 88);
INSERT INTO public.who_global_data VALUES (46134, 35, 8930, 0, 251, 229, 108);
INSERT INTO public.who_global_data VALUES (46135, 64, 4786, 1, 21, 229, 48);
INSERT INTO public.who_global_data VALUES (46136, 1557, 47735, 5, 218, 229, 3);
INSERT INTO public.who_global_data VALUES (46137, 0, 741, 0, 13, 229, 224);
INSERT INTO public.who_global_data VALUES (46138, 2691, 234509, 77, 4839, 229, 110);
INSERT INTO public.who_global_data VALUES (46139, 0, 0, 0, 0, 229, 106);
INSERT INTO public.who_global_data VALUES (46140, 1166, 38149, 27, 747, 229, 89);
INSERT INTO public.who_global_data VALUES (46141, 0, 11, 0, 0, 229, 121);
INSERT INTO public.who_global_data VALUES (46142, 29, 2456, 0, 20, 229, 163);
INSERT INTO public.who_global_data VALUES (46143, 3638, 302718, 177, 10589, 229, 70);
INSERT INTO public.who_global_data VALUES (46144, 2079, 46333, 6, 1303, 229, 174);
INSERT INTO public.who_global_data VALUES (46145, 0, 0, 0, 0, 229, 175);
INSERT INTO public.who_global_data VALUES (46146, 205, 36155, 4, 1521, 229, 118);
INSERT INTO public.who_global_data VALUES (46147, 232, 44129, 6, 1620, 229, 189);
INSERT INTO public.who_global_data VALUES (46148, 669, 8585, 0, 155, 229, 124);
INSERT INTO public.who_global_data VALUES (46149, 546, 100345, 5, 133, 229, 192);
INSERT INTO public.who_global_data VALUES (46150, 44, 13181, 1, 285, 229, 41);
INSERT INTO public.who_global_data VALUES (46151, 92, 17906, 10, 598, 229, 95);
INSERT INTO public.who_global_data VALUES (46152, 3, 550, 0, 2, 229, 74);
INSERT INTO public.who_global_data VALUES (46153, 250, 29223, 18, 1768, 229, 11);
INSERT INTO public.who_global_data VALUES (46154, 6368, 694230, 198, 10494, 229, 87);
INSERT INTO public.who_global_data VALUES (46155, 8, 1113, 0, 3, 229, 214);
INSERT INTO public.who_global_data VALUES (46156, 0, 3, 0, 0, 229, 116);
INSERT INTO public.who_global_data VALUES (46157, 0, 6, 0, 0, 229, 157);
INSERT INTO public.who_global_data VALUES (46158, 0, 0, 0, 0, 229, 182);
INSERT INTO public.who_global_data VALUES (46159, 0, 16, 0, 0, 229, 186);
INSERT INTO public.who_global_data VALUES (46160, 0, 22, 0, 0, 229, 127);
INSERT INTO public.who_global_data VALUES (46161, 0, 44, 0, 3, 229, 232);
INSERT INTO public.who_global_data VALUES (46162, 0, 1, 0, 0, 229, 33);
INSERT INTO public.who_global_data VALUES (46163, 0, 29, 0, 0, 229, 97);
INSERT INTO public.who_global_data VALUES (46164, 0, 0, 0, 0, 229, 42);
INSERT INTO public.who_global_data VALUES (46165, 0, 713, 0, 42, 229, 198);
INSERT INTO public.who_global_data VALUES (46166, 1, 401, 0, 11, 229, 216);
INSERT INTO public.who_global_data VALUES (46167, 4207, 213716, 52, 1968, 229, 164);
INSERT INTO public.who_global_data VALUES (46168, 78, 7478, 3, 136, 229, 235);
INSERT INTO public.who_global_data VALUES (46169, 289, 16420, 6, 317, 229, 67);
INSERT INTO public.who_global_data VALUES (46170, 0, 81, 0, 0, 229, 15);
INSERT INTO public.who_global_data VALUES (46171, 5, 1547, 0, 62, 229, 180);
INSERT INTO public.who_global_data VALUES (46172, 183, 44983, 0, 26, 229, 237);
INSERT INTO public.who_global_data VALUES (46173, 0, 2, 0, 0, 229, 25);
INSERT INTO public.who_global_data VALUES (46174, 0, 78, 0, 15, 229, 209);
INSERT INTO public.who_global_data VALUES (46175, 1, 1765, 0, 28, 229, 217);
INSERT INTO public.who_global_data VALUES (46176, 16, 1716, 0, 113, 229, 79);
INSERT INTO public.who_global_data VALUES (46177, 0, 0, 0, 0, 229, 143);
INSERT INTO public.who_global_data VALUES (46178, 9, 3006, 0, 92, 229, 229);
INSERT INTO public.who_global_data VALUES (46179, 8971, 205721, 111, 3310, 229, 141);
INSERT INTO public.who_global_data VALUES (46180, 5, 2098, 0, 40, 229, 197);
INSERT INTO public.who_global_data VALUES (46181, 209, 258704, 0, 29765, 229, 221);
INSERT INTO public.who_global_data VALUES (46182, 2, 2078, 0, 11, 229, 150);
INSERT INTO public.who_global_data VALUES (46183, 127, 9894, 8, 616, 229, 56);
INSERT INTO public.who_global_data VALUES (46184, 21, 604, 0, 14, 229, 167);
INSERT INTO public.who_global_data VALUES (46185, 315, 70609, 9, 5578, 229, 23);
INSERT INTO public.who_global_data VALUES (46186, 46, 32230, 0, 1685, 229, 222);
INSERT INTO public.who_global_data VALUES (46187, 14, 372, 1, 14, 229, 219);
INSERT INTO public.who_global_data VALUES (46188, 49, 6262, 0, 53, 229, 7);
INSERT INTO public.who_global_data VALUES (46189, 0, 3195, 0, 58, 229, 161);
INSERT INTO public.who_global_data VALUES (46190, 555, 287680, 11, 40643, 229, 149);
INSERT INTO public.who_global_data VALUES (46191, 0, 24, 0, 0, 229, 6);
INSERT INTO public.who_global_data VALUES (46192, 0, 680, 0, 15, 229, 139);
INSERT INTO public.who_global_data VALUES (46193, 0, 0, 0, 0, 229, 211);
INSERT INTO public.who_global_data VALUES (46194, 0, 0, 0, 0, 229, 14);
INSERT INTO public.who_global_data VALUES (46195, 2, 133, 0, 8, 229, 111);
INSERT INTO public.who_global_data VALUES (46196, 6, 1205, 0, 50, 229, 207);
INSERT INTO public.who_global_data VALUES (46197, 1086, 206844, 16, 5241, 229, 66);
INSERT INTO public.who_global_data VALUES (46198, 0, 0, 0, 0, 229, 173);
INSERT INTO public.who_global_data VALUES (46199, 1, 48, 0, 2, 229, 145);
INSERT INTO public.who_global_data VALUES (46200, 0, 0, 0, 0, 229, 65);
INSERT INTO public.who_global_data VALUES (46201, 14, 953, 0, 0, 229, 184);
INSERT INTO public.who_global_data VALUES (46202, 564, 49607, 21, 1283, 229, 98);
INSERT INTO public.who_global_data VALUES (46203, 528, 52068, 1, 324, 229, 104);
INSERT INTO public.who_global_data VALUES (46204, 0, 509, 0, 21, 229, 73);
INSERT INTO public.who_global_data VALUES (46205, 43686, 2877238, 235, 129643, 229, 8);
INSERT INTO public.who_global_data VALUES (46206, 1, 112, 0, 6, 229, 227);
INSERT INTO public.who_global_data VALUES (46207, 1, 956, 0, 28, 229, 75);
INSERT INTO public.who_global_data VALUES (46208, 316, 10459, 3, 38, 229, 45);
INSERT INTO public.who_global_data VALUES (46209, 0, 0, 0, 0, 229, 133);
INSERT INTO public.who_global_data VALUES (46210, 419, 7169, 2, 64, 229, 202);
INSERT INTO public.who_global_data VALUES (46211, 14, 369, 0, 0, 229, 129);
INSERT INTO public.who_global_data VALUES (46212, 0, 0, 0, 0, 229, 36);
INSERT INTO public.who_global_data VALUES (46213, 19, 1284, 7, 345, 229, 51);
INSERT INTO public.who_global_data VALUES (46214, 0, 1632, 0, 30, 229, 206);
INSERT INTO public.who_global_data VALUES (46215, 18, 734, 1, 9, 229, 5);
INSERT INTO public.who_global_data VALUES (46216, 113, 33150, 23, 891, 16, 103);
INSERT INTO public.who_global_data VALUES (46217, 71, 2964, 3, 79, 16, 58);
INSERT INTO public.who_global_data VALUES (46218, 441, 15941, 6, 952, 16, 195);
INSERT INTO public.who_global_data VALUES (46219, 0, 0, 0, 0, 16, 115);
INSERT INTO public.who_global_data VALUES (46220, 0, 855, 0, 52, 16, 99);
INSERT INTO public.who_global_data VALUES (46221, 7, 353, 0, 19, 16, 153);
INSERT INTO public.who_global_data VALUES (46222, 0, 3, 0, 0, 16, 93);
INSERT INTO public.who_global_data VALUES (46223, 0, 68, 0, 3, 16, 84);
INSERT INTO public.who_global_data VALUES (46224, 2590, 75376, 37, 1490, 16, 78);
INSERT INTO public.who_global_data VALUES (46225, 330, 28249, 7, 486, 16, 170);
INSERT INTO public.who_global_data VALUES (46226, 0, 104, 0, 3, 16, 32);
INSERT INTO public.who_global_data VALUES (46227, 87, 8449, 0, 104, 16, 155);
INSERT INTO public.who_global_data VALUES (46228, 73, 18269, 1, 706, 16, 82);
INSERT INTO public.who_global_data VALUES (46229, 523, 20324, 9, 250, 16, 16);
INSERT INTO public.who_global_data VALUES (46230, 0, 104, 0, 11, 16, 72);
INSERT INTO public.who_global_data VALUES (46231, 510, 29367, 1, 97, 16, 43);
INSERT INTO public.who_global_data VALUES (46232, 2738, 162417, 55, 2052, 16, 120);
INSERT INTO public.who_global_data VALUES (46233, 0, 97, 0, 7, 16, 213);
INSERT INTO public.who_global_data VALUES (46234, 284, 63554, 5, 423, 16, 31);
INSERT INTO public.who_global_data VALUES (46235, 24, 62487, 2, 9658, 16, 204);
INSERT INTO public.who_global_data VALUES (46236, 0, 30, 0, 2, 16, 152);
INSERT INTO public.who_global_data VALUES (46237, 0, 1199, 0, 21, 16, 144);
INSERT INTO public.who_global_data VALUES (46238, 0, 146, 0, 9, 16, 96);
INSERT INTO public.who_global_data VALUES (46239, 2, 80, 0, 0, 16, 47);
INSERT INTO public.who_global_data VALUES (46240, 1253, 38071, 58, 1378, 16, 80);
INSERT INTO public.who_global_data VALUES (46241, 0, 2, 0, 0, 16, 159);
INSERT INTO public.who_global_data VALUES (46242, 144, 5393, 3, 193, 16, 27);
INSERT INTO public.who_global_data VALUES (46243, 0, 275, 0, 1, 16, 146);
INSERT INTO public.who_global_data VALUES (46244, 37923, 1577004, 1091, 64265, 16, 71);
INSERT INTO public.who_global_data VALUES (46245, 0, 8, 0, 1, 16, 210);
INSERT INTO public.who_global_data VALUES (46246, 0, 141, 0, 3, 16, 54);
INSERT INTO public.who_global_data VALUES (46247, 63, 5740, 5, 246, 16, 147);
INSERT INTO public.who_global_data VALUES (46248, 13, 1000, 0, 53, 16, 2);
INSERT INTO public.who_global_data VALUES (46249, 0, 191, 0, 1, 16, 105);
INSERT INTO public.who_global_data VALUES (46250, 31, 1451, 1, 17, 16, 53);
INSERT INTO public.who_global_data VALUES (46251, 0, 141, 0, 0, 16, 81);
INSERT INTO public.who_global_data VALUES (46252, 1445, 14037, 17, 330, 16, 223);
INSERT INTO public.who_global_data VALUES (46253, 226, 105317, 11, 8674, 16, 94);
INSERT INTO public.who_global_data VALUES (46254, 0, 201, 0, 1, 16, 154);
INSERT INTO public.who_global_data VALUES (46255, 0, 3969, 0, 48, 16, 83);
INSERT INTO public.who_global_data VALUES (46256, 1, 872, 0, 74, 16, 194);
INSERT INTO public.who_global_data VALUES (46257, 3685, 295532, 116, 6308, 16, 136);
INSERT INTO public.who_global_data VALUES (46258, 14, 85320, 0, 4648, 16, 179);
INSERT INTO public.who_global_data VALUES (46259, 3884, 113389, 165, 3942, 16, 57);
INSERT INTO public.who_global_data VALUES (46260, 2, 311, 0, 7, 16, 35);
INSERT INTO public.who_global_data VALUES (46261, 0, 1557, 0, 44, 16, 228);
INSERT INTO public.who_global_data VALUES (46262, 0, 0, 0, 0, 16, 19);
INSERT INTO public.who_global_data VALUES (46263, 310, 4621, 0, 18, 16, 22);
INSERT INTO public.who_global_data VALUES (46264, 0, 10244, 0, 70, 16, 1);
INSERT INTO public.who_global_data VALUES (46265, 57, 3151, 0, 113, 16, 21);
INSERT INTO public.who_global_data VALUES (46266, 3, 2372, 0, 86, 16, 234);
INSERT INTO public.who_global_data VALUES (46267, 0, 25, 0, 1, 16, 91);
INSERT INTO public.who_global_data VALUES (46268, 1, 1003, 0, 19, 16, 137);
INSERT INTO public.who_global_data VALUES (46269, 75, 12515, -3, 348, 16, 201);
INSERT INTO public.who_global_data VALUES (46270, 0, 0, 0, 0, 16, 171);
INSERT INTO public.who_global_data VALUES (46271, 32, 7410, 0, 181, 16, 92);
INSERT INTO public.who_global_data VALUES (46272, 0, 12832, 0, 606, 16, 112);
INSERT INTO public.who_global_data VALUES (46273, 56, 4792, 0, 55, 16, 62);
INSERT INTO public.who_global_data VALUES (46274, 0, 18, 0, 0, 16, 69);
INSERT INTO public.who_global_data VALUES (46275, 1241, 37425, 8, 794, 16, 220);
INSERT INTO public.who_global_data VALUES (46276, 423, 61958, 12, 4781, 16, 100);
INSERT INTO public.who_global_data VALUES (46277, 1218, 75253, 63, 3343, 16, 187);
INSERT INTO public.who_global_data VALUES (46278, 270, 7777, 7, 217, 16, 63);
INSERT INTO public.who_global_data VALUES (46279, 0, 1043, 0, 12, 16, 28);
INSERT INTO public.who_global_data VALUES (46280, 0, 215, 0, 0, 16, 172);
INSERT INTO public.who_global_data VALUES (46281, 0, 1993, 0, 63, 16, 17);
INSERT INTO public.who_global_data VALUES (46282, 34, 988, 0, 13, 16, 226);
INSERT INTO public.who_global_data VALUES (46283, 0, 6386, 0, 116, 16, 236);
INSERT INTO public.who_global_data VALUES (46284, 0, 13, 0, 0, 16, 76);
INSERT INTO public.who_global_data VALUES (46285, 0, 187, 0, 0, 16, 30);
INSERT INTO public.who_global_data VALUES (46286, 1, 19, 0, 0, 16, 128);
INSERT INTO public.who_global_data VALUES (46287, 2, 7272, 0, 328, 16, 86);
INSERT INTO public.who_global_data VALUES (46288, 0, 158734, 0, 29808, 16, 140);
INSERT INTO public.who_global_data VALUES (46289, 0, 4913, 0, 16, 16, 44);
INSERT INTO public.who_global_data VALUES (46290, 0, 62, 0, 0, 16, 113);
INSERT INTO public.who_global_data VALUES (46291, 0, 5620, 0, 44, 16, 29);
INSERT INTO public.who_global_data VALUES (46292, 0, 57, 0, 2, 16, 125);
INSERT INTO public.who_global_data VALUES (46293, 2, 953, 0, 15, 16, 131);
INSERT INTO public.who_global_data VALUES (46294, 219, 196554, 4, 9016, 16, 46);
INSERT INTO public.who_global_data VALUES (46295, 697, 20085, 5, 122, 16, 10);
INSERT INTO public.who_global_data VALUES (46296, 0, 178, 0, 0, 16, 205);
INSERT INTO public.who_global_data VALUES (46297, 8, 3519, 0, 192, 16, 50);
INSERT INTO public.who_global_data VALUES (46298, 0, 13, 0, 0, 16, 20);
INSERT INTO public.who_global_data VALUES (46299, 0, 23, 0, 0, 16, 13);
INSERT INTO public.who_global_data VALUES (46300, 0, 184, -2, 14, 16, 148);
INSERT INTO public.who_global_data VALUES (46301, 0, 280, 0, 5, 16, 230);
INSERT INTO public.who_global_data VALUES (46302, 1208, 22501, 40, 920, 16, 190);
INSERT INTO public.who_global_data VALUES (46303, 0, 252, 0, 13, 16, 188);
INSERT INTO public.who_global_data VALUES (46304, 40, 5610, 0, 34, 16, 123);
INSERT INTO public.who_global_data VALUES (46305, 0, 1765, 0, 25, 16, 9);
INSERT INTO public.who_global_data VALUES (46306, 16, 272, 0, 14, 16, 102);
INSERT INTO public.who_global_data VALUES (46307, 64, 6294, 3, 113, 16, 34);
INSERT INTO public.who_global_data VALUES (46308, 0, 12, 0, 0, 16, 212);
INSERT INTO public.who_global_data VALUES (46309, 805, 22921, 24, 629, 16, 122);
INSERT INTO public.who_global_data VALUES (46310, 0, 4183, 0, 589, 16, 38);
INSERT INTO public.who_global_data VALUES (46311, 0, 1830, 0, 10, 16, 130);
INSERT INTO public.who_global_data VALUES (46312, 24248, 697413, 425, 19693, 16, 37);
INSERT INTO public.who_global_data VALUES (46313, 1607, 63749, 82, 3171, 16, 231);
INSERT INTO public.who_global_data VALUES (46314, 2560, 240438, 163, 11571, 16, 107);
INSERT INTO public.who_global_data VALUES (46315, 2125, 60479, 105, 2473, 16, 101);
INSERT INTO public.who_global_data VALUES (46316, 18, 25527, 0, 1741, 16, 132);
INSERT INTO public.who_global_data VALUES (46317, 0, 336, 0, 24, 16, 176);
INSERT INTO public.who_global_data VALUES (46318, 821, 29325, 5, 340, 16, 200);
INSERT INTO public.who_global_data VALUES (46319, 192, 241611, 7, 34861, 16, 169);
INSERT INTO public.who_global_data VALUES (46320, 7, 728, 0, 10, 16, 225);
INSERT INTO public.who_global_data VALUES (46321, 253, 19775, 0, 977, 16, 165);
INSERT INTO public.who_global_data VALUES (46322, 0, 320, 0, 31, 16, 233);
INSERT INTO public.who_global_data VALUES (46323, 12, 1083, 0, 10, 16, 215);
INSERT INTO public.who_global_data VALUES (46324, 1109, 49683, 4, 264, 16, 177);
INSERT INTO public.who_global_data VALUES (46325, 309, 7886, 1, 160, 16, 183);
INSERT INTO public.who_global_data VALUES (46326, 0, 0, 0, 0, 16, 203);
INSERT INTO public.who_global_data VALUES (46327, 152, 3465, 11, 65, 16, 162);
INSERT INTO public.who_global_data VALUES (46328, 638, 49941, 3, 368, 16, 12);
INSERT INTO public.who_global_data VALUES (46329, 597, 7691, 14, 92, 16, 24);
INSERT INTO public.who_global_data VALUES (46330, 0, 19, 0, 0, 16, 119);
INSERT INTO public.who_global_data VALUES (46331, 1, 1124, 0, 30, 16, 39);
INSERT INTO public.who_global_data VALUES (46332, 18, 1873, 1, 36, 16, 26);
INSERT INTO public.who_global_data VALUES (46333, 12, 91, 0, 0, 16, 59);
INSERT INTO public.who_global_data VALUES (46334, 41, 874, 0, 37, 16, 77);
INSERT INTO public.who_global_data VALUES (46335, 57, 1046, 5, 32, 16, 134);
INSERT INTO public.who_global_data VALUES (46336, 0, 84, 0, 1, 16, 4);
INSERT INTO public.who_global_data VALUES (46337, 5, 1836, 0, 79, 16, 109);
INSERT INTO public.who_global_data VALUES (46338, 46, 4522, 0, 110, 16, 90);
INSERT INTO public.who_global_data VALUES (46339, 213, 2941, 3, 32, 16, 61);
INSERT INTO public.who_global_data VALUES (46340, 129, 1742, 2, 19, 16, 85);
INSERT INTO public.who_global_data VALUES (46341, 5, 8663, 0, 121, 16, 49);
INSERT INTO public.who_global_data VALUES (46342, 33, 2468, 1, 11, 16, 208);
INSERT INTO public.who_global_data VALUES (46343, 27, 2330, 1, 119, 16, 166);
INSERT INTO public.who_global_data VALUES (46344, 0, 671, 0, 9, 16, 64);
INSERT INTO public.who_global_data VALUES (46345, 0, 0, 0, 0, 16, 199);
INSERT INTO public.who_global_data VALUES (46346, 0, 249, 0, 14, 16, 114);
INSERT INTO public.who_global_data VALUES (46347, 174, 4879, 1, 130, 16, 60);
INSERT INTO public.who_global_data VALUES (46348, 0, 341, 0, 10, 16, 68);
INSERT INTO public.who_global_data VALUES (46349, 0, 2668, 0, 36, 16, 158);
INSERT INTO public.who_global_data VALUES (46350, 6914, 252165, 523, 30366, 16, 52);
INSERT INTO public.who_global_data VALUES (46351, 0, 0, 0, 0, 16, 117);
INSERT INTO public.who_global_data VALUES (46352, 2, 78, 0, 1, 16, 126);
INSERT INTO public.who_global_data VALUES (46353, 0, 220, 0, 0, 16, 196);
INSERT INTO public.who_global_data VALUES (46354, 130, 1023, 3, 17, 16, 142);
INSERT INTO public.who_global_data VALUES (46355, 0, 11, 0, 1, 16, 185);
INSERT INTO public.who_global_data VALUES (46356, 393, 14215, 3, 235, 16, 138);
INSERT INTO public.who_global_data VALUES (46357, 18, 987, 1, 8, 16, 181);
INSERT INTO public.who_global_data VALUES (46358, 0, 313, 0, 6, 16, 178);
INSERT INTO public.who_global_data VALUES (46359, 37, 412, 0, 0, 16, 168);
INSERT INTO public.who_global_data VALUES (46360, 0, 0, 0, 0, 16, 160);
INSERT INTO public.who_global_data VALUES (46361, 293, 15784, 0, 34, 16, 151);
INSERT INTO public.who_global_data VALUES (46362, 72, 50410, 1, 6101, 16, 193);
INSERT INTO public.who_global_data VALUES (46363, 0, 21, 0, 0, 16, 18);
INSERT INTO public.who_global_data VALUES (46364, 1, 1184, 0, 22, 16, 40);
INSERT INTO public.who_global_data VALUES (46365, 0, 2182, 0, 83, 16, 218);
INSERT INTO public.who_global_data VALUES (46366, 11, 1093, 0, 68, 16, 191);
INSERT INTO public.who_global_data VALUES (46367, 544, 28711, 11, 645, 16, 156);
INSERT INTO public.who_global_data VALUES (46368, 0, 0, 0, 0, 16, 135);
INSERT INTO public.who_global_data VALUES (46369, 114, 7046, 7, 341, 16, 55);
INSERT INTO public.who_global_data VALUES (46370, 0, 31, 0, 2, 16, 88);
INSERT INTO public.who_global_data VALUES (46371, 0, 8895, 0, 251, 16, 108);
INSERT INTO public.who_global_data VALUES (46372, 472, 4722, 1, 20, 16, 48);
INSERT INTO public.who_global_data VALUES (46373, 1072, 46178, 10, 213, 16, 3);
INSERT INTO public.who_global_data VALUES (46374, 0, 741, 0, 13, 16, 224);
INSERT INTO public.who_global_data VALUES (46375, 3344, 231818, 50, 4762, 16, 110);
INSERT INTO public.who_global_data VALUES (46376, 0, 0, 0, 0, 16, 106);
INSERT INTO public.who_global_data VALUES (46377, 988, 36983, 22, 720, 16, 89);
INSERT INTO public.who_global_data VALUES (46378, 0, 11, 0, 0, 16, 121);
INSERT INTO public.who_global_data VALUES (46379, 42, 2427, 0, 20, 16, 163);
INSERT INTO public.who_global_data VALUES (46380, 3481, 299080, 186, 10412, 16, 70);
INSERT INTO public.who_global_data VALUES (46381, 2424, 44254, 7, 1297, 16, 174);
INSERT INTO public.who_global_data VALUES (46382, 0, 0, 0, 0, 16, 175);
INSERT INTO public.who_global_data VALUES (46383, 231, 35950, 5, 1517, 16, 118);
INSERT INTO public.who_global_data VALUES (46384, 328, 43897, 9, 1614, 16, 189);
INSERT INTO public.who_global_data VALUES (46385, 129, 7916, 0, 155, 16, 124);
INSERT INTO public.who_global_data VALUES (46386, 616, 99799, 5, 128, 16, 192);
INSERT INTO public.who_global_data VALUES (46387, 46, 13137, 1, 284, 16, 41);
INSERT INTO public.who_global_data VALUES (46388, 142, 17814, 6, 588, 16, 95);
INSERT INTO public.who_global_data VALUES (46389, 11, 547, 0, 2, 16, 74);
INSERT INTO public.who_global_data VALUES (46390, 391, 28973, 19, 1750, 16, 11);
INSERT INTO public.who_global_data VALUES (46391, 6611, 687862, 135, 10296, 16, 87);
INSERT INTO public.who_global_data VALUES (46392, 13, 1105, 0, 3, 16, 214);
INSERT INTO public.who_global_data VALUES (46393, 0, 3, 0, 0, 16, 116);
INSERT INTO public.who_global_data VALUES (46394, 0, 6, 0, 0, 16, 157);
INSERT INTO public.who_global_data VALUES (46395, 0, 0, 0, 0, 16, 182);
INSERT INTO public.who_global_data VALUES (46396, 1, 16, 0, 0, 16, 186);
INSERT INTO public.who_global_data VALUES (46397, 0, 22, 0, 0, 16, 127);
INSERT INTO public.who_global_data VALUES (46398, 0, 44, 0, 3, 16, 232);
INSERT INTO public.who_global_data VALUES (46399, 0, 1, 0, 0, 16, 33);
INSERT INTO public.who_global_data VALUES (46400, 0, 29, 0, 0, 16, 97);
INSERT INTO public.who_global_data VALUES (46401, 0, 0, 0, 0, 16, 42);
INSERT INTO public.who_global_data VALUES (46402, 0, 713, 0, 42, 16, 198);
INSERT INTO public.who_global_data VALUES (46403, 1, 400, 0, 11, 16, 216);
INSERT INTO public.who_global_data VALUES (46404, 3580, 209509, 58, 1916, 16, 164);
INSERT INTO public.who_global_data VALUES (46405, 128, 7400, 4, 133, 16, 235);
INSERT INTO public.who_global_data VALUES (46406, 302, 16131, 5, 311, 16, 67);
INSERT INTO public.who_global_data VALUES (46407, 0, 81, 0, 0, 16, 15);
INSERT INTO public.who_global_data VALUES (46408, 9, 1542, 0, 62, 16, 180);
INSERT INTO public.who_global_data VALUES (46409, 136, 44800, 0, 26, 16, 237);
INSERT INTO public.who_global_data VALUES (46410, 0, 2, 0, 0, 16, 25);
INSERT INTO public.who_global_data VALUES (46411, 0, 78, 0, 15, 16, 209);
INSERT INTO public.who_global_data VALUES (46412, 15, 1764, 0, 28, 16, 217);
INSERT INTO public.who_global_data VALUES (46413, 21, 1700, 0, 113, 16, 79);
INSERT INTO public.who_global_data VALUES (46414, 0, 0, 0, 0, 16, 143);
INSERT INTO public.who_global_data VALUES (46415, 36, 2997, 0, 92, 16, 229);
INSERT INTO public.who_global_data VALUES (46416, 8773, 196750, 173, 3199, 16, 141);
INSERT INTO public.who_global_data VALUES (46417, 35, 2093, 2, 40, 16, 197);
INSERT INTO public.who_global_data VALUES (46418, 277, 258495, 6, 29765, 16, 221);
INSERT INTO public.who_global_data VALUES (46419, 2, 2076, 0, 11, 16, 150);
INSERT INTO public.who_global_data VALUES (46420, 0, 9767, 0, 608, 16, 56);
INSERT INTO public.who_global_data VALUES (46421, 18, 583, 0, 14, 16, 167);
INSERT INTO public.who_global_data VALUES (46422, 364, 70294, 15, 5569, 16, 23);
INSERT INTO public.who_global_data VALUES (46423, 70, 32184, 0, 1685, 16, 222);
INSERT INTO public.who_global_data VALUES (46424, 20, 358, 3, 13, 16, 219);
INSERT INTO public.who_global_data VALUES (46425, 54, 6213, 1, 53, 16, 7);
INSERT INTO public.who_global_data VALUES (46426, 5, 3195, 0, 58, 16, 161);
INSERT INTO public.who_global_data VALUES (46427, 401, 287125, 19, 40632, 16, 149);
INSERT INTO public.who_global_data VALUES (46428, 0, 24, 0, 0, 16, 6);
INSERT INTO public.who_global_data VALUES (46429, 4, 680, 0, 15, 16, 139);
INSERT INTO public.who_global_data VALUES (46430, 0, 0, 0, 0, 16, 211);
INSERT INTO public.who_global_data VALUES (46431, 0, 0, 0, 0, 16, 14);
INSERT INTO public.who_global_data VALUES (46432, 1, 131, 0, 8, 16, 111);
INSERT INTO public.who_global_data VALUES (46433, 11, 1199, 0, 50, 16, 207);
INSERT INTO public.who_global_data VALUES (46434, 1148, 205758, 19, 5225, 16, 66);
INSERT INTO public.who_global_data VALUES (46435, 0, 0, 0, 0, 16, 173);
INSERT INTO public.who_global_data VALUES (46436, 2, 47, 0, 2, 16, 145);
INSERT INTO public.who_global_data VALUES (46437, 0, 0, 0, 0, 16, 65);
INSERT INTO public.who_global_data VALUES (46438, 12, 939, 0, 0, 16, 184);
INSERT INTO public.who_global_data VALUES (46439, 543, 49043, 13, 1262, 16, 98);
INSERT INTO public.who_global_data VALUES (46440, 683, 51540, 2, 323, 16, 104);
INSERT INTO public.who_global_data VALUES (46441, 0, 509, 0, 21, 16, 73);
INSERT INTO public.who_global_data VALUES (46442, 57186, 2833552, 182, 129408, 16, 8);
INSERT INTO public.who_global_data VALUES (46443, 0, 111, 0, 6, 16, 227);
INSERT INTO public.who_global_data VALUES (46444, 3, 955, 0, 28, 16, 75);
INSERT INTO public.who_global_data VALUES (46445, 314, 10143, 4, 35, 16, 45);
INSERT INTO public.who_global_data VALUES (46446, 0, 0, 0, 0, 16, 133);
INSERT INTO public.who_global_data VALUES (46447, 213, 6750, 3, 62, 16, 202);
INSERT INTO public.who_global_data VALUES (46448, 0, 355, 0, 0, 16, 129);
INSERT INTO public.who_global_data VALUES (46449, 0, 0, 0, 0, 16, 36);
INSERT INTO public.who_global_data VALUES (46450, 17, 1265, 1, 338, 16, 51);
INSERT INTO public.who_global_data VALUES (46451, 0, 1632, 0, 30, 16, 206);
INSERT INTO public.who_global_data VALUES (46452, 18, 716, 0, 8, 16, 5);
INSERT INTO public.who_global_data VALUES (46453, 279, 33037, 38, 868, 272, 103);
INSERT INTO public.who_global_data VALUES (46454, 74, 2893, 2, 76, 272, 58);
INSERT INTO public.who_global_data VALUES (46455, 430, 15500, 9, 946, 272, 195);
INSERT INTO public.who_global_data VALUES (46456, 0, 0, 0, 0, 272, 115);
INSERT INTO public.who_global_data VALUES (46457, 0, 855, 0, 52, 272, 99);
INSERT INTO public.who_global_data VALUES (46458, 18, 346, 1, 19, 272, 153);
INSERT INTO public.who_global_data VALUES (46459, 0, 3, 0, 0, 272, 93);
INSERT INTO public.who_global_data VALUES (46460, 0, 68, 0, 3, 272, 84);
INSERT INTO public.who_global_data VALUES (46461, 2845, 72786, 50, 1453, 272, 78);
INSERT INTO public.who_global_data VALUES (46462, 706, 27919, 7, 479, 272, 170);
INSERT INTO public.who_global_data VALUES (46463, 0, 104, 0, 3, 272, 32);
INSERT INTO public.who_global_data VALUES (46464, 107, 8362, 0, 104, 272, 155);
INSERT INTO public.who_global_data VALUES (46465, 123, 18196, 0, 705, 272, 82);
INSERT INTO public.who_global_data VALUES (46466, 534, 19801, 6, 241, 272, 16);
INSERT INTO public.who_global_data VALUES (46467, 0, 104, 0, 11, 272, 72);
INSERT INTO public.who_global_data VALUES (46468, 447, 28857, 1, 96, 272, 43);
INSERT INTO public.who_global_data VALUES (46469, 3288, 159679, 29, 1997, 272, 120);
INSERT INTO public.who_global_data VALUES (46470, 0, 97, 0, 7, 272, 213);
INSERT INTO public.who_global_data VALUES (46471, 273, 63270, 6, 418, 272, 31);
INSERT INTO public.who_global_data VALUES (46472, 64, 62463, 3, 9656, 272, 204);
INSERT INTO public.who_global_data VALUES (46473, 2, 30, 0, 2, 272, 152);
INSERT INTO public.who_global_data VALUES (46474, 0, 1199, 0, 21, 272, 144);
INSERT INTO public.who_global_data VALUES (46475, 0, 146, 0, 9, 272, 96);
INSERT INTO public.who_global_data VALUES (46476, 0, 78, 0, 0, 272, 47);
INSERT INTO public.who_global_data VALUES (46477, 1290, 36818, 49, 1320, 272, 80);
INSERT INTO public.who_global_data VALUES (46478, 0, 2, 0, 0, 272, 159);
INSERT INTO public.who_global_data VALUES (46479, 289, 5249, 0, 190, 272, 27);
INSERT INTO public.who_global_data VALUES (46480, 0, 275, 0, 1, 272, 146);
INSERT INTO public.who_global_data VALUES (46481, 42223, 1539081, 1290, 63174, 272, 71);
INSERT INTO public.who_global_data VALUES (46482, 0, 8, 0, 1, 272, 210);
INSERT INTO public.who_global_data VALUES (46483, 0, 141, 0, 3, 272, 54);
INSERT INTO public.who_global_data VALUES (46484, 180, 5677, 2, 241, 272, 147);
INSERT INTO public.who_global_data VALUES (46485, 7, 987, 0, 53, 272, 2);
INSERT INTO public.who_global_data VALUES (46486, 0, 191, 0, 1, 272, 105);
INSERT INTO public.who_global_data VALUES (46487, 38, 1420, 1, 16, 272, 53);
INSERT INTO public.who_global_data VALUES (46488, 0, 141, 0, 0, 272, 81);
INSERT INTO public.who_global_data VALUES (46489, 0, 12592, 0, 313, 272, 223);
INSERT INTO public.who_global_data VALUES (46490, 319, 105091, 21, 8663, 272, 94);
INSERT INTO public.who_global_data VALUES (46491, 0, 201, 0, 1, 272, 154);
INSERT INTO public.who_global_data VALUES (46492, 51, 3969, 0, 48, 272, 83);
INSERT INTO public.who_global_data VALUES (46493, 0, 871, 0, 74, 272, 194);
INSERT INTO public.who_global_data VALUES (46494, 3758, 291847, 141, 6192, 272, 136);
INSERT INTO public.who_global_data VALUES (46495, 19, 85306, 0, 4648, 272, 179);
INSERT INTO public.who_global_data VALUES (46496, 3395, 109505, 136, 3777, 272, 57);
INSERT INTO public.who_global_data VALUES (46497, 0, 309, 0, 7, 272, 35);
INSERT INTO public.who_global_data VALUES (46498, 0, 1557, 0, 44, 272, 228);
INSERT INTO public.who_global_data VALUES (46499, 0, 0, 0, 0, 272, 19);
INSERT INTO public.who_global_data VALUES (46500, 288, 4311, 0, 18, 272, 22);
INSERT INTO public.who_global_data VALUES (46501, 252, 10244, 2, 70, 272, 1);
INSERT INTO public.who_global_data VALUES (46502, 86, 3094, 1, 113, 272, 21);
INSERT INTO public.who_global_data VALUES (46503, 8, 2369, 0, 86, 272, 234);
INSERT INTO public.who_global_data VALUES (46504, 0, 25, 0, 1, 272, 91);
INSERT INTO public.who_global_data VALUES (46505, 3, 1002, 0, 19, 272, 137);
INSERT INTO public.who_global_data VALUES (46506, 121, 12440, -1, 351, 272, 201);
INSERT INTO public.who_global_data VALUES (46507, 0, 0, 0, 0, 272, 171);
INSERT INTO public.who_global_data VALUES (46508, 68, 7378, 3, 181, 272, 92);
INSERT INTO public.who_global_data VALUES (46509, 0, 12832, 0, 606, 272, 112);
INSERT INTO public.who_global_data VALUES (46510, 0, 4736, 0, 55, 272, 62);
INSERT INTO public.who_global_data VALUES (46511, 0, 18, 0, 0, 272, 69);
INSERT INTO public.who_global_data VALUES (46512, 1036, 36184, 11, 786, 272, 220);
INSERT INTO public.who_global_data VALUES (46513, 878, 61535, 69, 4769, 272, 100);
INSERT INTO public.who_global_data VALUES (46514, 1324, 74035, 79, 3280, 272, 187);
INSERT INTO public.who_global_data VALUES (46515, 240, 7507, 8, 210, 272, 63);
INSERT INTO public.who_global_data VALUES (46516, 0, 1043, 0, 12, 272, 28);
INSERT INTO public.who_global_data VALUES (46517, 0, 215, 0, 0, 272, 172);
INSERT INTO public.who_global_data VALUES (46518, 2, 1993, 0, 63, 272, 17);
INSERT INTO public.who_global_data VALUES (46519, 45, 954, 0, 13, 272, 226);
INSERT INTO public.who_global_data VALUES (46520, 169, 6386, 2, 116, 272, 236);
INSERT INTO public.who_global_data VALUES (46521, 0, 13, 0, 0, 272, 76);
INSERT INTO public.who_global_data VALUES (46522, 0, 187, 0, 0, 272, 30);
INSERT INTO public.who_global_data VALUES (46523, 0, 18, 0, 0, 272, 128);
INSERT INTO public.who_global_data VALUES (46524, 1, 7270, 0, 328, 272, 86);
INSERT INTO public.who_global_data VALUES (46525, 0, 158734, 0, 29808, 272, 140);
INSERT INTO public.who_global_data VALUES (46526, 355, 4913, 0, 16, 272, 44);
INSERT INTO public.who_global_data VALUES (46527, 0, 62, 0, 0, 272, 113);
INSERT INTO public.who_global_data VALUES (46528, 107, 5620, 2, 44, 272, 29);
INSERT INTO public.who_global_data VALUES (46529, 2, 57, 0, 2, 272, 125);
INSERT INTO public.who_global_data VALUES (46530, 5, 951, 0, 15, 272, 131);
INSERT INTO public.who_global_data VALUES (46531, 239, 196335, 2, 9012, 272, 46);
INSERT INTO public.who_global_data VALUES (46532, 496, 19388, 0, 117, 272, 10);
INSERT INTO public.who_global_data VALUES (46533, 0, 178, 0, 0, 272, 205);
INSERT INTO public.who_global_data VALUES (46534, 25, 3511, 0, 192, 272, 50);
INSERT INTO public.who_global_data VALUES (46535, 0, 13, 0, 0, 272, 20);
INSERT INTO public.who_global_data VALUES (46536, 0, 23, 0, 0, 272, 13);
INSERT INTO public.who_global_data VALUES (46537, 2, 184, 2, 16, 272, 148);
INSERT INTO public.who_global_data VALUES (46538, 2, 280, 0, 5, 272, 230);
INSERT INTO public.who_global_data VALUES (46539, 1221, 21293, 37, 880, 272, 190);
INSERT INTO public.who_global_data VALUES (46540, 0, 252, 0, 13, 272, 188);
INSERT INTO public.who_global_data VALUES (46541, 49, 5570, 1, 34, 272, 123);
INSERT INTO public.who_global_data VALUES (46542, 0, 1765, 0, 25, 272, 9);
INSERT INTO public.who_global_data VALUES (46543, 6, 256, 0, 14, 272, 102);
INSERT INTO public.who_global_data VALUES (46544, 129, 6230, 0, 110, 272, 34);
INSERT INTO public.who_global_data VALUES (46545, 0, 12, 0, 0, 272, 212);
INSERT INTO public.who_global_data VALUES (46546, 996, 22116, 14, 605, 272, 122);
INSERT INTO public.who_global_data VALUES (46547, 11, 4183, 1, 589, 272, 38);
INSERT INTO public.who_global_data VALUES (46548, 0, 1830, 0, 10, 272, 130);
INSERT INTO public.who_global_data VALUES (46549, 24850, 673165, 613, 19268, 272, 37);
INSERT INTO public.who_global_data VALUES (46550, 1447, 62142, 53, 3089, 272, 231);
INSERT INTO public.who_global_data VALUES (46551, 2449, 237878, 148, 11408, 272, 107);
INSERT INTO public.who_global_data VALUES (46552, 2334, 58354, 106, 2368, 272, 101);
INSERT INTO public.who_global_data VALUES (46553, 11, 25509, 1, 1741, 272, 132);
INSERT INTO public.who_global_data VALUES (46554, 0, 336, 0, 24, 272, 176);
INSERT INTO public.who_global_data VALUES (46555, 939, 28504, 3, 335, 272, 200);
INSERT INTO public.who_global_data VALUES (46556, 235, 241419, 21, 34854, 272, 169);
INSERT INTO public.who_global_data VALUES (46557, 6, 721, 0, 10, 272, 225);
INSERT INTO public.who_global_data VALUES (46558, 240, 19522, 0, 977, 272, 165);
INSERT INTO public.who_global_data VALUES (46559, 0, 320, 0, 31, 272, 233);
INSERT INTO public.who_global_data VALUES (46560, 1, 1071, 0, 10, 272, 215);
INSERT INTO public.who_global_data VALUES (46561, 1403, 48574, 18, 260, 272, 177);
INSERT INTO public.who_global_data VALUES (46562, 389, 7577, 5, 159, 272, 183);
INSERT INTO public.who_global_data VALUES (46563, 0, 0, 0, 0, 272, 203);
INSERT INTO public.who_global_data VALUES (46564, 178, 3313, 9, 54, 272, 162);
INSERT INTO public.who_global_data VALUES (46565, 631, 49303, 5, 365, 272, 12);
INSERT INTO public.who_global_data VALUES (46566, 0, 7094, 0, 78, 272, 24);
INSERT INTO public.who_global_data VALUES (46567, 0, 19, 0, 0, 272, 119);
INSERT INTO public.who_global_data VALUES (46568, 1, 1123, 0, 30, 272, 39);
INSERT INTO public.who_global_data VALUES (46569, 25, 1855, 0, 35, 272, 26);
INSERT INTO public.who_global_data VALUES (46570, 16, 79, 0, 0, 272, 59);
INSERT INTO public.who_global_data VALUES (46571, 0, 833, 0, 37, 272, 77);
INSERT INTO public.who_global_data VALUES (46572, 71, 989, 0, 27, 272, 134);
INSERT INTO public.who_global_data VALUES (46573, 0, 84, 0, 1, 272, 4);
INSERT INTO public.who_global_data VALUES (46574, 5, 1831, 0, 79, 272, 109);
INSERT INTO public.who_global_data VALUES (46575, 29, 4476, 0, 110, 272, 90);
INSERT INTO public.who_global_data VALUES (46576, 216, 2728, 3, 29, 272, 61);
INSERT INTO public.who_global_data VALUES (46577, 115, 1613, 1, 17, 272, 85);
INSERT INTO public.who_global_data VALUES (46578, 10, 8658, 0, 121, 272, 49);
INSERT INTO public.who_global_data VALUES (46579, 25, 2435, 2, 10, 272, 208);
INSERT INTO public.who_global_data VALUES (46580, 18, 2303, 1, 118, 272, 166);
INSERT INTO public.who_global_data VALUES (46581, 0, 671, 0, 9, 272, 64);
INSERT INTO public.who_global_data VALUES (46582, 0, 0, 0, 0, 272, 199);
INSERT INTO public.who_global_data VALUES (46583, 7, 249, 0, 14, 272, 114);
INSERT INTO public.who_global_data VALUES (46584, 0, 4705, 0, 129, 272, 60);
INSERT INTO public.who_global_data VALUES (46585, 0, 341, 0, 10, 272, 68);
INSERT INTO public.who_global_data VALUES (46586, 7, 2668, 0, 36, 272, 158);
INSERT INTO public.who_global_data VALUES (46587, 6740, 245251, 654, 29843, 272, 52);
INSERT INTO public.who_global_data VALUES (46588, 0, 0, 0, 0, 272, 117);
INSERT INTO public.who_global_data VALUES (46589, 0, 76, 0, 1, 272, 126);
INSERT INTO public.who_global_data VALUES (46590, 0, 220, 0, 0, 272, 196);
INSERT INTO public.who_global_data VALUES (46591, 151, 893, 0, 14, 272, 142);
INSERT INTO public.who_global_data VALUES (46592, 0, 11, 0, 1, 272, 185);
INSERT INTO public.who_global_data VALUES (46593, 534, 13822, 2, 232, 272, 138);
INSERT INTO public.who_global_data VALUES (46594, 30, 969, 1, 7, 272, 181);
INSERT INTO public.who_global_data VALUES (46595, 7, 313, 0, 6, 272, 178);
INSERT INTO public.who_global_data VALUES (46596, 25, 375, 0, 0, 272, 168);
INSERT INTO public.who_global_data VALUES (46597, 0, 0, 0, 0, 272, 160);
INSERT INTO public.who_global_data VALUES (46598, 232, 15491, 2, 34, 272, 151);
INSERT INTO public.who_global_data VALUES (46599, 65, 50338, 7, 6100, 272, 193);
INSERT INTO public.who_global_data VALUES (46600, 0, 21, 0, 0, 272, 18);
INSERT INTO public.who_global_data VALUES (46601, 3, 1183, 0, 22, 272, 40);
INSERT INTO public.who_global_data VALUES (46602, 0, 2182, 0, 83, 272, 218);
INSERT INTO public.who_global_data VALUES (46603, 0, 1082, 0, 68, 272, 191);
INSERT INTO public.who_global_data VALUES (46604, 603, 28167, 6, 634, 272, 156);
INSERT INTO public.who_global_data VALUES (46605, 0, 0, 0, 0, 272, 135);
INSERT INTO public.who_global_data VALUES (46606, 145, 6932, 6, 334, 272, 55);
INSERT INTO public.who_global_data VALUES (46607, 0, 31, 0, 2, 272, 88);
INSERT INTO public.who_global_data VALUES (46608, 0, 8895, 0, 251, 272, 108);
INSERT INTO public.who_global_data VALUES (46609, 561, 4250, 4, 19, 272, 48);
INSERT INTO public.who_global_data VALUES (46610, 1177, 45106, 10, 203, 272, 3);
INSERT INTO public.who_global_data VALUES (46611, 0, 741, 0, 13, 272, 224);
INSERT INTO public.who_global_data VALUES (46612, 3191, 228474, 93, 4712, 272, 110);
INSERT INTO public.who_global_data VALUES (46613, 0, 0, 0, 0, 272, 106);
INSERT INTO public.who_global_data VALUES (46614, 758, 35995, 31, 698, 272, 89);
INSERT INTO public.who_global_data VALUES (46615, 0, 11, 0, 0, 272, 121);
INSERT INTO public.who_global_data VALUES (46616, 36, 2385, 1, 20, 272, 163);
INSERT INTO public.who_global_data VALUES (46617, 3595, 295599, 181, 10226, 272, 70);
INSERT INTO public.who_global_data VALUES (46618, 1494, 41830, 10, 1290, 272, 174);
INSERT INTO public.who_global_data VALUES (46619, 0, 0, 0, 0, 272, 175);
INSERT INTO public.who_global_data VALUES (46620, 314, 35719, 5, 1512, 272, 118);
INSERT INTO public.who_global_data VALUES (46621, 413, 43569, 7, 1605, 272, 189);
INSERT INTO public.who_global_data VALUES (46622, 104, 7787, 1, 155, 272, 124);
INSERT INTO public.who_global_data VALUES (46623, 530, 99183, 2, 123, 272, 192);
INSERT INTO public.who_global_data VALUES (46624, 61, 13091, 0, 283, 272, 41);
INSERT INTO public.who_global_data VALUES (46625, 227, 17672, 6, 582, 272, 95);
INSERT INTO public.who_global_data VALUES (46626, 3, 536, 0, 2, 272, 74);
INSERT INTO public.who_global_data VALUES (46627, 416, 28582, 23, 1731, 272, 11);
INSERT INTO public.who_global_data VALUES (46628, 6736, 681251, 134, 10161, 272, 87);
INSERT INTO public.who_global_data VALUES (46629, 11, 1092, 0, 3, 272, 214);
INSERT INTO public.who_global_data VALUES (46630, 0, 3, 0, 0, 272, 116);
INSERT INTO public.who_global_data VALUES (46631, 0, 6, 0, 0, 272, 157);
INSERT INTO public.who_global_data VALUES (46632, 0, 0, 0, 0, 272, 182);
INSERT INTO public.who_global_data VALUES (46633, 0, 15, 0, 0, 272, 186);
INSERT INTO public.who_global_data VALUES (46634, 0, 22, 0, 0, 272, 127);
INSERT INTO public.who_global_data VALUES (46635, 1, 44, 0, 3, 272, 232);
INSERT INTO public.who_global_data VALUES (46636, 0, 1, 0, 0, 272, 33);
INSERT INTO public.who_global_data VALUES (46637, 0, 29, 0, 0, 272, 97);
INSERT INTO public.who_global_data VALUES (46638, 0, 0, 0, 0, 272, 42);
INSERT INTO public.who_global_data VALUES (46639, 0, 713, 0, 42, 272, 198);
INSERT INTO public.who_global_data VALUES (46640, 0, 399, 0, 11, 272, 216);
INSERT INTO public.who_global_data VALUES (46641, 4128, 205929, 56, 1858, 272, 164);
INSERT INTO public.who_global_data VALUES (46642, 108, 7272, 4, 129, 272, 235);
INSERT INTO public.who_global_data VALUES (46643, 325, 15829, 8, 306, 272, 67);
INSERT INTO public.who_global_data VALUES (46644, 0, 81, 0, 0, 272, 15);
INSERT INTO public.who_global_data VALUES (46645, 9, 1533, 0, 62, 272, 180);
INSERT INTO public.who_global_data VALUES (46646, 185, 44664, 0, 26, 272, 237);
INSERT INTO public.who_global_data VALUES (46647, 0, 2, 0, 0, 272, 25);
INSERT INTO public.who_global_data VALUES (46648, 0, 78, 0, 15, 272, 209);
INSERT INTO public.who_global_data VALUES (46649, 29, 1749, 0, 28, 272, 217);
INSERT INTO public.who_global_data VALUES (46650, 30, 1679, 0, 113, 272, 79);
INSERT INTO public.who_global_data VALUES (46651, 0, 0, 0, 0, 272, 143);
INSERT INTO public.who_global_data VALUES (46652, 17, 2961, 2, 92, 272, 229);
INSERT INTO public.who_global_data VALUES (46653, 10853, 187977, 74, 3026, 272, 141);
INSERT INTO public.who_global_data VALUES (46654, 22, 2058, 0, 38, 272, 197);
INSERT INTO public.who_global_data VALUES (46655, 586, 258218, 5, 29759, 272, 221);
INSERT INTO public.who_global_data VALUES (46656, 5, 2074, 0, 11, 272, 150);
INSERT INTO public.who_global_data VALUES (46657, 78, 9767, 1, 608, 272, 56);
INSERT INTO public.who_global_data VALUES (46658, 18, 565, 1, 14, 272, 167);
INSERT INTO public.who_global_data VALUES (46659, 694, 69930, 8, 5554, 272, 23);
INSERT INTO public.who_global_data VALUES (46660, 97, 32114, 0, 1685, 272, 222);
INSERT INTO public.who_global_data VALUES (46661, 10, 338, 0, 10, 272, 219);
INSERT INTO public.who_global_data VALUES (46662, 101, 6159, 0, 52, 272, 7);
INSERT INTO public.who_global_data VALUES (46663, 5, 3190, 0, 58, 272, 161);
INSERT INTO public.who_global_data VALUES (46664, 579, 286724, 32, 40613, 272, 149);
INSERT INTO public.who_global_data VALUES (46665, 0, 24, 0, 0, 272, 6);
INSERT INTO public.who_global_data VALUES (46666, 5, 676, 1, 15, 272, 139);
INSERT INTO public.who_global_data VALUES (46667, 0, 0, 0, 0, 272, 211);
INSERT INTO public.who_global_data VALUES (46668, 0, 0, 0, 0, 272, 14);
INSERT INTO public.who_global_data VALUES (46669, 0, 130, 0, 8, 272, 111);
INSERT INTO public.who_global_data VALUES (46670, 2, 1188, 0, 50, 272, 207);
INSERT INTO public.who_global_data VALUES (46671, 1154, 204610, 20, 5206, 272, 66);
INSERT INTO public.who_global_data VALUES (46672, 0, 0, 0, 0, 272, 173);
INSERT INTO public.who_global_data VALUES (46673, 1, 45, 0, 2, 272, 145);
INSERT INTO public.who_global_data VALUES (46674, 0, 0, 0, 0, 272, 65);
INSERT INTO public.who_global_data VALUES (46675, 16, 927, 0, 0, 272, 184);
INSERT INTO public.who_global_data VALUES (46676, 823, 48500, 22, 1249, 272, 98);
INSERT INTO public.who_global_data VALUES (46677, 716, 50857, 3, 321, 272, 104);
INSERT INTO public.who_global_data VALUES (46678, 0, 509, 0, 21, 272, 73);
INSERT INTO public.who_global_data VALUES (46679, 51933, 2776366, 745, 129226, 272, 8);
INSERT INTO public.who_global_data VALUES (46680, 13, 111, 0, 6, 272, 227);
INSERT INTO public.who_global_data VALUES (46681, 5, 952, 0, 28, 272, 75);
INSERT INTO public.who_global_data VALUES (46682, 329, 9829, 2, 31, 272, 45);
INSERT INTO public.who_global_data VALUES (46683, 0, 0, 0, 0, 272, 133);
INSERT INTO public.who_global_data VALUES (46684, 264, 6537, 2, 59, 272, 202);
INSERT INTO public.who_global_data VALUES (46685, 0, 355, 0, 0, 272, 129);
INSERT INTO public.who_global_data VALUES (46686, 0, 0, 0, 0, 272, 36);
INSERT INTO public.who_global_data VALUES (46687, 8, 1248, 2, 337, 272, 51);
INSERT INTO public.who_global_data VALUES (46688, 0, 1632, 0, 30, 272, 206);
INSERT INTO public.who_global_data VALUES (46689, 73, 698, 1, 8, 272, 5);
INSERT INTO public.who_global_data VALUES (46690, 348, 32758, 7, 830, 349, 103);
INSERT INTO public.who_global_data VALUES (46691, 67, 2819, 2, 74, 349, 58);
INSERT INTO public.who_global_data VALUES (46692, 413, 15070, 9, 937, 349, 195);
INSERT INTO public.who_global_data VALUES (46693, 0, 0, 0, 0, 349, 115);
INSERT INTO public.who_global_data VALUES (46694, 0, 855, 0, 52, 349, 99);
INSERT INTO public.who_global_data VALUES (46695, 13, 328, 1, 18, 349, 153);
INSERT INTO public.who_global_data VALUES (46696, 0, 3, 0, 0, 349, 93);
INSERT INTO public.who_global_data VALUES (46697, 0, 68, 0, 3, 349, 84);
INSERT INTO public.who_global_data VALUES (46698, 2744, 69941, 40, 1403, 349, 78);
INSERT INTO public.who_global_data VALUES (46699, 580, 27213, 8, 472, 349, 170);
INSERT INTO public.who_global_data VALUES (46700, 1, 104, 0, 3, 349, 32);
INSERT INTO public.who_global_data VALUES (46701, 254, 8255, 0, 104, 349, 155);
INSERT INTO public.who_global_data VALUES (46702, 121, 18073, 0, 705, 349, 82);
INSERT INTO public.who_global_data VALUES (46703, 583, 19267, 7, 235, 349, 16);
INSERT INTO public.who_global_data VALUES (46704, 0, 104, 0, 11, 349, 72);
INSERT INTO public.who_global_data VALUES (46705, 573, 28410, 1, 95, 349, 43);
INSERT INTO public.who_global_data VALUES (46706, 3114, 156391, 42, 1968, 349, 120);
INSERT INTO public.who_global_data VALUES (46707, 0, 97, 0, 7, 349, 213);
INSERT INTO public.who_global_data VALUES (46708, 299, 62997, 7, 412, 349, 31);
INSERT INTO public.who_global_data VALUES (46709, 94, 62399, 2, 9653, 349, 204);
INSERT INTO public.who_global_data VALUES (46710, 0, 28, 0, 2, 349, 152);
INSERT INTO public.who_global_data VALUES (46711, 0, 1199, 0, 21, 349, 144);
INSERT INTO public.who_global_data VALUES (46712, 0, 146, 0, 9, 349, 96);
INSERT INTO public.who_global_data VALUES (46713, 1, 78, 0, 0, 349, 47);
INSERT INTO public.who_global_data VALUES (46714, 1301, 35528, 70, 1271, 349, 80);
INSERT INTO public.who_global_data VALUES (46715, 0, 2, 0, 0, 349, 159);
INSERT INTO public.who_global_data VALUES (46716, 172, 4960, 2, 190, 349, 27);
INSERT INTO public.who_global_data VALUES (46717, 48, 275, 0, 1, 349, 146);
INSERT INTO public.who_global_data VALUES (46718, 48105, 1496858, 1252, 61884, 349, 71);
INSERT INTO public.who_global_data VALUES (46719, 0, 8, 0, 1, 349, 210);
INSERT INTO public.who_global_data VALUES (46720, 0, 141, 0, 3, 349, 54);
INSERT INTO public.who_global_data VALUES (46721, 182, 5497, 7, 239, 349, 147);
INSERT INTO public.who_global_data VALUES (46722, 13, 980, 0, 53, 349, 2);
INSERT INTO public.who_global_data VALUES (46723, 21, 191, 0, 1, 349, 105);
INSERT INTO public.who_global_data VALUES (46724, 81, 1382, 0, 15, 349, 53);
INSERT INTO public.who_global_data VALUES (46725, 0, 141, 0, 0, 349, 81);
INSERT INTO public.who_global_data VALUES (46726, 0, 12592, 0, 313, 349, 223);
INSERT INTO public.who_global_data VALUES (46727, 568, 104772, 51, 8642, 349, 94);
INSERT INTO public.who_global_data VALUES (46728, 0, 201, 0, 1, 349, 154);
INSERT INTO public.who_global_data VALUES (46729, 130, 3918, 1, 48, 349, 83);
INSERT INTO public.who_global_data VALUES (46730, 3, 871, 0, 74, 349, 194);
INSERT INTO public.who_global_data VALUES (46731, 3548, 288089, 131, 6051, 349, 136);
INSERT INTO public.who_global_data VALUES (46732, 9, 85287, 0, 4648, 349, 179);
INSERT INTO public.who_global_data VALUES (46733, 4101, 106110, 171, 3641, 349, 57);
INSERT INTO public.who_global_data VALUES (46734, 6, 309, 0, 7, 349, 35);
INSERT INTO public.who_global_data VALUES (46735, 114, 1557, 2, 44, 349, 228);
INSERT INTO public.who_global_data VALUES (46736, 0, 0, 0, 0, 349, 19);
INSERT INTO public.who_global_data VALUES (46737, 270, 4023, 2, 18, 349, 22);
INSERT INTO public.who_global_data VALUES (46738, 290, 9992, 0, 68, 349, 1);
INSERT INTO public.who_global_data VALUES (46739, 96, 3008, 2, 112, 349, 21);
INSERT INTO public.who_global_data VALUES (46740, 8, 2361, 0, 86, 349, 234);
INSERT INTO public.who_global_data VALUES (46741, 0, 25, 0, 1, 349, 91);
INSERT INTO public.who_global_data VALUES (46742, 0, 999, 0, 19, 349, 137);
INSERT INTO public.who_global_data VALUES (46743, 141, 12319, 1, 352, 349, 201);
INSERT INTO public.who_global_data VALUES (46744, 0, 0, 0, 0, 349, 171);
INSERT INTO public.who_global_data VALUES (46745, 122, 7310, 3, 178, 349, 92);
INSERT INTO public.who_global_data VALUES (46746, 17, 12832, 0, 606, 349, 112);
INSERT INTO public.who_global_data VALUES (46747, 21, 4736, 0, 55, 349, 62);
INSERT INTO public.who_global_data VALUES (46748, 0, 18, 0, 0, 349, 69);
INSERT INTO public.who_global_data VALUES (46749, 951, 35148, 10, 775, 349, 220);
INSERT INTO public.who_global_data VALUES (46750, 1189, 60657, 61, 4700, 349, 100);
INSERT INTO public.who_global_data VALUES (46751, 1412, 72711, 81, 3201, 349, 187);
INSERT INTO public.who_global_data VALUES (46752, 267, 7267, 11, 202, 349, 63);
INSERT INTO public.who_global_data VALUES (46753, 0, 1043, 0, 12, 349, 28);
INSERT INTO public.who_global_data VALUES (46754, 0, 215, 0, 0, 349, 172);
INSERT INTO public.who_global_data VALUES (46755, 1, 1991, 0, 63, 349, 17);
INSERT INTO public.who_global_data VALUES (46756, 36, 909, 2, 13, 349, 226);
INSERT INTO public.who_global_data VALUES (46757, 54, 6217, 5, 114, 349, 236);
INSERT INTO public.who_global_data VALUES (46758, 0, 13, 0, 0, 349, 76);
INSERT INTO public.who_global_data VALUES (46759, 0, 187, 0, 0, 349, 30);
INSERT INTO public.who_global_data VALUES (46760, 0, 18, 0, 0, 349, 128);
INSERT INTO public.who_global_data VALUES (46761, 28, 7269, 0, 328, 349, 86);
INSERT INTO public.who_global_data VALUES (46762, 448, 158734, 17, 29808, 349, 140);
INSERT INTO public.who_global_data VALUES (46763, 114, 4558, 0, 16, 349, 44);
INSERT INTO public.who_global_data VALUES (46764, 0, 62, 0, 0, 349, 113);
INSERT INTO public.who_global_data VALUES (46765, 0, 5513, 0, 42, 349, 29);
INSERT INTO public.who_global_data VALUES (46766, 0, 55, 0, 2, 349, 125);
INSERT INTO public.who_global_data VALUES (46767, 3, 946, 0, 15, 349, 131);
INSERT INTO public.who_global_data VALUES (46768, 422, 196096, 7, 9010, 349, 46);
INSERT INTO public.who_global_data VALUES (46769, 758, 18892, 0, 117, 349, 10);
INSERT INTO public.who_global_data VALUES (46770, 0, 178, 0, 0, 349, 205);
INSERT INTO public.who_global_data VALUES (46771, 28, 3486, 0, 192, 349, 50);
INSERT INTO public.who_global_data VALUES (46772, 0, 13, 0, 0, 349, 20);
INSERT INTO public.who_global_data VALUES (46773, 0, 23, 0, 0, 349, 13);
INSERT INTO public.who_global_data VALUES (46774, 0, 182, 0, 14, 349, 148);
INSERT INTO public.who_global_data VALUES (46775, 6, 278, 0, 5, 349, 230);
INSERT INTO public.who_global_data VALUES (46776, 1061, 20072, 26, 843, 349, 190);
INSERT INTO public.who_global_data VALUES (46777, 0, 252, 0, 13, 349, 188);
INSERT INTO public.who_global_data VALUES (46778, 71, 5521, -13, 33, 349, 123);
INSERT INTO public.who_global_data VALUES (46779, 55, 1765, 1, 25, 349, 9);
INSERT INTO public.who_global_data VALUES (46780, 2, 250, 2, 14, 349, 102);
INSERT INTO public.who_global_data VALUES (46781, 61, 6101, 3, 110, 349, 34);
INSERT INTO public.who_global_data VALUES (46782, 0, 12, 0, 0, 349, 212);
INSERT INTO public.who_global_data VALUES (46783, 858, 21120, 49, 591, 349, 122);
INSERT INTO public.who_global_data VALUES (46784, 6, 4172, 1, 588, 349, 38);
INSERT INTO public.who_global_data VALUES (46785, 0, 1830, 0, 10, 349, 130);
INSERT INTO public.who_global_data VALUES (46786, 22771, 648315, 442, 18655, 349, 37);
INSERT INTO public.who_global_data VALUES (46787, 1301, 60695, 49, 3036, 349, 231);
INSERT INTO public.who_global_data VALUES (46788, 2566, 235429, 154, 11260, 349, 107);
INSERT INTO public.who_global_data VALUES (46789, 2312, 56020, 102, 2262, 349, 101);
INSERT INTO public.who_global_data VALUES (46790, 9, 25498, 2, 1740, 349, 132);
INSERT INTO public.who_global_data VALUES (46791, 0, 336, 0, 24, 349, 176);
INSERT INTO public.who_global_data VALUES (46792, 1147, 27565, 1, 332, 349, 200);
INSERT INTO public.who_global_data VALUES (46793, 223, 241184, 15, 34833, 349, 169);
INSERT INTO public.who_global_data VALUES (46794, 8, 715, 0, 10, 349, 225);
INSERT INTO public.who_global_data VALUES (46795, 214, 19282, 1, 977, 349, 165);
INSERT INTO public.who_global_data VALUES (46796, 0, 320, 0, 31, 349, 233);
INSERT INTO public.who_global_data VALUES (46797, 10, 1070, 1, 10, 349, 215);
INSERT INTO public.who_global_data VALUES (46798, 1452, 47171, 18, 242, 349, 177);
INSERT INTO public.who_global_data VALUES (46799, 247, 7188, 2, 154, 349, 183);
INSERT INTO public.who_global_data VALUES (46800, 0, 0, 0, 0, 349, 203);
INSERT INTO public.who_global_data VALUES (46801, 114, 3135, 0, 45, 349, 162);
INSERT INTO public.who_global_data VALUES (46802, 813, 48672, 1, 360, 349, 12);
INSERT INTO public.who_global_data VALUES (46803, 327, 7094, 2, 78, 349, 24);
INSERT INTO public.who_global_data VALUES (46804, 0, 19, 0, 0, 349, 119);
INSERT INTO public.who_global_data VALUES (46805, 0, 1122, 0, 30, 349, 39);
INSERT INTO public.who_global_data VALUES (46806, 34, 1830, 0, 35, 349, 26);
INSERT INTO public.who_global_data VALUES (46807, 28, 63, 0, 0, 349, 59);
INSERT INTO public.who_global_data VALUES (46808, 14, 833, 0, 37, 349, 77);
INSERT INTO public.who_global_data VALUES (46809, 27, 918, 1, 27, 349, 134);
INSERT INTO public.who_global_data VALUES (46810, 1, 84, 0, 1, 349, 4);
INSERT INTO public.who_global_data VALUES (46811, 3, 1826, 0, 79, 349, 109);
INSERT INTO public.who_global_data VALUES (46812, 52, 4447, 0, 110, 349, 90);
INSERT INTO public.who_global_data VALUES (46813, 109, 2512, 2, 26, 349, 61);
INSERT INTO public.who_global_data VALUES (46814, 96, 1498, 0, 16, 349, 85);
INSERT INTO public.who_global_data VALUES (46815, 5, 8648, 0, 121, 349, 49);
INSERT INTO public.who_global_data VALUES (46816, 10, 2410, 0, 8, 349, 208);
INSERT INTO public.who_global_data VALUES (46817, 25, 2285, 0, 117, 349, 166);
INSERT INTO public.who_global_data VALUES (46818, 0, 671, 0, 9, 349, 64);
INSERT INTO public.who_global_data VALUES (46819, 0, 0, 0, 0, 349, 199);
INSERT INTO public.who_global_data VALUES (46820, 0, 242, 0, 14, 349, 114);
INSERT INTO public.who_global_data VALUES (46821, 99, 4705, 0, 129, 349, 60);
INSERT INTO public.who_global_data VALUES (46822, 0, 341, 0, 10, 349, 68);
INSERT INTO public.who_global_data VALUES (46823, 18, 2661, 1, 36, 349, 158);
INSERT INTO public.who_global_data VALUES (46824, 6741, 238511, 679, 29189, 349, 52);
INSERT INTO public.who_global_data VALUES (46825, 0, 0, 0, 0, 349, 117);
INSERT INTO public.who_global_data VALUES (46826, 0, 76, 0, 1, 349, 126);
INSERT INTO public.who_global_data VALUES (46827, 0, 220, 0, 0, 349, 196);
INSERT INTO public.who_global_data VALUES (46828, 34, 742, 0, 14, 349, 142);
INSERT INTO public.who_global_data VALUES (46829, 0, 11, 0, 1, 349, 185);
INSERT INTO public.who_global_data VALUES (46830, 319, 13288, 1, 230, 349, 138);
INSERT INTO public.who_global_data VALUES (46831, 21, 939, 0, 6, 349, 181);
INSERT INTO public.who_global_data VALUES (46832, 2, 306, 0, 6, 349, 178);
INSERT INTO public.who_global_data VALUES (46833, 57, 350, 0, 0, 349, 168);
INSERT INTO public.who_global_data VALUES (46834, 0, 0, 0, 0, 349, 160);
INSERT INTO public.who_global_data VALUES (46835, 740, 15259, 1, 32, 349, 151);
INSERT INTO public.who_global_data VALUES (46836, 76, 50273, 1, 6093, 349, 193);
INSERT INTO public.who_global_data VALUES (46837, 0, 21, 0, 0, 349, 18);
INSERT INTO public.who_global_data VALUES (46838, 0, 1180, 0, 22, 349, 40);
INSERT INTO public.who_global_data VALUES (46839, 0, 2182, 0, 83, 349, 218);
INSERT INTO public.who_global_data VALUES (46840, 1, 1082, 0, 68, 349, 191);
INSERT INTO public.who_global_data VALUES (46841, 454, 27564, 12, 628, 349, 156);
INSERT INTO public.who_global_data VALUES (46842, 0, 0, 0, 0, 349, 135);
INSERT INTO public.who_global_data VALUES (46843, 144, 6787, 7, 328, 349, 55);
INSERT INTO public.who_global_data VALUES (46844, 0, 31, 0, 2, 349, 88);
INSERT INTO public.who_global_data VALUES (46845, 0, 8895, 0, 251, 349, 108);
INSERT INTO public.who_global_data VALUES (46846, 272, 3689, 4, 15, 349, 48);
INSERT INTO public.who_global_data VALUES (46847, 1374, 43929, 5, 193, 349, 3);
INSERT INTO public.who_global_data VALUES (46848, 0, 741, 0, 13, 349, 224);
INSERT INTO public.who_global_data VALUES (46849, 3387, 225283, 68, 4619, 349, 110);
INSERT INTO public.who_global_data VALUES (46850, 0, 0, 0, 0, 349, 106);
INSERT INTO public.who_global_data VALUES (46851, 774, 35237, 22, 667, 349, 89);
INSERT INTO public.who_global_data VALUES (46852, 0, 11, 0, 0, 349, 121);
INSERT INTO public.who_global_data VALUES (46853, 46, 2349, 0, 19, 349, 163);
INSERT INTO public.who_global_data VALUES (46854, 3527, 292004, 185, 10045, 349, 70);
INSERT INTO public.who_global_data VALUES (46855, 1531, 40336, 6, 1280, 349, 174);
INSERT INTO public.who_global_data VALUES (46856, 0, 0, 0, 0, 349, 175);
INSERT INTO public.who_global_data VALUES (46857, 259, 35405, 15, 1507, 349, 118);
INSERT INTO public.who_global_data VALUES (46858, 374, 43156, 11, 1598, 349, 189);
INSERT INTO public.who_global_data VALUES (46859, 75, 7683, 1, 154, 349, 124);
INSERT INTO public.who_global_data VALUES (46860, 756, 98653, 3, 121, 349, 192);
INSERT INTO public.who_global_data VALUES (46861, 63, 13030, 1, 283, 349, 41);
INSERT INTO public.who_global_data VALUES (46862, 295, 17445, 13, 576, 349, 95);
INSERT INTO public.who_global_data VALUES (46863, 2, 533, 0, 2, 349, 74);
INSERT INTO public.who_global_data VALUES (46864, 420, 28166, 21, 1708, 349, 11);
INSERT INTO public.who_global_data VALUES (46865, 6632, 674515, 168, 10027, 349, 87);
INSERT INTO public.who_global_data VALUES (46866, 18, 1081, 0, 3, 349, 214);
INSERT INTO public.who_global_data VALUES (46867, 0, 3, 0, 0, 349, 116);
INSERT INTO public.who_global_data VALUES (46868, 0, 6, 0, 0, 349, 157);
INSERT INTO public.who_global_data VALUES (46869, 0, 0, 0, 0, 349, 182);
INSERT INTO public.who_global_data VALUES (46870, 0, 15, 0, 0, 349, 186);
INSERT INTO public.who_global_data VALUES (46871, 3, 22, 0, 0, 349, 127);
INSERT INTO public.who_global_data VALUES (46872, 0, 43, 0, 3, 349, 232);
INSERT INTO public.who_global_data VALUES (46873, 0, 1, 0, 0, 349, 33);
INSERT INTO public.who_global_data VALUES (46874, 0, 29, 0, 0, 349, 97);
INSERT INTO public.who_global_data VALUES (46875, 0, 0, 0, 0, 349, 42);
INSERT INTO public.who_global_data VALUES (46876, 0, 713, 0, 42, 349, 198);
INSERT INTO public.who_global_data VALUES (46877, 2, 399, 0, 11, 349, 216);
INSERT INTO public.who_global_data VALUES (46878, 4193, 201801, 50, 1802, 349, 164);
INSERT INTO public.who_global_data VALUES (46879, 110, 7164, 4, 125, 349, 235);
INSERT INTO public.who_global_data VALUES (46880, 309, 15504, 11, 298, 349, 67);
INSERT INTO public.who_global_data VALUES (46881, 0, 81, 0, 0, 349, 15);
INSERT INTO public.who_global_data VALUES (46882, 6, 1524, 2, 62, 349, 180);
INSERT INTO public.who_global_data VALUES (46883, 169, 44479, 0, 26, 349, 237);
INSERT INTO public.who_global_data VALUES (46884, 0, 2, 0, 0, 349, 25);
INSERT INTO public.who_global_data VALUES (46885, 1, 78, 0, 15, 349, 209);
INSERT INTO public.who_global_data VALUES (46886, 20, 1720, 0, 28, 349, 217);
INSERT INTO public.who_global_data VALUES (46887, 16, 1649, 0, 113, 349, 79);
INSERT INTO public.who_global_data VALUES (46888, 0, 0, 0, 0, 349, 143);
INSERT INTO public.who_global_data VALUES (46889, 0, 2944, 0, 90, 349, 229);
INSERT INTO public.who_global_data VALUES (46890, 9063, 177124, 108, 2952, 349, 141);
INSERT INTO public.who_global_data VALUES (46891, 0, 2036, 0, 38, 349, 197);
INSERT INTO public.who_global_data VALUES (46892, 483, 257632, 1, 29754, 349, 221);
INSERT INTO public.who_global_data VALUES (46893, 3, 2069, 0, 11, 349, 150);
INSERT INTO public.who_global_data VALUES (46894, 0, 9689, 0, 607, 349, 56);
INSERT INTO public.who_global_data VALUES (46895, 12, 547, 0, 13, 349, 167);
INSERT INTO public.who_global_data VALUES (46896, 687, 69236, 15, 5546, 349, 23);
INSERT INTO public.who_global_data VALUES (46897, 133, 32017, 0, 1685, 349, 222);
INSERT INTO public.who_global_data VALUES (46898, 16, 328, 1, 10, 349, 219);
INSERT INTO public.who_global_data VALUES (46899, 53, 6058, 0, 52, 349, 7);
INSERT INTO public.who_global_data VALUES (46900, 5, 3185, 0, 58, 349, 161);
INSERT INTO public.who_global_data VALUES (46901, 602, 286145, 49, 40581, 349, 149);
INSERT INTO public.who_global_data VALUES (46902, 0, 24, 0, 0, 349, 6);
INSERT INTO public.who_global_data VALUES (46903, 4, 671, 0, 14, 349, 139);
INSERT INTO public.who_global_data VALUES (46904, 0, 0, 0, 0, 349, 211);
INSERT INTO public.who_global_data VALUES (46905, 0, 0, 0, 0, 349, 14);
INSERT INTO public.who_global_data VALUES (46906, 0, 130, 0, 8, 349, 111);
INSERT INTO public.who_global_data VALUES (46907, 5, 1186, 0, 50, 349, 207);
INSERT INTO public.who_global_data VALUES (46908, 1172, 203456, 19, 5186, 349, 66);
INSERT INTO public.who_global_data VALUES (46909, 0, 0, 0, 0, 349, 173);
INSERT INTO public.who_global_data VALUES (46910, 2, 44, 0, 2, 349, 145);
INSERT INTO public.who_global_data VALUES (46911, 0, 0, 0, 0, 349, 65);
INSERT INTO public.who_global_data VALUES (46912, 9, 911, 0, 0, 349, 184);
INSERT INTO public.who_global_data VALUES (46913, 914, 47677, 15, 1227, 349, 98);
INSERT INTO public.who_global_data VALUES (46914, 672, 50141, 1, 318, 349, 104);
INSERT INTO public.who_global_data VALUES (46915, 0, 509, 0, 21, 349, 73);
INSERT INTO public.who_global_data VALUES (46916, 53213, 2724433, 623, 128481, 349, 8);
INSERT INTO public.who_global_data VALUES (46917, 6, 98, 0, 6, 349, 227);
INSERT INTO public.who_global_data VALUES (46918, 4, 947, 0, 28, 349, 75);
INSERT INTO public.who_global_data VALUES (46919, 301, 9500, 2, 29, 349, 45);
INSERT INTO public.who_global_data VALUES (46920, 0, 0, 0, 0, 349, 133);
INSERT INTO public.who_global_data VALUES (46921, 211, 6273, 3, 57, 349, 202);
INSERT INTO public.who_global_data VALUES (46922, 0, 355, 0, 0, 349, 129);
INSERT INTO public.who_global_data VALUES (46923, 0, 0, 0, 0, 349, 36);
INSERT INTO public.who_global_data VALUES (46924, 19, 1240, 10, 335, 349, 51);
INSERT INTO public.who_global_data VALUES (46925, 0, 1632, 0, 30, 349, 206);
INSERT INTO public.who_global_data VALUES (46926, 8, 625, 0, 7, 349, 5);
INSERT INTO public.who_global_data VALUES (46927, 302, 32410, 12, 823, 323, 103);
INSERT INTO public.who_global_data VALUES (46928, 90, 2752, 3, 72, 323, 58);
INSERT INTO public.who_global_data VALUES (46929, 385, 14657, 8, 928, 323, 195);
INSERT INTO public.who_global_data VALUES (46930, 0, 0, 0, 0, 323, 115);
INSERT INTO public.who_global_data VALUES (46931, 0, 855, 0, 52, 323, 99);
INSERT INTO public.who_global_data VALUES (46932, 24, 315, 2, 17, 323, 153);
INSERT INTO public.who_global_data VALUES (46933, 0, 3, 0, 0, 323, 93);
INSERT INTO public.who_global_data VALUES (46934, 2, 68, 0, 3, 323, 84);
INSERT INTO public.who_global_data VALUES (46935, 2667, 67197, 53, 1363, 323, 78);
INSERT INTO public.who_global_data VALUES (46936, 662, 26633, 10, 464, 323, 170);
INSERT INTO public.who_global_data VALUES (46937, 0, 103, 0, 3, 323, 32);
INSERT INTO public.who_global_data VALUES (46938, 81, 8001, 0, 104, 323, 155);
INSERT INTO public.who_global_data VALUES (46939, 138, 17952, 0, 705, 323, 82);
INSERT INTO public.who_global_data VALUES (46940, 572, 18684, 8, 228, 323, 16);
INSERT INTO public.who_global_data VALUES (46941, 0, 104, 0, 11, 323, 72);
INSERT INTO public.who_global_data VALUES (46942, 423, 27837, 2, 94, 323, 43);
INSERT INTO public.who_global_data VALUES (46943, 4019, 153277, 38, 1926, 323, 120);
INSERT INTO public.who_global_data VALUES (46944, 0, 97, 0, 7, 323, 213);
INSERT INTO public.who_global_data VALUES (46945, 274, 62698, 7, 405, 323, 31);
INSERT INTO public.who_global_data VALUES (46946, 93, 62305, 5, 9651, 323, 204);
INSERT INTO public.who_global_data VALUES (46947, 0, 28, 0, 2, 323, 152);
INSERT INTO public.who_global_data VALUES (46948, 0, 1199, 0, 21, 323, 144);
INSERT INTO public.who_global_data VALUES (46949, 0, 146, 0, 9, 323, 96);
INSERT INTO public.who_global_data VALUES (46950, 0, 77, 0, 0, 323, 47);
INSERT INTO public.who_global_data VALUES (46951, 1008, 34227, 78, 1201, 323, 80);
INSERT INTO public.who_global_data VALUES (46952, 0, 2, 0, 0, 323, 159);
INSERT INTO public.who_global_data VALUES (46953, 182, 4788, 1, 188, 323, 27);
INSERT INTO public.who_global_data VALUES (46954, 0, 227, 0, 1, 323, 146);
INSERT INTO public.who_global_data VALUES (46955, 46712, 1448753, 1038, 60632, 323, 71);
INSERT INTO public.who_global_data VALUES (46956, 0, 8, 0, 1, 323, 210);
INSERT INTO public.who_global_data VALUES (46957, 0, 141, 0, 3, 323, 54);
INSERT INTO public.who_global_data VALUES (46958, 161, 5315, 0, 232, 323, 147);
INSERT INTO public.who_global_data VALUES (46959, 5, 967, 0, 53, 323, 2);
INSERT INTO public.who_global_data VALUES (46960, 0, 170, 0, 1, 323, 105);
INSERT INTO public.who_global_data VALUES (46961, 34, 1301, 0, 15, 323, 53);
INSERT INTO public.who_global_data VALUES (46962, 0, 141, 0, 0, 323, 81);
INSERT INTO public.who_global_data VALUES (46963, 0, 12592, 0, 313, 323, 223);
INSERT INTO public.who_global_data VALUES (46964, 0, 104204, 0, 8591, 323, 94);
INSERT INTO public.who_global_data VALUES (46965, 1, 201, 0, 1, 323, 154);
INSERT INTO public.who_global_data VALUES (46966, 43, 3788, 0, 47, 323, 83);
INSERT INTO public.who_global_data VALUES (46967, 2, 868, 0, 74, 323, 194);
INSERT INTO public.who_global_data VALUES (46968, 2498, 284541, 167, 5920, 323, 136);
INSERT INTO public.who_global_data VALUES (46969, 15, 85278, 0, 4648, 323, 179);
INSERT INTO public.who_global_data VALUES (46970, 4163, 102009, 136, 3470, 323, 57);
INSERT INTO public.who_global_data VALUES (46971, 0, 303, 0, 7, 323, 35);
INSERT INTO public.who_global_data VALUES (46972, 0, 1443, 0, 42, 323, 228);
INSERT INTO public.who_global_data VALUES (46973, 0, 0, 0, 0, 323, 19);
INSERT INTO public.who_global_data VALUES (46974, 294, 3753, 0, 16, 323, 22);
INSERT INTO public.who_global_data VALUES (46975, 203, 9702, 0, 68, 323, 1);
INSERT INTO public.who_global_data VALUES (46976, 81, 2912, 2, 110, 323, 21);
INSERT INTO public.who_global_data VALUES (46977, 5, 2353, 0, 86, 323, 234);
INSERT INTO public.who_global_data VALUES (46978, 0, 25, 0, 1, 323, 91);
INSERT INTO public.who_global_data VALUES (46979, 0, 999, 0, 19, 323, 137);
INSERT INTO public.who_global_data VALUES (46980, 132, 12178, 2, 351, 323, 201);
INSERT INTO public.who_global_data VALUES (46981, 0, 0, 0, 0, 323, 171);
INSERT INTO public.who_global_data VALUES (46982, 67, 7188, 1, 175, 323, 92);
INSERT INTO public.who_global_data VALUES (46983, 21, 12815, 0, 606, 323, 112);
INSERT INTO public.who_global_data VALUES (46984, 11, 4715, 0, 55, 323, 62);
INSERT INTO public.who_global_data VALUES (46985, 0, 18, 0, 0, 323, 69);
INSERT INTO public.who_global_data VALUES (46986, 810, 34197, 11, 765, 323, 220);
INSERT INTO public.who_global_data VALUES (46987, 3126, 59468, 112, 4639, 323, 100);
INSERT INTO public.who_global_data VALUES (46988, 1485, 71299, 86, 3120, 323, 187);
INSERT INTO public.who_global_data VALUES (46989, 264, 7000, 9, 191, 323, 63);
INSERT INTO public.who_global_data VALUES (46990, 0, 1043, 0, 12, 323, 28);
INSERT INTO public.who_global_data VALUES (46991, 12, 215, 0, 0, 323, 172);
INSERT INTO public.who_global_data VALUES (46992, 1, 1990, 0, 63, 323, 17);
INSERT INTO public.who_global_data VALUES (46993, 33, 873, 0, 11, 323, 226);
INSERT INTO public.who_global_data VALUES (46994, 115, 6163, 2, 109, 323, 236);
INSERT INTO public.who_global_data VALUES (46995, 0, 13, 0, 0, 323, 76);
INSERT INTO public.who_global_data VALUES (46996, 0, 187, 0, 0, 323, 30);
INSERT INTO public.who_global_data VALUES (46997, 0, 18, 0, 0, 323, 128);
INSERT INTO public.who_global_data VALUES (46998, 5, 7241, 0, 328, 323, 86);
INSERT INTO public.who_global_data VALUES (46999, 480, 158286, 14, 29791, 323, 140);
INSERT INTO public.who_global_data VALUES (47000, 176, 4444, 0, 16, 323, 44);
INSERT INTO public.who_global_data VALUES (47001, 0, 62, 0, 0, 323, 113);
INSERT INTO public.who_global_data VALUES (47002, 119, 5513, 0, 42, 323, 29);
INSERT INTO public.who_global_data VALUES (47003, 6, 55, 0, 2, 323, 125);
INSERT INTO public.who_global_data VALUES (47004, 4, 943, 0, 15, 323, 131);
INSERT INTO public.who_global_data VALUES (47005, 446, 195674, 9, 9003, 323, 46);
INSERT INTO public.who_global_data VALUES (47006, 0, 18134, 0, 117, 323, 10);
INSERT INTO public.who_global_data VALUES (47007, 1, 178, 0, 0, 323, 205);
INSERT INTO public.who_global_data VALUES (47008, 26, 3458, 0, 192, 323, 50);
INSERT INTO public.who_global_data VALUES (47009, 0, 13, 0, 0, 323, 20);
INSERT INTO public.who_global_data VALUES (47010, 0, 23, 0, 0, 323, 13);
INSERT INTO public.who_global_data VALUES (47011, 0, 182, 0, 14, 323, 148);
INSERT INTO public.who_global_data VALUES (47012, 0, 272, 0, 5, 323, 230);
INSERT INTO public.who_global_data VALUES (47013, 915, 19011, 44, 817, 323, 190);
INSERT INTO public.who_global_data VALUES (47014, 0, 252, 0, 13, 323, 188);
INSERT INTO public.who_global_data VALUES (47015, 46, 5450, 13, 46, 323, 123);
INSERT INTO public.who_global_data VALUES (47016, 0, 1710, 0, 24, 323, 9);
INSERT INTO public.who_global_data VALUES (47017, 3, 248, 0, 12, 323, 102);
INSERT INTO public.who_global_data VALUES (47018, 65, 6040, 2, 107, 323, 34);
INSERT INTO public.who_global_data VALUES (47019, 0, 12, 0, 0, 323, 212);
INSERT INTO public.who_global_data VALUES (47020, 704, 20262, 45, 542, 323, 122);
INSERT INTO public.who_global_data VALUES (47021, 9, 4166, 1, 587, 323, 38);
INSERT INTO public.who_global_data VALUES (47022, 5, 1830, 0, 10, 323, 130);
INSERT INTO public.who_global_data VALUES (47023, 20903, 625544, 379, 18213, 323, 37);
INSERT INTO public.who_global_data VALUES (47024, 1624, 59394, 53, 2987, 323, 231);
INSERT INTO public.who_global_data VALUES (47025, 2652, 232863, 148, 11106, 323, 107);
INSERT INTO public.who_global_data VALUES (47026, 2184, 53708, 110, 2160, 323, 101);
INSERT INTO public.who_global_data VALUES (47027, 12, 25489, 0, 1738, 323, 132);
INSERT INTO public.who_global_data VALUES (47028, 0, 336, 0, 24, 323, 176);
INSERT INTO public.who_global_data VALUES (47029, 972, 26418, 3, 331, 323, 200);
INSERT INTO public.who_global_data VALUES (47030, 201, 240961, 30, 34818, 323, 169);
INSERT INTO public.who_global_data VALUES (47031, 5, 707, 0, 10, 323, 225);
INSERT INTO public.who_global_data VALUES (47032, 194, 19068, 1, 976, 323, 165);
INSERT INTO public.who_global_data VALUES (47033, 0, 320, 0, 31, 323, 233);
INSERT INTO public.who_global_data VALUES (47034, 3, 1060, 0, 9, 323, 215);
INSERT INTO public.who_global_data VALUES (47035, 1644, 45719, 14, 224, 323, 177);
INSERT INTO public.who_global_data VALUES (47036, 268, 6941, 3, 152, 323, 183);
INSERT INTO public.who_global_data VALUES (47037, 0, 0, 0, 0, 323, 203);
INSERT INTO public.who_global_data VALUES (47038, 73, 3021, 1, 45, 323, 162);
INSERT INTO public.who_global_data VALUES (47039, 919, 47859, 1, 359, 323, 12);
INSERT INTO public.who_global_data VALUES (47040, 506, 6767, 10, 76, 323, 24);
INSERT INTO public.who_global_data VALUES (47041, 0, 19, 0, 0, 323, 119);
INSERT INTO public.who_global_data VALUES (47042, 1, 1122, 0, 30, 323, 39);
INSERT INTO public.who_global_data VALUES (47043, 8, 1796, 1, 35, 323, 26);
INSERT INTO public.who_global_data VALUES (47044, 0, 35, 0, 0, 323, 59);
INSERT INTO public.who_global_data VALUES (47045, 15, 819, 0, 37, 323, 77);
INSERT INTO public.who_global_data VALUES (47046, 17, 891, 1, 26, 323, 134);
INSERT INTO public.who_global_data VALUES (47047, 0, 83, 0, 1, 323, 4);
INSERT INTO public.who_global_data VALUES (47048, 3, 1823, 0, 79, 323, 109);
INSERT INTO public.who_global_data VALUES (47049, 50, 4395, 0, 110, 323, 90);
INSERT INTO public.who_global_data VALUES (47050, 100, 2403, 2, 24, 323, 61);
INSERT INTO public.who_global_data VALUES (47051, 60, 1402, 0, 16, 323, 85);
INSERT INTO public.who_global_data VALUES (47052, 3, 8643, 0, 121, 323, 49);
INSERT INTO public.who_global_data VALUES (47053, 18, 2400, 0, 8, 323, 208);
INSERT INTO public.who_global_data VALUES (47054, 79, 2260, 1, 117, 323, 166);
INSERT INTO public.who_global_data VALUES (47055, 1, 671, 0, 9, 323, 64);
INSERT INTO public.who_global_data VALUES (47056, 0, 0, 0, 0, 323, 199);
INSERT INTO public.who_global_data VALUES (47057, 0, 242, 0, 14, 323, 114);
INSERT INTO public.who_global_data VALUES (47058, 134, 4606, 0, 129, 323, 60);
INSERT INTO public.who_global_data VALUES (47059, 0, 341, 0, 10, 323, 68);
INSERT INTO public.who_global_data VALUES (47060, 0, 2643, 0, 35, 323, 158);
INSERT INTO public.who_global_data VALUES (47061, 5681, 231770, 741, 28510, 323, 52);
INSERT INTO public.who_global_data VALUES (47062, 0, 0, 0, 0, 323, 117);
INSERT INTO public.who_global_data VALUES (47063, 3, 76, 0, 1, 323, 126);
INSERT INTO public.who_global_data VALUES (47064, 0, 220, 0, 0, 323, 196);
INSERT INTO public.who_global_data VALUES (47065, 55, 708, 1, 14, 323, 142);
INSERT INTO public.who_global_data VALUES (47066, 0, 11, 0, 1, 323, 185);
INSERT INTO public.who_global_data VALUES (47067, 333, 12969, 1, 229, 323, 138);
INSERT INTO public.who_global_data VALUES (47068, 15, 918, 0, 6, 323, 181);
INSERT INTO public.who_global_data VALUES (47069, 0, 304, 0, 6, 323, 178);
INSERT INTO public.who_global_data VALUES (47070, 8, 293, 0, 0, 323, 168);
INSERT INTO public.who_global_data VALUES (47071, 0, 0, 0, 0, 323, 160);
INSERT INTO public.who_global_data VALUES (47072, 473, 14519, 1, 31, 323, 151);
INSERT INTO public.who_global_data VALUES (47073, 75, 50197, 3, 6092, 323, 193);
INSERT INTO public.who_global_data VALUES (47074, 0, 21, 0, 0, 323, 18);
INSERT INTO public.who_global_data VALUES (47075, 0, 1180, 0, 22, 323, 40);
INSERT INTO public.who_global_data VALUES (47076, 0, 2182, 0, 83, 323, 218);
INSERT INTO public.who_global_data VALUES (47077, 6, 1081, 1, 68, 323, 191);
INSERT INTO public.who_global_data VALUES (47078, 626, 27110, 13, 616, 323, 156);
INSERT INTO public.who_global_data VALUES (47079, 0, 0, 0, 0, 323, 135);
INSERT INTO public.who_global_data VALUES (47080, 173, 6643, 15, 321, 323, 55);
INSERT INTO public.who_global_data VALUES (47081, 1, 31, 0, 2, 323, 88);
INSERT INTO public.who_global_data VALUES (47082, 8, 8895, 0, 251, 323, 108);
INSERT INTO public.who_global_data VALUES (47083, 322, 3417, 0, 11, 323, 48);
INSERT INTO public.who_global_data VALUES (47084, 1361, 42555, 3, 188, 323, 3);
INSERT INTO public.who_global_data VALUES (47085, 0, 741, 0, 13, 323, 224);
INSERT INTO public.who_global_data VALUES (47086, 4087, 221896, 78, 4551, 323, 110);
INSERT INTO public.who_global_data VALUES (47087, 0, 0, 0, 0, 323, 106);
INSERT INTO public.who_global_data VALUES (47088, 913, 34463, 14, 645, 323, 89);
INSERT INTO public.who_global_data VALUES (47089, 0, 11, 0, 0, 323, 121);
INSERT INTO public.who_global_data VALUES (47090, 43, 2303, 0, 19, 323, 163);
INSERT INTO public.who_global_data VALUES (47091, 3264, 288477, 183, 9860, 323, 70);
INSERT INTO public.who_global_data VALUES (47092, 294, 38805, 4, 1274, 323, 174);
INSERT INTO public.who_global_data VALUES (47093, 0, 0, 0, 0, 323, 175);
INSERT INTO public.who_global_data VALUES (47094, 371, 35146, 15, 1492, 323, 118);
INSERT INTO public.who_global_data VALUES (47095, 328, 42782, 8, 1587, 323, 189);
INSERT INTO public.who_global_data VALUES (47096, 71, 7608, 0, 153, 323, 124);
INSERT INTO public.who_global_data VALUES (47097, 894, 97897, 3, 118, 323, 192);
INSERT INTO public.who_global_data VALUES (47098, 63, 12967, 0, 282, 323, 41);
INSERT INTO public.who_global_data VALUES (47099, 252, 17150, 14, 563, 323, 95);
INSERT INTO public.who_global_data VALUES (47100, 3, 531, 0, 2, 323, 74);
INSERT INTO public.who_global_data VALUES (47101, 450, 27746, 20, 1687, 323, 11);
INSERT INTO public.who_global_data VALUES (47102, 6718, 667883, 176, 9859, 323, 87);
INSERT INTO public.who_global_data VALUES (47103, 21, 1063, 0, 3, 323, 214);
INSERT INTO public.who_global_data VALUES (47104, 0, 3, 0, 0, 323, 116);
INSERT INTO public.who_global_data VALUES (47105, 0, 6, 0, 0, 323, 157);
INSERT INTO public.who_global_data VALUES (47106, 0, 0, 0, 0, 323, 182);
INSERT INTO public.who_global_data VALUES (47107, 0, 15, 0, 0, 323, 186);
INSERT INTO public.who_global_data VALUES (47108, 0, 19, 0, 0, 323, 127);
INSERT INTO public.who_global_data VALUES (47109, 0, 43, 0, 3, 323, 232);
INSERT INTO public.who_global_data VALUES (47110, 0, 1, 0, 0, 323, 33);
INSERT INTO public.who_global_data VALUES (47111, 0, 29, 0, 0, 323, 97);
INSERT INTO public.who_global_data VALUES (47112, 0, 0, 0, 0, 323, 42);
INSERT INTO public.who_global_data VALUES (47113, 0, 713, 0, 42, 323, 198);
INSERT INTO public.who_global_data VALUES (47114, 2, 397, 0, 11, 323, 216);
INSERT INTO public.who_global_data VALUES (47115, 3383, 197608, 54, 1752, 323, 164);
INSERT INTO public.who_global_data VALUES (47116, 129, 7054, 5, 121, 323, 235);
INSERT INTO public.who_global_data VALUES (47117, 359, 15195, 6, 287, 323, 67);
INSERT INTO public.who_global_data VALUES (47118, 0, 81, 0, 0, 323, 15);
INSERT INTO public.who_global_data VALUES (47119, 20, 1518, 0, 60, 323, 180);
INSERT INTO public.who_global_data VALUES (47120, 188, 44310, 0, 26, 323, 237);
INSERT INTO public.who_global_data VALUES (47121, 0, 2, 0, 0, 323, 25);
INSERT INTO public.who_global_data VALUES (47122, 0, 77, 0, 15, 323, 209);
INSERT INTO public.who_global_data VALUES (47123, 13, 1700, 0, 28, 323, 217);
INSERT INTO public.who_global_data VALUES (47124, 21, 1633, 0, 113, 323, 79);
INSERT INTO public.who_global_data VALUES (47125, 0, 0, 0, 0, 323, 143);
INSERT INTO public.who_global_data VALUES (47126, 20, 2944, 0, 90, 323, 229);
INSERT INTO public.who_global_data VALUES (47127, 8728, 168061, 95, 2844, 323, 141);
INSERT INTO public.who_global_data VALUES (47128, 29, 2036, 0, 38, 323, 197);
INSERT INTO public.who_global_data VALUES (47129, 452, 257149, 10, 29753, 323, 221);
INSERT INTO public.who_global_data VALUES (47130, 12, 2066, 0, 11, 323, 150);
INSERT INTO public.who_global_data VALUES (47131, 116, 9689, 5, 607, 323, 56);
INSERT INTO public.who_global_data VALUES (47132, 18, 535, 0, 13, 323, 167);
INSERT INTO public.who_global_data VALUES (47133, 685, 68549, 15, 5531, 323, 23);
INSERT INTO public.who_global_data VALUES (47134, 33, 31884, 1, 1685, 323, 222);
INSERT INTO public.who_global_data VALUES (47135, 19, 312, 0, 9, 323, 219);
INSERT INTO public.who_global_data VALUES (47136, 0, 6005, 0, 52, 323, 7);
INSERT INTO public.who_global_data VALUES (47137, 1, 3180, 0, 58, 323, 161);
INSERT INTO public.who_global_data VALUES (47138, 651, 285543, 41, 40532, 323, 149);
INSERT INTO public.who_global_data VALUES (47139, 0, 24, 0, 0, 323, 6);
INSERT INTO public.who_global_data VALUES (47140, 6, 667, 0, 14, 323, 139);
INSERT INTO public.who_global_data VALUES (47141, 0, 0, 0, 0, 323, 211);
INSERT INTO public.who_global_data VALUES (47142, 0, 0, 0, 0, 323, 14);
INSERT INTO public.who_global_data VALUES (47143, 0, 130, 0, 8, 323, 111);
INSERT INTO public.who_global_data VALUES (47144, 3, 1181, 0, 50, 323, 207);
INSERT INTO public.who_global_data VALUES (47145, 1186, 202284, 17, 5167, 323, 66);
INSERT INTO public.who_global_data VALUES (47146, 0, 0, 0, 0, 323, 173);
INSERT INTO public.who_global_data VALUES (47147, 0, 42, 0, 2, 323, 145);
INSERT INTO public.who_global_data VALUES (47148, 0, 0, 0, 0, 323, 65);
INSERT INTO public.who_global_data VALUES (47149, 9, 902, 0, 0, 323, 184);
INSERT INTO public.who_global_data VALUES (47150, 875, 46763, 27, 1212, 323, 98);
INSERT INTO public.who_global_data VALUES (47151, 400, 49469, 1, 317, 323, 104);
INSERT INTO public.who_global_data VALUES (47152, 0, 509, 0, 21, 323, 73);
INSERT INTO public.who_global_data VALUES (47153, 54271, 2671220, 725, 127858, 323, 8);
INSERT INTO public.who_global_data VALUES (47154, 2, 92, 0, 6, 323, 227);
INSERT INTO public.who_global_data VALUES (47155, 7, 943, 1, 28, 323, 75);
INSERT INTO public.who_global_data VALUES (47156, 295, 9199, 1, 27, 323, 45);
INSERT INTO public.who_global_data VALUES (47157, 0, 0, 0, 0, 323, 133);
INSERT INTO public.who_global_data VALUES (47158, 230, 6062, 3, 54, 323, 202);
INSERT INTO public.who_global_data VALUES (47159, 0, 355, 0, 0, 323, 129);
INSERT INTO public.who_global_data VALUES (47160, 0, 0, 0, 0, 323, 36);
INSERT INTO public.who_global_data VALUES (47161, 31, 1221, 7, 325, 323, 51);
INSERT INTO public.who_global_data VALUES (47162, 0, 1632, 0, 30, 323, 206);
INSERT INTO public.who_global_data VALUES (47163, 12, 617, 0, 7, 323, 5);
INSERT INTO public.who_global_data VALUES (47164, 260, 32108, 33, 811, 98, 103);
INSERT INTO public.who_global_data VALUES (47165, 82, 2662, 4, 69, 98, 58);
INSERT INTO public.who_global_data VALUES (47166, 365, 14272, 8, 920, 98, 195);
INSERT INTO public.who_global_data VALUES (47167, 0, 0, 0, 0, 98, 115);
INSERT INTO public.who_global_data VALUES (47168, 0, 855, 0, 52, 98, 99);
INSERT INTO public.who_global_data VALUES (47169, 7, 291, 2, 15, 98, 153);
INSERT INTO public.who_global_data VALUES (47170, 0, 3, 0, 0, 98, 93);
INSERT INTO public.who_global_data VALUES (47171, 0, 66, 0, 3, 98, 84);
INSERT INTO public.who_global_data VALUES (47172, 2262, 64530, 27, 1310, 98, 78);
INSERT INTO public.who_global_data VALUES (47173, 593, 25971, 6, 454, 98, 170);
INSERT INTO public.who_global_data VALUES (47174, 0, 103, 0, 3, 98, 32);
INSERT INTO public.who_global_data VALUES (47175, 86, 7920, 0, 104, 98, 155);
INSERT INTO public.who_global_data VALUES (47176, 37, 17814, 0, 705, 98, 82);
INSERT INTO public.who_global_data VALUES (47177, 588, 18112, 7, 220, 98, 16);
INSERT INTO public.who_global_data VALUES (47178, 0, 104, 0, 11, 98, 72);
INSERT INTO public.who_global_data VALUES (47179, 656, 27414, 5, 92, 98, 43);
INSERT INTO public.who_global_data VALUES (47180, 3775, 149258, 41, 1888, 98, 120);
INSERT INTO public.who_global_data VALUES (47181, 0, 97, 0, 7, 98, 213);
INSERT INTO public.who_global_data VALUES (47182, 306, 62424, 6, 398, 98, 31);
INSERT INTO public.who_global_data VALUES (47183, 135, 62212, 2, 9646, 98, 204);
INSERT INTO public.who_global_data VALUES (47184, 4, 28, 0, 2, 98, 152);
INSERT INTO public.who_global_data VALUES (47185, 0, 1199, 0, 21, 98, 144);
INSERT INTO public.who_global_data VALUES (47186, 0, 146, 0, 9, 98, 96);
INSERT INTO public.who_global_data VALUES (47187, 0, 77, 0, 0, 98, 47);
INSERT INTO public.who_global_data VALUES (47188, 1094, 33219, 52, 1123, 98, 80);
INSERT INTO public.who_global_data VALUES (47189, 0, 2, 0, 0, 98, 159);
INSERT INTO public.who_global_data VALUES (47190, 153, 4606, 2, 187, 98, 27);
INSERT INTO public.who_global_data VALUES (47191, 0, 227, 0, 1, 98, 146);
INSERT INTO public.who_global_data VALUES (47192, 33846, 1402041, 1280, 59594, 98, 71);
INSERT INTO public.who_global_data VALUES (47193, 0, 8, 0, 1, 98, 210);
INSERT INTO public.who_global_data VALUES (47194, 0, 141, 0, 3, 98, 54);
INSERT INTO public.who_global_data VALUES (47195, 165, 5154, 2, 232, 98, 147);
INSERT INTO public.who_global_data VALUES (47196, 0, 962, 0, 53, 98, 2);
INSERT INTO public.who_global_data VALUES (47197, 0, 170, 0, 1, 98, 105);
INSERT INTO public.who_global_data VALUES (47198, 40, 1267, 0, 15, 98, 53);
INSERT INTO public.who_global_data VALUES (47199, 0, 141, 0, 0, 98, 81);
INSERT INTO public.who_global_data VALUES (47200, 0, 12592, 0, 313, 98, 223);
INSERT INTO public.who_global_data VALUES (47201, 286, 104204, 25, 8591, 98, 94);
INSERT INTO public.who_global_data VALUES (47202, 1, 200, 0, 1, 98, 154);
INSERT INTO public.who_global_data VALUES (47203, 0, 3745, 0, 47, 98, 83);
INSERT INTO public.who_global_data VALUES (47204, 0, 866, 0, 74, 98, 194);
INSERT INTO public.who_global_data VALUES (47205, 2650, 282043, 65, 5753, 98, 136);
INSERT INTO public.who_global_data VALUES (47206, 31, 85263, 0, 4648, 98, 179);
INSERT INTO public.who_global_data VALUES (47207, 2803, 97846, 111, 3334, 98, 57);
INSERT INTO public.who_global_data VALUES (47208, 0, 303, 0, 7, 98, 35);
INSERT INTO public.who_global_data VALUES (47209, 114, 1443, 1, 42, 98, 228);
INSERT INTO public.who_global_data VALUES (47210, 0, 0, 0, 0, 98, 19);
INSERT INTO public.who_global_data VALUES (47211, 190, 3459, 1, 16, 98, 22);
INSERT INTO public.who_global_data VALUES (47212, 285, 9499, 2, 68, 98, 1);
INSERT INTO public.who_global_data VALUES (47213, 54, 2831, 1, 108, 98, 21);
INSERT INTO public.who_global_data VALUES (47214, 7, 2348, 0, 86, 98, 234);
INSERT INTO public.who_global_data VALUES (47215, 0, 25, 0, 1, 98, 91);
INSERT INTO public.who_global_data VALUES (47216, 1, 999, 0, 19, 98, 137);
INSERT INTO public.who_global_data VALUES (47217, 92, 12046, 0, 349, 98, 201);
INSERT INTO public.who_global_data VALUES (47218, 0, 0, 0, 0, 98, 171);
INSERT INTO public.who_global_data VALUES (47219, 83, 7121, 5, 174, 98, 92);
INSERT INTO public.who_global_data VALUES (47220, 26, 12794, 1, 606, 98, 112);
INSERT INTO public.who_global_data VALUES (47221, 22, 4704, 1, 55, 98, 62);
INSERT INTO public.who_global_data VALUES (47222, 0, 18, 0, 0, 98, 69);
INSERT INTO public.who_global_data VALUES (47223, 819, 33387, 7, 754, 98, 220);
INSERT INTO public.who_global_data VALUES (47224, 0, 56342, 0, 4527, 98, 100);
INSERT INTO public.who_global_data VALUES (47225, 1503, 69814, 81, 3034, 98, 187);
INSERT INTO public.who_global_data VALUES (47226, 298, 6736, 8, 182, 98, 63);
INSERT INTO public.who_global_data VALUES (47227, 0, 1043, 0, 12, 98, 28);
INSERT INTO public.who_global_data VALUES (47228, 0, 203, 0, 0, 98, 172);
INSERT INTO public.who_global_data VALUES (47229, 0, 1989, 0, 63, 98, 17);
INSERT INTO public.who_global_data VALUES (47230, 28, 840, 0, 11, 98, 226);
INSERT INTO public.who_global_data VALUES (47231, 202, 6048, 4, 107, 98, 236);
INSERT INTO public.who_global_data VALUES (47232, 0, 13, 0, 0, 98, 76);
INSERT INTO public.who_global_data VALUES (47233, 0, 187, 0, 0, 98, 30);
INSERT INTO public.who_global_data VALUES (47234, 0, 18, 0, 0, 98, 128);
INSERT INTO public.who_global_data VALUES (47235, 22, 7236, 0, 328, 98, 86);
INSERT INTO public.who_global_data VALUES (47236, 612, 157806, 17, 29777, 98, 140);
INSERT INTO public.who_global_data VALUES (47237, 264, 4268, 1, 16, 98, 44);
INSERT INTO public.who_global_data VALUES (47238, 0, 62, 0, 0, 98, 113);
INSERT INTO public.who_global_data VALUES (47239, 0, 5394, 0, 42, 98, 29);
INSERT INTO public.who_global_data VALUES (47240, 0, 49, 0, 2, 98, 125);
INSERT INTO public.who_global_data VALUES (47241, 8, 939, 0, 15, 98, 131);
INSERT INTO public.who_global_data VALUES (47242, 503, 195228, 9, 8994, 98, 46);
INSERT INTO public.who_global_data VALUES (47243, 393, 18134, 5, 117, 98, 10);
INSERT INTO public.who_global_data VALUES (47244, 0, 177, 0, 0, 98, 205);
INSERT INTO public.who_global_data VALUES (47245, 23, 3432, 0, 192, 98, 50);
INSERT INTO public.who_global_data VALUES (47246, 0, 13, 0, 0, 98, 20);
INSERT INTO public.who_global_data VALUES (47247, 0, 23, 0, 0, 98, 13);
INSERT INTO public.who_global_data VALUES (47248, 0, 182, 0, 14, 98, 148);
INSERT INTO public.who_global_data VALUES (47249, 21, 272, 0, 5, 98, 230);
INSERT INTO public.who_global_data VALUES (47250, 687, 18096, 27, 773, 98, 190);
INSERT INTO public.who_global_data VALUES (47251, 0, 252, 0, 13, 98, 188);
INSERT INTO public.who_global_data VALUES (47252, 13, 5404, 0, 33, 98, 123);
INSERT INTO public.who_global_data VALUES (47253, 56, 1710, 0, 24, 98, 9);
INSERT INTO public.who_global_data VALUES (47254, 10, 245, 0, 12, 98, 102);
INSERT INTO public.who_global_data VALUES (47255, 42, 5975, 0, 105, 98, 34);
INSERT INTO public.who_global_data VALUES (47256, 0, 12, 0, 0, 98, 212);
INSERT INTO public.who_global_data VALUES (47257, 740, 19558, 12, 497, 98, 122);
INSERT INTO public.who_global_data VALUES (47258, 2, 4157, 1, 586, 98, 38);
INSERT INTO public.who_global_data VALUES (47259, 1, 1825, 0, 10, 98, 130);
INSERT INTO public.who_global_data VALUES (47260, 19148, 604641, 434, 17834, 98, 37);
INSERT INTO public.who_global_data VALUES (47261, 1385, 57770, 58, 2934, 98, 231);
INSERT INTO public.who_global_data VALUES (47262, 2549, 230211, 141, 10958, 98, 107);
INSERT INTO public.who_global_data VALUES (47263, 2415, 51524, 107, 2050, 98, 101);
INSERT INTO public.who_global_data VALUES (47264, 4, 25477, 2, 1738, 98, 132);
INSERT INTO public.who_global_data VALUES (47265, 0, 336, 0, 24, 98, 176);
INSERT INTO public.who_global_data VALUES (47266, 786, 25446, 1, 328, 98, 200);
INSERT INTO public.who_global_data VALUES (47267, 182, 240760, 21, 34788, 98, 169);
INSERT INTO public.who_global_data VALUES (47268, 4, 702, 0, 10, 98, 225);
INSERT INTO public.who_global_data VALUES (47269, 151, 18874, 1, 975, 98, 165);
INSERT INTO public.who_global_data VALUES (47270, 0, 320, 0, 31, 98, 233);
INSERT INTO public.who_global_data VALUES (47271, 1, 1057, 0, 9, 98, 215);
INSERT INTO public.who_global_data VALUES (47272, 1501, 44075, 12, 210, 98, 177);
INSERT INTO public.who_global_data VALUES (47273, 307, 6673, 1, 149, 98, 183);
INSERT INTO public.who_global_data VALUES (47274, 0, 0, 0, 0, 98, 203);
INSERT INTO public.who_global_data VALUES (47275, 113, 2948, 3, 44, 98, 162);
INSERT INTO public.who_global_data VALUES (47276, 745, 46940, 4, 358, 98, 12);
INSERT INTO public.who_global_data VALUES (47277, 526, 6261, 4, 66, 98, 24);
INSERT INTO public.who_global_data VALUES (47278, 0, 19, 0, 0, 98, 119);
INSERT INTO public.who_global_data VALUES (47279, 3, 1121, 0, 30, 98, 39);
INSERT INTO public.who_global_data VALUES (47280, 10, 1788, 0, 34, 98, 26);
INSERT INTO public.who_global_data VALUES (47281, 8, 35, 0, 0, 98, 59);
INSERT INTO public.who_global_data VALUES (47282, 24, 804, 1, 37, 98, 77);
INSERT INTO public.who_global_data VALUES (47283, 50, 874, 1, 25, 98, 134);
INSERT INTO public.who_global_data VALUES (47284, 0, 83, 0, 1, 98, 4);
INSERT INTO public.who_global_data VALUES (47285, 7, 1820, 1, 79, 98, 109);
INSERT INTO public.who_global_data VALUES (47286, 46, 4345, 0, 110, 98, 90);
INSERT INTO public.who_global_data VALUES (47287, 89, 2303, 2, 22, 98, 61);
INSERT INTO public.who_global_data VALUES (47288, 77, 1342, 0, 16, 98, 85);
INSERT INTO public.who_global_data VALUES (47289, 1, 8640, 0, 121, 98, 49);
INSERT INTO public.who_global_data VALUES (47290, 21, 2382, 0, 8, 98, 208);
INSERT INTO public.who_global_data VALUES (47291, 0, 2181, 0, 116, 98, 166);
INSERT INTO public.who_global_data VALUES (47292, 0, 670, 0, 9, 98, 64);
INSERT INTO public.who_global_data VALUES (47293, 0, 0, 0, 0, 98, 199);
INSERT INTO public.who_global_data VALUES (47294, 0, 242, 0, 14, 98, 114);
INSERT INTO public.who_global_data VALUES (47295, 235, 4472, 1, 129, 98, 60);
INSERT INTO public.who_global_data VALUES (47296, 0, 341, 0, 10, 98, 68);
INSERT INTO public.who_global_data VALUES (47297, 40, 2643, 0, 35, 98, 158);
INSERT INTO public.who_global_data VALUES (47298, 5432, 226089, 648, 27769, 98, 52);
INSERT INTO public.who_global_data VALUES (47299, 0, 0, 0, 0, 98, 117);
INSERT INTO public.who_global_data VALUES (47300, 0, 73, 0, 1, 98, 126);
INSERT INTO public.who_global_data VALUES (47301, 0, 220, 0, 0, 98, 196);
INSERT INTO public.who_global_data VALUES (47302, 43, 653, 0, 13, 98, 142);
INSERT INTO public.who_global_data VALUES (47303, 0, 11, 0, 1, 98, 185);
INSERT INTO public.who_global_data VALUES (47304, 103, 12636, 0, 228, 98, 138);
INSERT INTO public.who_global_data VALUES (47305, 14, 903, 0, 6, 98, 181);
INSERT INTO public.who_global_data VALUES (47306, 5, 304, 0, 6, 98, 178);
INSERT INTO public.who_global_data VALUES (47307, 82, 285, 0, 0, 98, 168);
INSERT INTO public.who_global_data VALUES (47308, 0, 0, 0, 0, 98, 160);
INSERT INTO public.who_global_data VALUES (47309, 482, 14046, 1, 30, 98, 151);
INSERT INTO public.who_global_data VALUES (47310, 62, 50122, 3, 6089, 98, 193);
INSERT INTO public.who_global_data VALUES (47311, 0, 21, 0, 0, 98, 18);
INSERT INTO public.who_global_data VALUES (47312, 2, 1180, 0, 22, 98, 40);
INSERT INTO public.who_global_data VALUES (47313, 168, 2182, 9, 83, 98, 218);
INSERT INTO public.who_global_data VALUES (47314, 0, 1075, 0, 67, 98, 191);
INSERT INTO public.who_global_data VALUES (47315, 790, 26484, 13, 603, 98, 156);
INSERT INTO public.who_global_data VALUES (47316, 0, 0, 0, 0, 98, 135);
INSERT INTO public.who_global_data VALUES (47317, 120, 6470, 4, 306, 98, 55);
INSERT INTO public.who_global_data VALUES (47318, 0, 30, 0, 2, 98, 88);
INSERT INTO public.who_global_data VALUES (47319, 22, 8887, 1, 251, 98, 108);
INSERT INTO public.who_global_data VALUES (47320, 330, 3095, 0, 11, 98, 48);
INSERT INTO public.who_global_data VALUES (47321, 1124, 41194, 9, 185, 98, 3);
INSERT INTO public.who_global_data VALUES (47322, 0, 741, 0, 13, 98, 224);
INSERT INTO public.who_global_data VALUES (47323, 4339, 217809, 78, 4473, 98, 110);
INSERT INTO public.who_global_data VALUES (47324, 0, 0, 0, 0, 98, 106);
INSERT INTO public.who_global_data VALUES (47325, 765, 33550, 11, 631, 98, 89);
INSERT INTO public.who_global_data VALUES (47326, 0, 11, 0, 0, 98, 121);
INSERT INTO public.who_global_data VALUES (47327, 39, 2260, 2, 19, 98, 163);
INSERT INTO public.who_global_data VALUES (47328, 2848, 285213, 173, 9677, 98, 70);
INSERT INTO public.who_global_data VALUES (47329, 997, 38511, 4, 1270, 98, 174);
INSERT INTO public.who_global_data VALUES (47330, 0, 0, 0, 0, 98, 175);
INSERT INTO public.who_global_data VALUES (47331, 382, 34775, 14, 1477, 98, 118);
INSERT INTO public.who_global_data VALUES (47332, 313, 42454, 3, 1579, 98, 189);
INSERT INTO public.who_global_data VALUES (47333, 72, 7537, 0, 153, 98, 124);
INSERT INTO public.who_global_data VALUES (47334, 915, 97003, 2, 115, 98, 192);
INSERT INTO public.who_global_data VALUES (47335, 54, 12904, 0, 282, 98, 41);
INSERT INTO public.who_global_data VALUES (47336, 285, 16898, 2, 549, 98, 95);
INSERT INTO public.who_global_data VALUES (47337, 2, 528, 0, 2, 98, 74);
INSERT INTO public.who_global_data VALUES (47338, 326, 27296, 16, 1667, 98, 11);
INSERT INTO public.who_global_data VALUES (47339, 6760, 661165, 147, 9683, 98, 87);
INSERT INTO public.who_global_data VALUES (47340, 17, 1042, 1, 3, 98, 214);
INSERT INTO public.who_global_data VALUES (47341, 0, 3, 0, 0, 98, 116);
INSERT INTO public.who_global_data VALUES (47342, 0, 6, 0, 0, 98, 157);
INSERT INTO public.who_global_data VALUES (47343, 0, 0, 0, 0, 98, 182);
INSERT INTO public.who_global_data VALUES (47344, 0, 15, 0, 0, 98, 186);
INSERT INTO public.who_global_data VALUES (47345, 0, 19, 0, 0, 98, 127);
INSERT INTO public.who_global_data VALUES (47346, 0, 43, 0, 3, 98, 232);
INSERT INTO public.who_global_data VALUES (47347, 0, 1, 0, 0, 98, 33);
INSERT INTO public.who_global_data VALUES (47348, 0, 29, 0, 0, 98, 97);
INSERT INTO public.who_global_data VALUES (47349, 0, 0, 0, 0, 98, 42);
INSERT INTO public.who_global_data VALUES (47350, 0, 713, 0, 42, 98, 198);
INSERT INTO public.who_global_data VALUES (47351, 1, 395, 0, 11, 98, 216);
INSERT INTO public.who_global_data VALUES (47352, 3402, 194225, 49, 1698, 98, 164);
INSERT INTO public.who_global_data VALUES (47353, 132, 6925, 4, 116, 98, 235);
INSERT INTO public.who_global_data VALUES (47354, 272, 14836, 4, 281, 98, 67);
INSERT INTO public.who_global_data VALUES (47355, 0, 81, 0, 0, 98, 15);
INSERT INTO public.who_global_data VALUES (47356, 36, 1498, 0, 60, 98, 180);
INSERT INTO public.who_global_data VALUES (47357, 215, 44122, 0, 26, 98, 237);
INSERT INTO public.who_global_data VALUES (47358, 0, 2, 0, 0, 98, 25);
INSERT INTO public.who_global_data VALUES (47359, 0, 77, 0, 15, 98, 209);
INSERT INTO public.who_global_data VALUES (47360, 20, 1687, 0, 28, 98, 217);
INSERT INTO public.who_global_data VALUES (47361, 13, 1612, 0, 113, 98, 79);
INSERT INTO public.who_global_data VALUES (47362, 0, 0, 0, 0, 98, 143);
INSERT INTO public.who_global_data VALUES (47363, 0, 2924, 0, 90, 98, 229);
INSERT INTO public.who_global_data VALUES (47364, 8124, 159333, 92, 2749, 98, 141);
INSERT INTO public.who_global_data VALUES (47365, 0, 2007, 0, 38, 98, 197);
INSERT INTO public.who_global_data VALUES (47366, 447, 256697, 10, 29743, 98, 221);
INSERT INTO public.who_global_data VALUES (47367, 7, 2054, 0, 11, 98, 150);
INSERT INTO public.who_global_data VALUES (47368, 73, 9573, 10, 602, 98, 56);
INSERT INTO public.who_global_data VALUES (47369, 2, 517, 0, 13, 98, 167);
INSERT INTO public.who_global_data VALUES (47370, 804, 67864, 20, 5516, 98, 23);
INSERT INTO public.who_global_data VALUES (47371, 220, 31851, 1, 1684, 98, 222);
INSERT INTO public.who_global_data VALUES (47372, 14, 293, 0, 9, 98, 219);
INSERT INTO public.who_global_data VALUES (47373, 51, 6005, 0, 52, 98, 7);
INSERT INTO public.who_global_data VALUES (47374, 6, 3179, 0, 58, 98, 161);
INSERT INTO public.who_global_data VALUES (47375, 617, 284892, 97, 40491, 98, 149);
INSERT INTO public.who_global_data VALUES (47376, 0, 24, 0, 0, 98, 6);
INSERT INTO public.who_global_data VALUES (47377, 18, 661, 0, 14, 98, 139);
INSERT INTO public.who_global_data VALUES (47378, 0, 0, 0, 0, 98, 211);
INSERT INTO public.who_global_data VALUES (47379, 0, 0, 0, 0, 98, 14);
INSERT INTO public.who_global_data VALUES (47380, 0, 130, 0, 8, 98, 111);
INSERT INTO public.who_global_data VALUES (47381, 3, 1178, 0, 50, 98, 207);
INSERT INTO public.who_global_data VALUES (47382, 1192, 201098, 19, 5150, 98, 66);
INSERT INTO public.who_global_data VALUES (47383, 0, 0, 0, 0, 98, 173);
INSERT INTO public.who_global_data VALUES (47384, 1, 42, 0, 2, 98, 145);
INSERT INTO public.who_global_data VALUES (47385, 0, 0, 0, 0, 98, 65);
INSERT INTO public.who_global_data VALUES (47386, 4, 893, 0, 0, 98, 184);
INSERT INTO public.who_global_data VALUES (47387, 890, 45888, 12, 1185, 98, 98);
INSERT INTO public.who_global_data VALUES (47388, 402, 49069, 1, 316, 98, 104);
INSERT INTO public.who_global_data VALUES (47389, 0, 509, 0, 21, 98, 73);
INSERT INTO public.who_global_data VALUES (47390, 43556, 2616949, 560, 127133, 98, 8);
INSERT INTO public.who_global_data VALUES (47391, 6, 90, 0, 6, 98, 227);
INSERT INTO public.who_global_data VALUES (47392, 4, 936, 0, 27, 98, 75);
INSERT INTO public.who_global_data VALUES (47393, 277, 8904, 0, 26, 98, 45);
INSERT INTO public.who_global_data VALUES (47394, 0, 0, 0, 0, 98, 133);
INSERT INTO public.who_global_data VALUES (47395, 302, 5832, 3, 51, 98, 202);
INSERT INTO public.who_global_data VALUES (47396, 0, 355, 0, 0, 98, 129);
INSERT INTO public.who_global_data VALUES (47397, 0, 0, 0, 0, 98, 36);
INSERT INTO public.who_global_data VALUES (47398, 32, 1190, 6, 318, 98, 51);
INSERT INTO public.who_global_data VALUES (47399, 38, 1632, 6, 30, 98, 206);
INSERT INTO public.who_global_data VALUES (47400, 14, 605, 0, 7, 98, 5);
INSERT INTO public.who_global_data VALUES (47401, 403, 31848, 39, 778, 86, 103);
INSERT INTO public.who_global_data VALUES (47402, 45, 2580, 3, 65, 86, 58);
INSERT INTO public.who_global_data VALUES (47403, 336, 13907, 7, 912, 86, 195);
INSERT INTO public.who_global_data VALUES (47404, 0, 0, 0, 0, 86, 115);
INSERT INTO public.who_global_data VALUES (47405, 0, 855, 0, 52, 86, 99);
INSERT INTO public.who_global_data VALUES (47406, 8, 284, 2, 13, 86, 153);
INSERT INTO public.who_global_data VALUES (47407, 0, 3, 0, 0, 86, 93);
INSERT INTO public.who_global_data VALUES (47408, 1, 66, 0, 3, 86, 84);
INSERT INTO public.who_global_data VALUES (47409, 2335, 62268, 38, 1283, 86, 78);
INSERT INTO public.who_global_data VALUES (47410, 523, 25378, 10, 448, 86, 170);
INSERT INTO public.who_global_data VALUES (47411, 2, 103, 0, 3, 86, 32);
INSERT INTO public.who_global_data VALUES (47412, 67, 7834, 0, 104, 86, 155);
INSERT INTO public.who_global_data VALUES (47413, 111, 17777, 2, 705, 86, 82);
INSERT INTO public.who_global_data VALUES (47414, 556, 17524, 7, 213, 86, 16);
INSERT INTO public.who_global_data VALUES (47415, 0, 104, 0, 11, 86, 72);
INSERT INTO public.who_global_data VALUES (47416, 519, 26758, 3, 87, 86, 43);
INSERT INTO public.who_global_data VALUES (47417, 3682, 145483, 64, 1847, 86, 120);
INSERT INTO public.who_global_data VALUES (47418, 0, 97, 0, 7, 86, 213);
INSERT INTO public.who_global_data VALUES (47419, 328, 62118, 5, 392, 86, 31);
INSERT INTO public.who_global_data VALUES (47420, 100, 62077, 8, 9644, 86, 204);
INSERT INTO public.who_global_data VALUES (47421, 0, 24, 0, 2, 86, 152);
INSERT INTO public.who_global_data VALUES (47422, 12, 1199, 2, 21, 86, 144);
INSERT INTO public.who_global_data VALUES (47423, 0, 146, 0, 9, 86, 96);
INSERT INTO public.who_global_data VALUES (47424, 0, 77, 0, 0, 86, 47);
INSERT INTO public.who_global_data VALUES (47425, 601, 32125, 57, 1071, 86, 80);
INSERT INTO public.who_global_data VALUES (47426, 0, 2, 0, 0, 86, 159);
INSERT INTO public.who_global_data VALUES (47427, 110, 4453, 2, 185, 86, 27);
INSERT INTO public.who_global_data VALUES (47428, 52, 227, 0, 1, 86, 146);
INSERT INTO public.who_global_data VALUES (47429, 24052, 1368195, 692, 58314, 86, 71);
INSERT INTO public.who_global_data VALUES (47430, 0, 8, 0, 1, 86, 210);
INSERT INTO public.who_global_data VALUES (47431, 0, 141, 0, 3, 86, 54);
INSERT INTO public.who_global_data VALUES (47432, 158, 4989, 7, 230, 86, 147);
INSERT INTO public.who_global_data VALUES (47433, 3, 962, 0, 53, 86, 2);
INSERT INTO public.who_global_data VALUES (47434, 0, 170, 0, 1, 86, 105);
INSERT INTO public.who_global_data VALUES (47435, 62, 1227, 3, 15, 86, 53);
INSERT INTO public.who_global_data VALUES (47436, 0, 141, 0, 0, 86, 81);
INSERT INTO public.who_global_data VALUES (47437, 0, 12592, 0, 313, 86, 223);
INSERT INTO public.who_global_data VALUES (47438, 668, 103918, 44, 8566, 86, 94);
INSERT INTO public.who_global_data VALUES (47439, 3, 199, 0, 1, 86, 154);
INSERT INTO public.who_global_data VALUES (47440, 132, 3745, 0, 47, 86, 83);
INSERT INTO public.who_global_data VALUES (47441, 0, 866, 0, 74, 86, 194);
INSERT INTO public.who_global_data VALUES (47442, 3394, 279393, 113, 5688, 86, 136);
INSERT INTO public.who_global_data VALUES (47443, 5, 85232, 0, 4648, 86, 179);
INSERT INTO public.who_global_data VALUES (47444, 3274, 95043, 117, 3223, 86, 57);
INSERT INTO public.who_global_data VALUES (47445, 10, 303, 0, 7, 86, 35);
INSERT INTO public.who_global_data VALUES (47446, 84, 1329, 1, 41, 86, 228);
INSERT INTO public.who_global_data VALUES (47447, 0, 0, 0, 0, 86, 19);
INSERT INTO public.who_global_data VALUES (47448, 139, 3269, 0, 15, 86, 22);
INSERT INTO public.who_global_data VALUES (47449, 113, 9214, 0, 66, 86, 1);
INSERT INTO public.who_global_data VALUES (47450, 52, 2777, 0, 107, 86, 21);
INSERT INTO public.who_global_data VALUES (47451, 1, 2341, 0, 86, 86, 234);
INSERT INTO public.who_global_data VALUES (47452, 1, 25, 0, 1, 86, 91);
INSERT INTO public.who_global_data VALUES (47453, 2, 998, 0, 19, 86, 137);
INSERT INTO public.who_global_data VALUES (47454, 149, 11954, 1, 349, 86, 201);
INSERT INTO public.who_global_data VALUES (47455, 0, 0, 0, 0, 86, 171);
INSERT INTO public.who_global_data VALUES (47456, 100, 7038, 3, 169, 86, 92);
INSERT INTO public.who_global_data VALUES (47457, 17, 12768, 0, 605, 86, 112);
INSERT INTO public.who_global_data VALUES (47458, 26, 4682, 1, 54, 86, 62);
INSERT INTO public.who_global_data VALUES (47459, 0, 18, 0, 0, 86, 69);
INSERT INTO public.who_global_data VALUES (47460, 752, 32568, 14, 747, 86, 220);
INSERT INTO public.who_global_data VALUES (47461, 677, 56342, 25, 4527, 86, 100);
INSERT INTO public.who_global_data VALUES (47462, 1557, 68311, 81, 2953, 86, 187);
INSERT INTO public.who_global_data VALUES (47463, 265, 6438, 10, 174, 86, 63);
INSERT INTO public.who_global_data VALUES (47464, 0, 1043, 0, 12, 86, 28);
INSERT INTO public.who_global_data VALUES (47465, 12, 203, 0, 0, 86, 172);
INSERT INTO public.who_global_data VALUES (47466, 2, 1989, 0, 63, 86, 17);
INSERT INTO public.who_global_data VALUES (47467, 17, 812, 0, 11, 86, 226);
INSERT INTO public.who_global_data VALUES (47468, 0, 5846, 0, 103, 86, 236);
INSERT INTO public.who_global_data VALUES (47469, 0, 13, 0, 0, 86, 76);
INSERT INTO public.who_global_data VALUES (47470, 0, 187, 0, 0, 86, 30);
INSERT INTO public.who_global_data VALUES (47471, 0, 18, 0, 0, 86, 128);
INSERT INTO public.who_global_data VALUES (47472, 5, 7214, 0, 328, 86, 86);
INSERT INTO public.who_global_data VALUES (47473, 307, 157194, 30, 29760, 86, 140);
INSERT INTO public.who_global_data VALUES (47474, 230, 4004, 0, 15, 86, 44);
INSERT INTO public.who_global_data VALUES (47475, 0, 62, 0, 0, 86, 113);
INSERT INTO public.who_global_data VALUES (47476, 0, 5394, 0, 42, 86, 29);
INSERT INTO public.who_global_data VALUES (47477, 2, 49, 0, 2, 86, 125);
INSERT INTO public.who_global_data VALUES (47478, 3, 931, 0, 15, 86, 131);
INSERT INTO public.who_global_data VALUES (47479, 466, 194725, 12, 8985, 86, 46);
INSERT INTO public.who_global_data VALUES (47480, 390, 17741, 0, 112, 86, 10);
INSERT INTO public.who_global_data VALUES (47481, 0, 177, 0, 0, 86, 205);
INSERT INTO public.who_global_data VALUES (47482, 19, 3409, 1, 192, 86, 50);
INSERT INTO public.who_global_data VALUES (47483, 0, 13, 0, 0, 86, 20);
INSERT INTO public.who_global_data VALUES (47484, 0, 23, 0, 0, 86, 13);
INSERT INTO public.who_global_data VALUES (47485, 0, 182, 0, 14, 86, 148);
INSERT INTO public.who_global_data VALUES (47486, 4, 251, 0, 5, 86, 230);
INSERT INTO public.who_global_data VALUES (47487, 479, 17409, 19, 746, 86, 190);
INSERT INTO public.who_global_data VALUES (47488, 0, 252, 0, 13, 86, 188);
INSERT INTO public.who_global_data VALUES (47489, 40, 5391, 2, 33, 86, 123);
INSERT INTO public.who_global_data VALUES (47490, 0, 1654, 0, 24, 86, 9);
INSERT INTO public.who_global_data VALUES (47491, 5, 235, 0, 12, 86, 102);
INSERT INTO public.who_global_data VALUES (47492, 86, 5933, 1, 105, 86, 34);
INSERT INTO public.who_global_data VALUES (47493, 0, 12, 0, 0, 86, 212);
INSERT INTO public.who_global_data VALUES (47494, 736, 18818, 6, 485, 86, 122);
INSERT INTO public.who_global_data VALUES (47495, 10, 4155, 0, 585, 86, 38);
INSERT INTO public.who_global_data VALUES (47496, 2, 1824, 0, 10, 86, 130);
INSERT INTO public.who_global_data VALUES (47497, 18653, 585493, 507, 17400, 86, 37);
INSERT INTO public.who_global_data VALUES (47498, 1293, 56385, 71, 2876, 86, 231);
INSERT INTO public.who_global_data VALUES (47499, 2457, 227662, 147, 10817, 86, 107);
INSERT INTO public.who_global_data VALUES (47500, 1958, 49109, 104, 1943, 86, 101);
INSERT INTO public.who_global_data VALUES (47501, 11, 25473, 1, 1736, 86, 132);
INSERT INTO public.who_global_data VALUES (47502, 0, 336, 0, 24, 86, 176);
INSERT INTO public.who_global_data VALUES (47503, 757, 24660, 0, 327, 86, 200);
INSERT INTO public.who_global_data VALUES (47504, 142, 240578, 23, 34767, 86, 169);
INSERT INTO public.who_global_data VALUES (47505, 2, 698, 0, 10, 86, 225);
INSERT INTO public.who_global_data VALUES (47506, 130, 18723, 2, 974, 86, 165);
INSERT INTO public.who_global_data VALUES (47507, 0, 320, 0, 31, 86, 233);
INSERT INTO public.who_global_data VALUES (47508, 4, 1056, 0, 9, 86, 215);
INSERT INTO public.who_global_data VALUES (47509, 1509, 42574, 10, 198, 86, 177);
INSERT INTO public.who_global_data VALUES (47510, 176, 6366, 4, 148, 86, 183);
INSERT INTO public.who_global_data VALUES (47511, 0, 0, 0, 0, 86, 203);
INSERT INTO public.who_global_data VALUES (47512, 79, 2835, 2, 41, 86, 162);
INSERT INTO public.who_global_data VALUES (47513, 671, 46195, 4, 354, 86, 12);
INSERT INTO public.who_global_data VALUES (47514, 439, 5735, 5, 62, 86, 24);
INSERT INTO public.who_global_data VALUES (47515, 0, 19, 0, 0, 86, 119);
INSERT INTO public.who_global_data VALUES (47516, 1, 1118, 0, 30, 86, 39);
INSERT INTO public.who_global_data VALUES (47517, 33, 1778, 0, 34, 86, 26);
INSERT INTO public.who_global_data VALUES (47518, 0, 27, 0, 0, 86, 59);
INSERT INTO public.who_global_data VALUES (47519, 10, 780, 0, 36, 86, 77);
INSERT INTO public.who_global_data VALUES (47520, 22, 824, 1, 24, 86, 134);
INSERT INTO public.who_global_data VALUES (47521, 0, 83, 0, 1, 86, 4);
INSERT INTO public.who_global_data VALUES (47522, 1, 1813, 0, 78, 86, 109);
INSERT INTO public.who_global_data VALUES (47523, 43, 4299, 0, 110, 86, 90);
INSERT INTO public.who_global_data VALUES (47524, 76, 2214, 0, 20, 86, 61);
INSERT INTO public.who_global_data VALUES (47525, 41, 1265, 2, 16, 86, 85);
INSERT INTO public.who_global_data VALUES (47526, 2, 8639, 0, 121, 86, 49);
INSERT INTO public.who_global_data VALUES (47527, 24, 2361, 0, 8, 86, 208);
INSERT INTO public.who_global_data VALUES (47528, 8, 2181, 1, 116, 86, 166);
INSERT INTO public.who_global_data VALUES (47529, 1, 670, 0, 9, 86, 64);
INSERT INTO public.who_global_data VALUES (47530, 0, 0, 0, 0, 86, 199);
INSERT INTO public.who_global_data VALUES (47531, 0, 242, 0, 14, 86, 114);
INSERT INTO public.who_global_data VALUES (47532, 88, 4237, 2, 128, 86, 60);
INSERT INTO public.who_global_data VALUES (47533, 0, 341, 0, 10, 86, 68);
INSERT INTO public.who_global_data VALUES (47534, 0, 2603, 0, 35, 86, 158);
INSERT INTO public.who_global_data VALUES (47535, 3805, 220657, 473, 27121, 86, 52);
INSERT INTO public.who_global_data VALUES (47536, 0, 0, 0, 0, 86, 117);
INSERT INTO public.who_global_data VALUES (47537, 0, 73, 0, 1, 86, 126);
INSERT INTO public.who_global_data VALUES (47538, 0, 220, 0, 0, 86, 196);
INSERT INTO public.who_global_data VALUES (47539, 56, 610, 0, 13, 86, 142);
INSERT INTO public.who_global_data VALUES (47540, 0, 11, 0, 1, 86, 185);
INSERT INTO public.who_global_data VALUES (47541, 243, 12533, 3, 228, 86, 138);
INSERT INTO public.who_global_data VALUES (47542, 6, 889, 1, 6, 86, 181);
INSERT INTO public.who_global_data VALUES (47543, 0, 299, 0, 6, 86, 178);
INSERT INTO public.who_global_data VALUES (47544, 20, 203, 0, 0, 86, 168);
INSERT INTO public.who_global_data VALUES (47545, 0, 0, 0, 0, 86, 160);
INSERT INTO public.who_global_data VALUES (47546, 316, 13564, 0, 29, 86, 151);
INSERT INTO public.who_global_data VALUES (47547, 57, 50060, 5, 6086, 86, 193);
INSERT INTO public.who_global_data VALUES (47548, 0, 21, 0, 0, 86, 18);
INSERT INTO public.who_global_data VALUES (47549, 0, 1178, 0, 22, 86, 40);
INSERT INTO public.who_global_data VALUES (47550, 0, 2014, 0, 74, 86, 218);
INSERT INTO public.who_global_data VALUES (47551, 0, 1075, 0, 67, 86, 191);
INSERT INTO public.who_global_data VALUES (47552, 561, 25694, 17, 590, 86, 156);
INSERT INTO public.who_global_data VALUES (47553, 0, 0, 0, 0, 86, 135);
INSERT INTO public.who_global_data VALUES (47554, 126, 6350, 4, 302, 86, 55);
INSERT INTO public.who_global_data VALUES (47555, 0, 30, 0, 2, 86, 88);
INSERT INTO public.who_global_data VALUES (47556, 10, 8865, 1, 250, 86, 108);
INSERT INTO public.who_global_data VALUES (47557, 322, 2765, 3, 11, 86, 48);
INSERT INTO public.who_global_data VALUES (47558, 1010, 40070, 7, 176, 86, 3);
INSERT INTO public.who_global_data VALUES (47559, 0, 741, 0, 13, 86, 224);
INSERT INTO public.who_global_data VALUES (47560, 4133, 213470, 91, 4395, 86, 110);
INSERT INTO public.who_global_data VALUES (47561, 0, 0, 0, 0, 86, 106);
INSERT INTO public.who_global_data VALUES (47562, 1099, 32785, 16, 620, 86, 89);
INSERT INTO public.who_global_data VALUES (47563, 0, 11, 0, 0, 86, 121);
INSERT INTO public.who_global_data VALUES (47564, 94, 2221, 2, 17, 86, 163);
INSERT INTO public.who_global_data VALUES (47565, 2946, 282365, 187, 9504, 86, 70);
INSERT INTO public.who_global_data VALUES (47566, 1076, 37514, 11, 1266, 86, 174);
INSERT INTO public.who_global_data VALUES (47567, 0, 0, 0, 0, 86, 175);
INSERT INTO public.who_global_data VALUES (47568, 239, 34393, 19, 1463, 86, 118);
INSERT INTO public.who_global_data VALUES (47569, 229, 42141, 8, 1576, 86, 189);
INSERT INTO public.who_global_data VALUES (47570, 215, 7465, 0, 153, 86, 124);
INSERT INTO public.who_global_data VALUES (47571, 982, 96088, 0, 113, 86, 192);
INSERT INTO public.who_global_data VALUES (47572, 50, 12850, 0, 282, 86, 41);
INSERT INTO public.who_global_data VALUES (47573, 256, 16613, 6, 547, 86, 95);
INSERT INTO public.who_global_data VALUES (47574, 4, 526, 0, 2, 86, 74);
INSERT INTO public.who_global_data VALUES (47575, 388, 26970, 17, 1651, 86, 11);
INSERT INTO public.who_global_data VALUES (47576, 6556, 654405, 216, 9536, 86, 87);
INSERT INTO public.who_global_data VALUES (47577, 24, 1025, 0, 2, 86, 214);
INSERT INTO public.who_global_data VALUES (47578, 0, 3, 0, 0, 86, 116);
INSERT INTO public.who_global_data VALUES (47579, 0, 6, 0, 0, 86, 157);
INSERT INTO public.who_global_data VALUES (47580, 0, 0, 0, 0, 86, 182);
INSERT INTO public.who_global_data VALUES (47581, 0, 15, 0, 0, 86, 186);
INSERT INTO public.who_global_data VALUES (47582, 0, 19, 0, 0, 86, 127);
INSERT INTO public.who_global_data VALUES (47583, 0, 43, 0, 3, 86, 232);
INSERT INTO public.who_global_data VALUES (47584, 0, 1, 0, 0, 86, 33);
INSERT INTO public.who_global_data VALUES (47585, 0, 29, 0, 0, 86, 97);
INSERT INTO public.who_global_data VALUES (47586, 0, 0, 0, 0, 86, 42);
INSERT INTO public.who_global_data VALUES (47587, 0, 713, 0, 42, 86, 198);
INSERT INTO public.who_global_data VALUES (47588, 1, 394, 0, 11, 86, 216);
INSERT INTO public.who_global_data VALUES (47589, 4387, 190823, 50, 1649, 86, 164);
INSERT INTO public.who_global_data VALUES (47590, 95, 6793, 4, 112, 86, 235);
INSERT INTO public.who_global_data VALUES (47591, 276, 14564, 3, 277, 86, 67);
INSERT INTO public.who_global_data VALUES (47592, 0, 81, 0, 0, 86, 15);
INSERT INTO public.who_global_data VALUES (47593, 12, 1462, 0, 60, 86, 180);
INSERT INTO public.who_global_data VALUES (47594, 246, 43907, 0, 26, 86, 237);
INSERT INTO public.who_global_data VALUES (47595, 0, 2, 0, 0, 86, 25);
INSERT INTO public.who_global_data VALUES (47596, 0, 77, 0, 15, 86, 209);
INSERT INTO public.who_global_data VALUES (47597, 2, 1667, 0, 28, 86, 217);
INSERT INTO public.who_global_data VALUES (47598, 15, 1599, 0, 113, 86, 79);
INSERT INTO public.who_global_data VALUES (47599, 0, 0, 0, 0, 86, 143);
INSERT INTO public.who_global_data VALUES (47600, 20, 2924, 0, 90, 86, 229);
INSERT INTO public.who_global_data VALUES (47601, 6945, 151209, 128, 2657, 86, 141);
INSERT INTO public.who_global_data VALUES (47602, 1, 2007, 1, 38, 86, 197);
INSERT INTO public.who_global_data VALUES (47603, 271, 256250, 9, 29733, 86, 221);
INSERT INTO public.who_global_data VALUES (47604, 5, 2047, 0, 11, 86, 150);
INSERT INTO public.who_global_data VALUES (47605, 128, 9500, 5, 592, 86, 56);
INSERT INTO public.who_global_data VALUES (47606, 23, 515, 0, 13, 86, 167);
INSERT INTO public.who_global_data VALUES (47607, 727, 67060, 16, 5496, 86, 23);
INSERT INTO public.who_global_data VALUES (47608, 62, 31631, 2, 1683, 86, 222);
INSERT INTO public.who_global_data VALUES (47609, 10, 279, 0, 9, 86, 219);
INSERT INTO public.who_global_data VALUES (47610, 54, 5954, 0, 52, 86, 7);
INSERT INTO public.who_global_data VALUES (47611, 2, 3173, 0, 58, 86, 161);
INSERT INTO public.who_global_data VALUES (47612, 730, 284275, 53, 40394, 86, 149);
INSERT INTO public.who_global_data VALUES (47613, 0, 24, 0, 0, 86, 6);
INSERT INTO public.who_global_data VALUES (47614, 1, 643, 0, 14, 86, 139);
INSERT INTO public.who_global_data VALUES (47615, 0, 0, 0, 0, 86, 211);
INSERT INTO public.who_global_data VALUES (47616, 0, 0, 0, 0, 86, 14);
INSERT INTO public.who_global_data VALUES (47617, 4, 130, 0, 8, 86, 111);
INSERT INTO public.who_global_data VALUES (47618, 1, 1175, 0, 50, 86, 207);
INSERT INTO public.who_global_data VALUES (47619, 1293, 199906, 16, 5131, 86, 66);
INSERT INTO public.who_global_data VALUES (47620, 0, 0, 0, 0, 86, 173);
INSERT INTO public.who_global_data VALUES (47621, 0, 41, 1, 2, 86, 145);
INSERT INTO public.who_global_data VALUES (47622, 0, 0, 0, 0, 86, 65);
INSERT INTO public.who_global_data VALUES (47623, 19, 889, 0, 0, 86, 184);
INSERT INTO public.who_global_data VALUES (47624, 664, 44998, 14, 1173, 86, 98);
INSERT INTO public.who_global_data VALUES (47625, 421, 48667, 1, 315, 86, 104);
INSERT INTO public.who_global_data VALUES (47626, 0, 509, 0, 21, 86, 73);
INSERT INTO public.who_global_data VALUES (47627, 35757, 2573393, 370, 126573, 86, 8);
INSERT INTO public.who_global_data VALUES (47628, 3, 84, 0, 6, 86, 227);
INSERT INTO public.who_global_data VALUES (47629, 3, 932, 0, 27, 86, 75);
INSERT INTO public.who_global_data VALUES (47630, 329, 8627, 2, 26, 86, 45);
INSERT INTO public.who_global_data VALUES (47631, 0, 0, 0, 0, 86, 133);
INSERT INTO public.who_global_data VALUES (47632, 233, 5530, 4, 48, 86, 202);
INSERT INTO public.who_global_data VALUES (47633, 0, 355, 0, 0, 86, 129);
INSERT INTO public.who_global_data VALUES (47634, 0, 0, 0, 0, 86, 36);
INSERT INTO public.who_global_data VALUES (47635, 30, 1158, 8, 312, 86, 51);
INSERT INTO public.who_global_data VALUES (47636, 26, 1594, 2, 24, 86, 206);
INSERT INTO public.who_global_data VALUES (47637, 17, 591, 0, 7, 86, 5);
INSERT INTO public.who_global_data VALUES (47638, 121, 31445, 2, 739, 368, 103);
INSERT INTO public.who_global_data VALUES (47639, 69, 2535, 4, 62, 368, 58);
INSERT INTO public.who_global_data VALUES (47640, 298, 13571, 8, 905, 368, 195);
INSERT INTO public.who_global_data VALUES (47641, 0, 0, 0, 0, 368, 115);
INSERT INTO public.who_global_data VALUES (47642, 0, 855, 0, 52, 368, 99);
INSERT INTO public.who_global_data VALUES (47643, 9, 276, 0, 11, 368, 153);
INSERT INTO public.who_global_data VALUES (47644, 0, 3, 0, 0, 368, 93);
INSERT INTO public.who_global_data VALUES (47645, 0, 65, 0, 3, 368, 84);
INSERT INTO public.who_global_data VALUES (47646, 2189, 59933, 28, 1245, 368, 78);
INSERT INTO public.who_global_data VALUES (47647, 415, 24855, 10, 438, 368, 170);
INSERT INTO public.who_global_data VALUES (47648, 0, 101, 0, 3, 368, 32);
INSERT INTO public.who_global_data VALUES (47649, 81, 7767, 0, 104, 368, 155);
INSERT INTO public.who_global_data VALUES (47650, 41, 17666, 1, 703, 368, 82);
INSERT INTO public.who_global_data VALUES (47651, 544, 16968, 8, 206, 368, 16);
INSERT INTO public.who_global_data VALUES (47652, 0, 104, 0, 11, 368, 72);
INSERT INTO public.who_global_data VALUES (47653, 534, 26239, 1, 84, 368, 43);
INSERT INTO public.who_global_data VALUES (47654, 4014, 141801, 45, 1783, 368, 120);
INSERT INTO public.who_global_data VALUES (47655, 0, 97, 0, 7, 368, 213);
INSERT INTO public.who_global_data VALUES (47656, 315, 61790, 4, 387, 368, 31);
INSERT INTO public.who_global_data VALUES (47657, 127, 61977, 3, 9636, 368, 204);
INSERT INTO public.who_global_data VALUES (47658, 0, 24, 0, 2, 368, 152);
INSERT INTO public.who_global_data VALUES (47659, 38, 1187, 3, 19, 368, 144);
INSERT INTO public.who_global_data VALUES (47660, 0, 146, 0, 9, 368, 96);
INSERT INTO public.who_global_data VALUES (47661, 1, 77, 0, 0, 368, 47);
INSERT INTO public.who_global_data VALUES (47662, 848, 31524, 44, 1014, 368, 80);
INSERT INTO public.who_global_data VALUES (47663, 0, 2, 0, 0, 368, 159);
INSERT INTO public.who_global_data VALUES (47664, 128, 4343, 1, 183, 368, 27);
INSERT INTO public.who_global_data VALUES (47665, 0, 175, 0, 1, 368, 146);
INSERT INTO public.who_global_data VALUES (47666, 30476, 1344143, 552, 57622, 368, 71);
INSERT INTO public.who_global_data VALUES (47667, 0, 8, 0, 1, 368, 210);
INSERT INTO public.who_global_data VALUES (47668, 0, 141, 0, 3, 368, 54);
INSERT INTO public.who_global_data VALUES (47669, 140, 4831, 4, 223, 368, 147);
INSERT INTO public.who_global_data VALUES (47670, 0, 959, 0, 53, 368, 2);
INSERT INTO public.who_global_data VALUES (47671, 0, 170, 0, 1, 368, 105);
INSERT INTO public.who_global_data VALUES (47672, 10, 1165, 0, 12, 368, 53);
INSERT INTO public.who_global_data VALUES (47673, 0, 141, 0, 0, 368, 81);
INSERT INTO public.who_global_data VALUES (47674, 0, 12592, 0, 313, 368, 223);
INSERT INTO public.who_global_data VALUES (47675, 218, 103250, 6, 8522, 368, 94);
INSERT INTO public.who_global_data VALUES (47676, 0, 196, 0, 1, 368, 154);
INSERT INTO public.who_global_data VALUES (47677, 184, 3613, 2, 47, 368, 83);
INSERT INTO public.who_global_data VALUES (47678, 0, 866, 0, 74, 368, 194);
INSERT INTO public.who_global_data VALUES (47679, 4017, 275999, 66, 5575, 368, 136);
INSERT INTO public.who_global_data VALUES (47680, 23, 85227, 0, 4648, 368, 179);
INSERT INTO public.who_global_data VALUES (47681, 3178, 91769, 167, 3106, 368, 57);
INSERT INTO public.who_global_data VALUES (47682, 0, 293, 0, 7, 368, 35);
INSERT INTO public.who_global_data VALUES (47683, 0, 1245, 0, 40, 368, 228);
INSERT INTO public.who_global_data VALUES (47684, 0, 0, 0, 0, 368, 19);
INSERT INTO public.who_global_data VALUES (47685, 151, 3130, 2, 15, 368, 22);
INSERT INTO public.who_global_data VALUES (47686, 157, 9101, 0, 66, 368, 1);
INSERT INTO public.who_global_data VALUES (47687, 34, 2725, 0, 107, 368, 21);
INSERT INTO public.who_global_data VALUES (47688, 8, 2340, 0, 86, 368, 234);
INSERT INTO public.who_global_data VALUES (47689, 1, 24, 0, 1, 368, 91);
INSERT INTO public.who_global_data VALUES (47690, 2, 996, 0, 19, 368, 137);
INSERT INTO public.who_global_data VALUES (47691, 202, 11805, 0, 348, 368, 201);
INSERT INTO public.who_global_data VALUES (47692, 0, 0, 0, 0, 368, 171);
INSERT INTO public.who_global_data VALUES (47693, 112, 6938, 9, 166, 368, 92);
INSERT INTO public.who_global_data VALUES (47694, 76, 12751, 1, 605, 368, 112);
INSERT INTO public.who_global_data VALUES (47695, 13, 4656, 1, 53, 368, 62);
INSERT INTO public.who_global_data VALUES (47696, 0, 18, 0, 0, 368, 69);
INSERT INTO public.who_global_data VALUES (47697, 443, 31816, 7, 733, 368, 220);
INSERT INTO public.who_global_data VALUES (47698, 410, 55665, 73, 4502, 368, 100);
INSERT INTO public.who_global_data VALUES (47699, 1566, 66754, 83, 2872, 368, 187);
INSERT INTO public.who_global_data VALUES (47700, 239, 6173, 12, 164, 368, 63);
INSERT INTO public.who_global_data VALUES (47701, 0, 1043, 0, 12, 368, 28);
INSERT INTO public.who_global_data VALUES (47702, 0, 191, 0, 0, 368, 172);
INSERT INTO public.who_global_data VALUES (47703, 0, 1987, 0, 63, 368, 17);
INSERT INTO public.who_global_data VALUES (47704, 14, 795, 0, 11, 368, 226);
INSERT INTO public.who_global_data VALUES (47705, 157, 5846, 5, 103, 368, 236);
INSERT INTO public.who_global_data VALUES (47706, 0, 13, 0, 0, 368, 76);
INSERT INTO public.who_global_data VALUES (47707, 0, 187, 0, 0, 368, 30);
INSERT INTO public.who_global_data VALUES (47708, 0, 18, 0, 0, 368, 128);
INSERT INTO public.who_global_data VALUES (47709, 18, 7209, 0, 328, 368, 86);
INSERT INTO public.who_global_data VALUES (47710, 731, 156887, 30, 29730, 368, 140);
INSERT INTO public.who_global_data VALUES (47711, 313, 3774, 3, 15, 368, 44);
INSERT INTO public.who_global_data VALUES (47712, 0, 62, 0, 0, 368, 113);
INSERT INTO public.who_global_data VALUES (47713, 185, 5394, 2, 42, 368, 29);
INSERT INTO public.who_global_data VALUES (47714, 2, 47, 0, 2, 368, 125);
INSERT INTO public.who_global_data VALUES (47715, 2, 928, 0, 15, 368, 131);
INSERT INTO public.who_global_data VALUES (47716, 498, 194259, 12, 8973, 368, 46);
INSERT INTO public.who_global_data VALUES (47717, 0, 17351, 0, 112, 368, 10);
INSERT INTO public.who_global_data VALUES (47718, 0, 177, 0, 0, 368, 205);
INSERT INTO public.who_global_data VALUES (47719, 14, 3390, 0, 191, 368, 50);
INSERT INTO public.who_global_data VALUES (47720, 0, 13, 0, 0, 368, 20);
INSERT INTO public.who_global_data VALUES (47721, 0, 23, 0, 0, 368, 13);
INSERT INTO public.who_global_data VALUES (47722, 0, 182, 0, 14, 368, 148);
INSERT INTO public.who_global_data VALUES (47723, 7, 247, 0, 5, 368, 230);
INSERT INTO public.who_global_data VALUES (47724, 533, 16930, 21, 727, 368, 190);
INSERT INTO public.who_global_data VALUES (47725, 0, 252, 0, 13, 368, 188);
INSERT INTO public.who_global_data VALUES (47726, 9, 5351, 0, 31, 368, 123);
INSERT INTO public.who_global_data VALUES (47727, 40, 1654, 3, 24, 368, 9);
INSERT INTO public.who_global_data VALUES (47728, 0, 230, 0, 12, 368, 102);
INSERT INTO public.who_global_data VALUES (47729, 125, 5847, 6, 104, 368, 34);
INSERT INTO public.who_global_data VALUES (47730, 0, 12, 0, 0, 368, 212);
INSERT INTO public.who_global_data VALUES (47731, 1075, 18082, 0, 479, 368, 122);
INSERT INTO public.who_global_data VALUES (47732, 3, 4145, 4, 585, 368, 38);
INSERT INTO public.who_global_data VALUES (47733, 1, 1822, 0, 10, 368, 130);
INSERT INTO public.who_global_data VALUES (47734, 18522, 566840, 418, 16893, 368, 37);
INSERT INTO public.who_global_data VALUES (47735, 1082, 55092, 51, 2805, 368, 231);
INSERT INTO public.who_global_data VALUES (47736, 2536, 225205, 162, 10670, 368, 107);
INSERT INTO public.who_global_data VALUES (47737, 1749, 47151, 83, 1839, 368, 101);
INSERT INTO public.who_global_data VALUES (47738, 23, 25462, 0, 1735, 368, 132);
INSERT INTO public.who_global_data VALUES (47739, 0, 336, 0, 24, 368, 176);
INSERT INTO public.who_global_data VALUES (47740, 385, 23903, 2, 327, 368, 200);
INSERT INTO public.who_global_data VALUES (47741, 126, 240436, 6, 34744, 368, 169);
INSERT INTO public.who_global_data VALUES (47742, 10, 696, 0, 10, 368, 225);
INSERT INTO public.who_global_data VALUES (47743, 117, 18593, 0, 972, 368, 165);
INSERT INTO public.who_global_data VALUES (47744, 0, 320, 0, 31, 368, 233);
INSERT INTO public.who_global_data VALUES (47745, 7, 1052, 0, 9, 368, 215);
INSERT INTO public.who_global_data VALUES (47746, 10897, 41065, 0, 188, 368, 177);
INSERT INTO public.who_global_data VALUES (47747, 120, 6190, 0, 144, 368, 183);
INSERT INTO public.who_global_data VALUES (47748, 0, 0, 0, 0, 368, 203);
INSERT INTO public.who_global_data VALUES (47749, 122, 2756, 1, 39, 368, 162);
INSERT INTO public.who_global_data VALUES (47750, 582, 45524, 2, 350, 368, 12);
INSERT INTO public.who_global_data VALUES (47751, 279, 5296, 7, 57, 368, 24);
INSERT INTO public.who_global_data VALUES (47752, 0, 19, 0, 0, 368, 119);
INSERT INTO public.who_global_data VALUES (47753, 1, 1117, 0, 30, 368, 39);
INSERT INTO public.who_global_data VALUES (47754, 5, 1745, 1, 34, 368, 26);
INSERT INTO public.who_global_data VALUES (47755, 0, 27, 0, 0, 368, 59);
INSERT INTO public.who_global_data VALUES (47756, 2, 770, 2, 36, 368, 77);
INSERT INTO public.who_global_data VALUES (47757, 40, 802, 2, 23, 368, 134);
INSERT INTO public.who_global_data VALUES (47758, 0, 83, 0, 1, 368, 4);
INSERT INTO public.who_global_data VALUES (47759, 1, 1812, 0, 78, 368, 109);
INSERT INTO public.who_global_data VALUES (47760, 14, 4256, 0, 110, 368, 90);
INSERT INTO public.who_global_data VALUES (47761, 60, 2138, 2, 20, 368, 61);
INSERT INTO public.who_global_data VALUES (47762, 72, 1224, 1, 14, 368, 85);
INSERT INTO public.who_global_data VALUES (47763, 3, 8637, 0, 121, 368, 49);
INSERT INTO public.who_global_data VALUES (47764, 13, 2337, 0, 8, 368, 208);
INSERT INTO public.who_global_data VALUES (47765, 26, 2173, 1, 115, 368, 166);
INSERT INTO public.who_global_data VALUES (47766, 0, 669, 0, 9, 368, 64);
INSERT INTO public.who_global_data VALUES (47767, 0, 0, 0, 0, 368, 199);
INSERT INTO public.who_global_data VALUES (47768, 0, 242, 0, 14, 368, 114);
INSERT INTO public.who_global_data VALUES (47769, 242, 4149, 6, 126, 368, 60);
INSERT INTO public.who_global_data VALUES (47770, 0, 341, 0, 10, 368, 68);
INSERT INTO public.who_global_data VALUES (47771, 63, 2603, 0, 35, 368, 158);
INSERT INTO public.who_global_data VALUES (47772, 4050, 216852, 267, 26648, 368, 52);
INSERT INTO public.who_global_data VALUES (47773, 0, 0, 0, 0, 368, 117);
INSERT INTO public.who_global_data VALUES (47774, 0, 73, 0, 1, 368, 126);
INSERT INTO public.who_global_data VALUES (47775, 1, 220, 0, 0, 368, 196);
INSERT INTO public.who_global_data VALUES (47776, 28, 554, 0, 13, 368, 142);
INSERT INTO public.who_global_data VALUES (47777, 0, 11, 0, 1, 368, 185);
INSERT INTO public.who_global_data VALUES (47778, 238, 12290, 4, 225, 368, 138);
INSERT INTO public.who_global_data VALUES (47779, 24, 883, 0, 5, 368, 181);
INSERT INTO public.who_global_data VALUES (47780, 0, 299, 0, 6, 368, 178);
INSERT INTO public.who_global_data VALUES (47781, 33, 183, 0, 0, 368, 168);
INSERT INTO public.who_global_data VALUES (47782, 0, 0, 0, 0, 368, 160);
INSERT INTO public.who_global_data VALUES (47783, 476, 13248, 1, 29, 368, 151);
INSERT INTO public.who_global_data VALUES (47784, 76, 50003, 2, 6081, 368, 193);
INSERT INTO public.who_global_data VALUES (47785, 0, 21, 0, 0, 368, 18);
INSERT INTO public.who_global_data VALUES (47786, 0, 1178, 0, 22, 368, 40);
INSERT INTO public.who_global_data VALUES (47787, 0, 2014, 0, 74, 368, 218);
INSERT INTO public.who_global_data VALUES (47788, 1, 1075, 0, 67, 368, 191);
INSERT INTO public.who_global_data VALUES (47789, 566, 25133, 8, 573, 368, 156);
INSERT INTO public.who_global_data VALUES (47790, 0, 0, 0, 0, 368, 135);
INSERT INTO public.who_global_data VALUES (47791, 132, 6224, 12, 298, 368, 55);
INSERT INTO public.who_global_data VALUES (47792, 0, 30, 0, 2, 368, 88);
INSERT INTO public.who_global_data VALUES (47793, 40, 8855, 0, 249, 368, 108);
INSERT INTO public.who_global_data VALUES (47794, 195, 2443, 1, 8, 368, 48);
INSERT INTO public.who_global_data VALUES (47795, 910, 39060, 6, 169, 368, 3);
INSERT INTO public.who_global_data VALUES (47796, 0, 741, 0, 13, 368, 224);
INSERT INTO public.who_global_data VALUES (47797, 2825, 209337, 137, 4304, 368, 110);
INSERT INTO public.who_global_data VALUES (47798, 0, 0, 0, 0, 368, 106);
INSERT INTO public.who_global_data VALUES (47799, 1028, 31686, 12, 604, 368, 89);
INSERT INTO public.who_global_data VALUES (47800, 0, 11, 0, 0, 368, 121);
INSERT INTO public.who_global_data VALUES (47801, 185, 2127, 0, 15, 368, 163);
INSERT INTO public.who_global_data VALUES (47802, 3430, 279419, 182, 9317, 368, 70);
INSERT INTO public.who_global_data VALUES (47803, 983, 36438, 11, 1255, 368, 174);
INSERT INTO public.who_global_data VALUES (47804, 0, 0, 0, 0, 368, 175);
INSERT INTO public.who_global_data VALUES (47805, 247, 34154, 6, 1444, 368, 118);
INSERT INTO public.who_global_data VALUES (47806, 266, 41912, 4, 1568, 368, 189);
INSERT INTO public.who_global_data VALUES (47807, 61, 7250, 0, 153, 368, 124);
INSERT INTO public.who_global_data VALUES (47808, 693, 95106, 3, 113, 368, 192);
INSERT INTO public.who_global_data VALUES (47809, 43, 12800, 0, 282, 368, 41);
INSERT INTO public.who_global_data VALUES (47810, 107, 16357, 8, 541, 368, 95);
INSERT INTO public.who_global_data VALUES (47811, 1, 522, 0, 2, 368, 74);
INSERT INTO public.who_global_data VALUES (47812, 269, 26582, 22, 1634, 368, 11);
INSERT INTO public.who_global_data VALUES (47813, 6693, 647849, 154, 9320, 368, 87);
INSERT INTO public.who_global_data VALUES (47814, 101, 1001, 0, 2, 368, 214);
INSERT INTO public.who_global_data VALUES (47815, 0, 3, 0, 0, 368, 116);
INSERT INTO public.who_global_data VALUES (47816, 0, 6, 0, 0, 368, 157);
INSERT INTO public.who_global_data VALUES (47817, 0, 0, 0, 0, 368, 182);
INSERT INTO public.who_global_data VALUES (47818, 0, 15, 0, 0, 368, 186);
INSERT INTO public.who_global_data VALUES (47819, 0, 19, 0, 0, 368, 127);
INSERT INTO public.who_global_data VALUES (47820, 1, 43, 0, 3, 368, 232);
INSERT INTO public.who_global_data VALUES (47821, 0, 1, 0, 0, 368, 33);
INSERT INTO public.who_global_data VALUES (47822, 0, 29, 0, 0, 368, 97);
INSERT INTO public.who_global_data VALUES (47823, 0, 0, 0, 0, 368, 42);
INSERT INTO public.who_global_data VALUES (47824, 0, 713, 0, 42, 368, 198);
INSERT INTO public.who_global_data VALUES (47825, 0, 393, 0, 11, 368, 216);
INSERT INTO public.who_global_data VALUES (47826, 3943, 186436, 48, 1599, 368, 164);
INSERT INTO public.who_global_data VALUES (47827, 112, 6698, 3, 108, 368, 235);
INSERT INTO public.who_global_data VALUES (47828, 242, 14288, 4, 274, 368, 67);
INSERT INTO public.who_global_data VALUES (47829, 4, 81, 0, 0, 368, 15);
INSERT INTO public.who_global_data VALUES (47830, 23, 1450, 0, 60, 368, 180);
INSERT INTO public.who_global_data VALUES (47831, 202, 43661, 0, 26, 368, 237);
INSERT INTO public.who_global_data VALUES (47832, 0, 2, 0, 0, 368, 25);
INSERT INTO public.who_global_data VALUES (47833, 0, 77, 0, 15, 368, 209);
INSERT INTO public.who_global_data VALUES (47834, 1, 1665, 0, 28, 368, 217);
INSERT INTO public.who_global_data VALUES (47835, 4, 1584, 0, 113, 368, 79);
INSERT INTO public.who_global_data VALUES (47836, 0, 0, 0, 0, 368, 143);
INSERT INTO public.who_global_data VALUES (47837, 10, 2904, 0, 90, 368, 229);
INSERT INTO public.who_global_data VALUES (47838, 6130, 144264, 73, 2529, 368, 141);
INSERT INTO public.who_global_data VALUES (47839, 40, 2006, 1, 37, 368, 197);
INSERT INTO public.who_global_data VALUES (47840, 183, 255979, 11, 29724, 368, 221);
INSERT INTO public.who_global_data VALUES (47841, 5, 2042, 0, 11, 368, 150);
INSERT INTO public.who_global_data VALUES (47842, 52, 9372, 3, 587, 368, 56);
INSERT INTO public.who_global_data VALUES (47843, 25, 492, 2, 13, 368, 167);
INSERT INTO public.who_global_data VALUES (47844, 415, 66333, 23, 5480, 368, 23);
INSERT INTO public.who_global_data VALUES (47845, 35, 31569, 0, 1681, 368, 222);
INSERT INTO public.who_global_data VALUES (47846, 13, 269, 0, 9, 368, 219);
INSERT INTO public.who_global_data VALUES (47847, 51, 5900, 0, 52, 368, 7);
INSERT INTO public.who_global_data VALUES (47848, 2, 3171, 0, 58, 368, 161);
INSERT INTO public.who_global_data VALUES (47849, 446, 283545, 21, 40341, 368, 149);
INSERT INTO public.who_global_data VALUES (47850, 0, 24, 0, 0, 368, 6);
INSERT INTO public.who_global_data VALUES (47851, 27, 642, 0, 14, 368, 139);
INSERT INTO public.who_global_data VALUES (47852, 0, 0, 0, 0, 368, 211);
INSERT INTO public.who_global_data VALUES (47853, 0, 0, 0, 0, 368, 14);
INSERT INTO public.who_global_data VALUES (47854, 0, 126, 0, 8, 368, 111);
INSERT INTO public.who_global_data VALUES (47855, 2, 1174, 0, 50, 368, 207);
INSERT INTO public.who_global_data VALUES (47856, 1374, 198613, 18, 5115, 368, 66);
INSERT INTO public.who_global_data VALUES (47857, 0, 0, 0, 0, 368, 173);
INSERT INTO public.who_global_data VALUES (47858, 25, 41, 0, 1, 368, 145);
INSERT INTO public.who_global_data VALUES (47859, 0, 0, 0, 0, 368, 65);
INSERT INTO public.who_global_data VALUES (47860, 37, 870, 0, 0, 368, 184);
INSERT INTO public.who_global_data VALUES (47861, 706, 44334, 12, 1159, 368, 98);
INSERT INTO public.who_global_data VALUES (47862, 449, 48246, 1, 314, 368, 104);
INSERT INTO public.who_global_data VALUES (47863, 0, 509, 0, 21, 368, 73);
INSERT INTO public.who_global_data VALUES (47864, 41008, 2537636, 885, 126203, 368, 8);
INSERT INTO public.who_global_data VALUES (47865, 0, 81, 0, 6, 368, 227);
INSERT INTO public.who_global_data VALUES (47866, 5, 929, 1, 27, 368, 75);
INSERT INTO public.who_global_data VALUES (47867, 267, 8298, 2, 24, 368, 45);
INSERT INTO public.who_global_data VALUES (47868, 0, 0, 0, 0, 368, 133);
INSERT INTO public.who_global_data VALUES (47869, 167, 5297, 2, 44, 368, 202);
INSERT INTO public.who_global_data VALUES (47870, 0, 355, 0, 0, 368, 129);
INSERT INTO public.who_global_data VALUES (47871, 0, 0, 0, 0, 368, 36);
INSERT INTO public.who_global_data VALUES (47872, 10, 1128, 2, 304, 368, 51);
INSERT INTO public.who_global_data VALUES (47873, 37, 1568, 1, 22, 368, 206);
INSERT INTO public.who_global_data VALUES (47874, 7, 574, 1, 7, 368, 5);
INSERT INTO public.who_global_data VALUES (47875, 271, 31324, 4, 737, 26, 103);
INSERT INTO public.who_global_data VALUES (47876, 64, 2466, 3, 58, 26, 58);
INSERT INTO public.who_global_data VALUES (47877, 305, 13273, 5, 897, 26, 195);
INSERT INTO public.who_global_data VALUES (47878, 0, 0, 0, 0, 26, 115);
INSERT INTO public.who_global_data VALUES (47879, 0, 855, 0, 52, 26, 99);
INSERT INTO public.who_global_data VALUES (47880, 8, 267, 1, 11, 26, 153);
INSERT INTO public.who_global_data VALUES (47881, 0, 3, 0, 0, 26, 93);
INSERT INTO public.who_global_data VALUES (47882, 39, 65, 0, 3, 26, 84);
INSERT INTO public.who_global_data VALUES (47883, 2401, 57744, 25, 1217, 26, 78);
INSERT INTO public.who_global_data VALUES (47884, 482, 24440, 7, 428, 26, 170);
INSERT INTO public.who_global_data VALUES (47885, 0, 101, 0, 3, 26, 32);
INSERT INTO public.who_global_data VALUES (47886, 45, 7686, 0, 104, 26, 155);
INSERT INTO public.who_global_data VALUES (47887, 63, 17625, 2, 702, 26, 82);
INSERT INTO public.who_global_data VALUES (47888, 534, 16424, 5, 198, 26, 16);
INSERT INTO public.who_global_data VALUES (47889, 0, 104, 0, 11, 26, 72);
INSERT INTO public.who_global_data VALUES (47890, 438, 25705, 5, 83, 26, 43);
INSERT INTO public.who_global_data VALUES (47891, 3809, 137787, 43, 1738, 26, 120);
INSERT INTO public.who_global_data VALUES (47892, 0, 97, 0, 7, 26, 213);
INSERT INTO public.who_global_data VALUES (47893, 380, 61475, 6, 383, 26, 31);
INSERT INTO public.who_global_data VALUES (47894, 24, 61850, 5, 9633, 26, 204);
INSERT INTO public.who_global_data VALUES (47895, 0, 24, 0, 2, 26, 152);
INSERT INTO public.who_global_data VALUES (47896, 25, 1149, 2, 16, 26, 144);
INSERT INTO public.who_global_data VALUES (47897, 0, 146, 0, 9, 26, 96);
INSERT INTO public.who_global_data VALUES (47898, 0, 76, 0, 0, 26, 47);
INSERT INTO public.who_global_data VALUES (47899, 1253, 30676, 36, 970, 26, 80);
INSERT INTO public.who_global_data VALUES (47900, 0, 2, 0, 0, 26, 159);
INSERT INTO public.who_global_data VALUES (47901, 108, 4215, 3, 182, 26, 27);
INSERT INTO public.who_global_data VALUES (47902, 50, 175, 0, 1, 26, 146);
INSERT INTO public.who_global_data VALUES (47903, 38693, 1313667, 1109, 57070, 26, 71);
INSERT INTO public.who_global_data VALUES (47904, 0, 8, 0, 1, 26, 210);
INSERT INTO public.who_global_data VALUES (47905, 0, 141, 0, 3, 26, 54);
INSERT INTO public.who_global_data VALUES (47906, 66, 4691, 3, 219, 26, 147);
INSERT INTO public.who_global_data VALUES (47907, 5, 959, 0, 53, 26, 2);
INSERT INTO public.who_global_data VALUES (47908, 26, 170, 0, 1, 26, 105);
INSERT INTO public.who_global_data VALUES (47909, 64, 1155, 0, 12, 26, 53);
INSERT INTO public.who_global_data VALUES (47910, 2, 141, 0, 0, 26, 81);
INSERT INTO public.who_global_data VALUES (47911, 0, 12592, 0, 313, 26, 223);
INSERT INTO public.who_global_data VALUES (47912, 238, 103032, 8, 8516, 26, 94);
INSERT INTO public.who_global_data VALUES (47913, 0, 196, 0, 1, 26, 154);
INSERT INTO public.who_global_data VALUES (47914, 89, 3429, 5, 45, 26, 83);
INSERT INTO public.who_global_data VALUES (47915, 1, 866, 0, 74, 26, 194);
INSERT INTO public.who_global_data VALUES (47916, 4216, 271982, 162, 5509, 26, 136);
INSERT INTO public.who_global_data VALUES (47917, 14, 85204, 0, 4648, 26, 179);
INSERT INTO public.who_global_data VALUES (47918, 4149, 88591, 128, 2939, 26, 57);
INSERT INTO public.who_global_data VALUES (47919, 21, 293, 0, 7, 26, 35);
INSERT INTO public.who_global_data VALUES (47920, 0, 1245, 0, 40, 26, 228);
INSERT INTO public.who_global_data VALUES (47921, 0, 0, 0, 0, 26, 19);
INSERT INTO public.who_global_data VALUES (47922, 143, 2979, 1, 13, 26, 22);
INSERT INTO public.who_global_data VALUES (47923, 0, 8944, 0, 66, 26, 1);
INSERT INTO public.who_global_data VALUES (47924, 67, 2691, 0, 107, 26, 21);
INSERT INTO public.who_global_data VALUES (47925, 2, 2332, 0, 86, 26, 234);
INSERT INTO public.who_global_data VALUES (47926, 0, 23, 0, 1, 26, 91);
INSERT INTO public.who_global_data VALUES (47927, 0, 994, 0, 19, 26, 137);
INSERT INTO public.who_global_data VALUES (47928, 305, 11603, 1, 348, 26, 201);
INSERT INTO public.who_global_data VALUES (47929, 0, 0, 0, 0, 26, 171);
INSERT INTO public.who_global_data VALUES (47930, 137, 6826, 5, 157, 26, 92);
INSERT INTO public.who_global_data VALUES (47931, 0, 12675, 0, 604, 26, 112);
INSERT INTO public.who_global_data VALUES (47932, 0, 4643, 0, 52, 26, 62);
INSERT INTO public.who_global_data VALUES (47933, 0, 18, 0, 0, 26, 69);
INSERT INTO public.who_global_data VALUES (47934, 754, 31373, 8, 726, 26, 220);
INSERT INTO public.who_global_data VALUES (47935, 681, 55255, 5, 4429, 26, 100);
INSERT INTO public.who_global_data VALUES (47936, 1265, 65188, 81, 2789, 26, 187);
INSERT INTO public.who_global_data VALUES (47937, 207, 5934, 9, 152, 26, 63);
INSERT INTO public.who_global_data VALUES (47938, 0, 1043, 0, 12, 26, 28);
INSERT INTO public.who_global_data VALUES (47939, 0, 191, 0, 0, 26, 172);
INSERT INTO public.who_global_data VALUES (47940, 1, 1987, 0, 63, 26, 17);
INSERT INTO public.who_global_data VALUES (47941, 36, 781, 3, 11, 26, 226);
INSERT INTO public.who_global_data VALUES (47942, 119, 5689, 4, 98, 26, 236);
INSERT INTO public.who_global_data VALUES (47943, 0, 13, 0, 0, 26, 76);
INSERT INTO public.who_global_data VALUES (47944, 0, 187, 0, 0, 26, 30);
INSERT INTO public.who_global_data VALUES (47945, 0, 18, 0, 0, 26, 128);
INSERT INTO public.who_global_data VALUES (47946, 0, 7191, 0, 328, 26, 86);
INSERT INTO public.who_global_data VALUES (47947, 0, 156156, 0, 29700, 26, 140);
INSERT INTO public.who_global_data VALUES (47948, 0, 3461, 0, 12, 26, 44);
INSERT INTO public.who_global_data VALUES (47949, 0, 62, 0, 0, 26, 113);
INSERT INTO public.who_global_data VALUES (47950, 0, 5209, 0, 40, 26, 29);
INSERT INTO public.who_global_data VALUES (47951, 0, 45, 0, 2, 26, 125);
INSERT INTO public.who_global_data VALUES (47952, 2, 926, 0, 15, 26, 131);
INSERT INTO public.who_global_data VALUES (47953, 262, 193761, 4, 8961, 26, 46);
INSERT INTO public.who_global_data VALUES (47954, 920, 17351, 9, 112, 26, 10);
INSERT INTO public.who_global_data VALUES (47955, 1, 177, 0, 0, 26, 205);
INSERT INTO public.who_global_data VALUES (47956, 10, 3376, 0, 191, 26, 50);
INSERT INTO public.who_global_data VALUES (47957, 0, 13, 0, 0, 26, 20);
INSERT INTO public.who_global_data VALUES (47958, 0, 23, 0, 0, 26, 13);
INSERT INTO public.who_global_data VALUES (47959, 0, 182, 0, 14, 26, 148);
INSERT INTO public.who_global_data VALUES (47960, 0, 240, 0, 5, 26, 230);
INSERT INTO public.who_global_data VALUES (47961, 569, 16397, 34, 706, 26, 190);
INSERT INTO public.who_global_data VALUES (47962, 0, 252, 0, 13, 26, 188);
INSERT INTO public.who_global_data VALUES (47963, 51, 5342, 1, 31, 26, 123);
INSERT INTO public.who_global_data VALUES (47964, 0, 1614, 0, 21, 26, 9);
INSERT INTO public.who_global_data VALUES (47965, 0, 230, 0, 12, 26, 102);
INSERT INTO public.who_global_data VALUES (47966, 0, 5722, 0, 98, 26, 34);
INSERT INTO public.who_global_data VALUES (47967, 0, 12, 0, 0, 26, 212);
INSERT INTO public.who_global_data VALUES (47968, 1013, 17007, 8, 479, 26, 122);
INSERT INTO public.who_global_data VALUES (47969, 4, 4142, 3, 581, 26, 38);
INSERT INTO public.who_global_data VALUES (47970, 1, 1821, 0, 10, 26, 130);
INSERT INTO public.who_global_data VALUES (47971, 19459, 548318, 380, 16475, 26, 37);
INSERT INTO public.who_global_data VALUES (47972, 1198, 54010, 34, 2754, 26, 231);
INSERT INTO public.who_global_data VALUES (47973, 2489, 222669, 144, 10508, 26, 107);
INSERT INTO public.who_global_data VALUES (47974, 2140, 45402, 96, 1756, 26, 101);
INSERT INTO public.who_global_data VALUES (47975, 2, 25439, 1, 1735, 26, 132);
INSERT INTO public.who_global_data VALUES (47976, 0, 336, 0, 24, 26, 176);
INSERT INTO public.who_global_data VALUES (47977, 398, 23518, 3, 325, 26, 200);
INSERT INTO public.who_global_data VALUES (47978, 174, 240310, 22, 34738, 26, 169);
INSERT INTO public.who_global_data VALUES (47979, 0, 686, 0, 10, 26, 225);
INSERT INTO public.who_global_data VALUES (47980, 86, 18476, 1, 972, 26, 165);
INSERT INTO public.who_global_data VALUES (47981, 0, 320, 0, 31, 26, 233);
INSERT INTO public.who_global_data VALUES (47982, 9, 1045, 0, 9, 26, 215);
INSERT INTO public.who_global_data VALUES (47983, 492, 30168, 5, 188, 26, 177);
INSERT INTO public.who_global_data VALUES (47984, 259, 6070, 3, 144, 26, 183);
INSERT INTO public.who_global_data VALUES (47985, 0, 0, 0, 0, 26, 203);
INSERT INTO public.who_global_data VALUES (47986, 87, 2634, 1, 38, 26, 162);
INSERT INTO public.who_global_data VALUES (47987, 551, 44942, 4, 348, 26, 12);
INSERT INTO public.who_global_data VALUES (47988, 504, 5017, 4, 50, 26, 24);
INSERT INTO public.who_global_data VALUES (47989, 0, 19, 0, 0, 26, 119);
INSERT INTO public.who_global_data VALUES (47990, 1, 1116, 0, 30, 26, 39);
INSERT INTO public.who_global_data VALUES (47991, 21, 1740, 0, 33, 26, 26);
INSERT INTO public.who_global_data VALUES (47992, 3, 27, 0, 0, 26, 59);
INSERT INTO public.who_global_data VALUES (47993, 84, 768, 0, 34, 26, 77);
INSERT INTO public.who_global_data VALUES (47994, 35, 762, 3, 21, 26, 134);
INSERT INTO public.who_global_data VALUES (47995, 0, 83, 0, 1, 26, 4);
INSERT INTO public.who_global_data VALUES (47996, 1, 1811, 0, 78, 26, 109);
INSERT INTO public.who_global_data VALUES (47997, 25, 4242, 0, 110, 26, 90);
INSERT INTO public.who_global_data VALUES (47998, 73, 2078, 2, 18, 26, 61);
INSERT INTO public.who_global_data VALUES (47999, 114, 1152, 0, 13, 26, 85);
INSERT INTO public.who_global_data VALUES (48000, 18, 8634, 0, 121, 26, 49);
INSERT INTO public.who_global_data VALUES (48001, 19, 2324, 0, 8, 26, 208);
INSERT INTO public.who_global_data VALUES (48002, 87, 2147, 1, 114, 26, 166);
INSERT INTO public.who_global_data VALUES (48003, 0, 669, 0, 9, 26, 64);
INSERT INTO public.who_global_data VALUES (48004, 0, 0, 0, 0, 26, 199);
INSERT INTO public.who_global_data VALUES (48005, 0, 242, 0, 14, 26, 114);
INSERT INTO public.who_global_data VALUES (48006, 0, 3907, 0, 120, 26, 60);
INSERT INTO public.who_global_data VALUES (48007, 0, 341, 0, 10, 26, 68);
INSERT INTO public.who_global_data VALUES (48008, 0, 2540, 0, 35, 26, 158);
INSERT INTO public.who_global_data VALUES (48009, 4410, 212802, 602, 26381, 26, 52);
INSERT INTO public.who_global_data VALUES (48010, 0, 0, 0, 0, 26, 117);
INSERT INTO public.who_global_data VALUES (48011, 0, 73, 0, 1, 26, 126);
INSERT INTO public.who_global_data VALUES (48012, 0, 219, 0, 0, 26, 196);
INSERT INTO public.who_global_data VALUES (48013, 28, 526, 1, 13, 26, 142);
INSERT INTO public.who_global_data VALUES (48014, 0, 11, 0, 1, 26, 185);
INSERT INTO public.who_global_data VALUES (48015, 175, 12052, 1, 221, 26, 138);
INSERT INTO public.who_global_data VALUES (48016, 20, 859, 0, 5, 26, 181);
INSERT INTO public.who_global_data VALUES (48017, 3, 299, 0, 6, 26, 178);
INSERT INTO public.who_global_data VALUES (48018, 14, 150, 0, 0, 26, 168);
INSERT INTO public.who_global_data VALUES (48019, 0, 0, 0, 0, 26, 160);
INSERT INTO public.who_global_data VALUES (48020, 463, 12772, 0, 28, 26, 151);
INSERT INTO public.who_global_data VALUES (48021, 66, 49927, 0, 6079, 26, 193);
INSERT INTO public.who_global_data VALUES (48022, 0, 21, 0, 0, 26, 18);
INSERT INTO public.who_global_data VALUES (48023, 2, 1178, 0, 22, 26, 40);
INSERT INTO public.who_global_data VALUES (48024, 0, 2014, 0, 74, 26, 218);
INSERT INTO public.who_global_data VALUES (48025, 15, 1074, 0, 67, 26, 191);
INSERT INTO public.who_global_data VALUES (48026, 490, 24567, 7, 565, 26, 156);
INSERT INTO public.who_global_data VALUES (48027, 0, 0, 0, 0, 26, 135);
INSERT INTO public.who_global_data VALUES (48028, 186, 6092, 9, 286, 26, 55);
INSERT INTO public.who_global_data VALUES (48029, 0, 30, 0, 2, 26, 88);
INSERT INTO public.who_global_data VALUES (48030, 0, 8815, 0, 249, 26, 108);
INSERT INTO public.who_global_data VALUES (48031, 195, 2248, 0, 7, 26, 48);
INSERT INTO public.who_global_data VALUES (48032, 1197, 38150, 4, 163, 26, 3);
INSERT INTO public.who_global_data VALUES (48033, 0, 741, 0, 13, 26, 224);
INSERT INTO public.who_global_data VALUES (48034, 3557, 206512, 49, 4167, 26, 110);
INSERT INTO public.who_global_data VALUES (48035, 0, 0, 0, 0, 26, 106);
INSERT INTO public.who_global_data VALUES (48036, 753, 30658, 17, 592, 26, 89);
INSERT INTO public.who_global_data VALUES (48037, 0, 11, 0, 0, 26, 121);
INSERT INTO public.who_global_data VALUES (48038, 231, 1942, 2, 15, 26, 163);
INSERT INTO public.who_global_data VALUES (48039, 3625, 275989, 196, 9135, 26, 70);
INSERT INTO public.who_global_data VALUES (48040, 652, 35455, 8, 1244, 26, 174);
INSERT INTO public.who_global_data VALUES (48041, 0, 0, 0, 0, 26, 175);
INSERT INTO public.who_global_data VALUES (48042, 193, 33907, 3, 1438, 26, 118);
INSERT INTO public.who_global_data VALUES (48043, 457, 41646, 3, 1564, 26, 189);
INSERT INTO public.who_global_data VALUES (48044, 123, 7189, 1, 153, 26, 124);
INSERT INTO public.who_global_data VALUES (48045, 750, 94413, 0, 110, 26, 192);
INSERT INTO public.who_global_data VALUES (48046, 42, 12757, 0, 282, 26, 41);
INSERT INTO public.who_global_data VALUES (48047, 170, 16250, 7, 533, 26, 95);
INSERT INTO public.who_global_data VALUES (48048, 1, 521, 0, 2, 26, 74);
INSERT INTO public.who_global_data VALUES (48049, 291, 26313, 23, 1612, 26, 11);
INSERT INTO public.who_global_data VALUES (48050, 6719, 641156, 93, 9166, 26, 87);
INSERT INTO public.who_global_data VALUES (48051, 22, 900, 0, 2, 26, 214);
INSERT INTO public.who_global_data VALUES (48052, 0, 3, 0, 0, 26, 116);
INSERT INTO public.who_global_data VALUES (48053, 0, 6, 0, 0, 26, 157);
INSERT INTO public.who_global_data VALUES (48054, 0, 0, 0, 0, 26, 182);
INSERT INTO public.who_global_data VALUES (48055, 0, 15, 0, 0, 26, 186);
INSERT INTO public.who_global_data VALUES (48056, 0, 19, 0, 0, 26, 127);
INSERT INTO public.who_global_data VALUES (48057, 0, 42, 0, 3, 26, 232);
INSERT INTO public.who_global_data VALUES (48058, 0, 1, 0, 0, 26, 33);
INSERT INTO public.who_global_data VALUES (48059, 0, 29, 0, 0, 26, 97);
INSERT INTO public.who_global_data VALUES (48060, 0, 0, 0, 0, 26, 42);
INSERT INTO public.who_global_data VALUES (48061, 0, 713, 0, 42, 26, 198);
INSERT INTO public.who_global_data VALUES (48062, 0, 393, 0, 11, 26, 216);
INSERT INTO public.who_global_data VALUES (48063, 3989, 182493, 40, 1551, 26, 164);
INSERT INTO public.who_global_data VALUES (48064, 127, 6586, 3, 105, 26, 235);
INSERT INTO public.who_global_data VALUES (48065, 254, 14046, 3, 270, 26, 67);
INSERT INTO public.who_global_data VALUES (48066, 7, 77, 0, 0, 26, 15);
INSERT INTO public.who_global_data VALUES (48067, 17, 1427, 1, 60, 26, 180);
INSERT INTO public.who_global_data VALUES (48068, 213, 43459, 0, 26, 26, 237);
INSERT INTO public.who_global_data VALUES (48069, 0, 2, 0, 0, 26, 25);
INSERT INTO public.who_global_data VALUES (48070, 0, 77, 0, 15, 26, 209);
INSERT INTO public.who_global_data VALUES (48071, 7, 1664, 0, 28, 26, 217);
INSERT INTO public.who_global_data VALUES (48072, 9, 1580, 0, 113, 26, 79);
INSERT INTO public.who_global_data VALUES (48073, 0, 0, 0, 0, 26, 143);
INSERT INTO public.who_global_data VALUES (48074, 16, 2894, 0, 90, 26, 229);
INSERT INTO public.who_global_data VALUES (48075, 6334, 138134, 43, 2456, 26, 141);
INSERT INTO public.who_global_data VALUES (48076, 8, 1966, 0, 36, 26, 197);
INSERT INTO public.who_global_data VALUES (48077, 245, 255796, 3, 29713, 26, 221);
INSERT INTO public.who_global_data VALUES (48078, 4, 2037, 0, 11, 26, 150);
INSERT INTO public.who_global_data VALUES (48079, 6, 9320, 8, 584, 26, 56);
INSERT INTO public.who_global_data VALUES (48080, 76, 467, 1, 11, 26, 167);
INSERT INTO public.who_global_data VALUES (48081, 755, 65918, 14, 5457, 26, 23);
INSERT INTO public.who_global_data VALUES (48082, 62, 31534, 0, 1681, 26, 222);
INSERT INTO public.who_global_data VALUES (48083, 0, 256, 0, 9, 26, 219);
INSERT INTO public.who_global_data VALUES (48084, 50, 5849, 0, 52, 26, 7);
INSERT INTO public.who_global_data VALUES (48085, 7, 3169, 0, 58, 26, 161);
INSERT INTO public.who_global_data VALUES (48086, 649, 283099, 31, 40320, 26, 149);
INSERT INTO public.who_global_data VALUES (48087, 0, 24, 0, 0, 26, 6);
INSERT INTO public.who_global_data VALUES (48088, 0, 615, 0, 14, 26, 139);
INSERT INTO public.who_global_data VALUES (48089, 0, 0, 0, 0, 26, 211);
INSERT INTO public.who_global_data VALUES (48090, 0, 0, 0, 0, 26, 14);
INSERT INTO public.who_global_data VALUES (48091, 2, 126, 0, 8, 26, 111);
INSERT INTO public.who_global_data VALUES (48092, 3, 1172, 0, 50, 26, 207);
INSERT INTO public.who_global_data VALUES (48093, 1356, 197239, 15, 5097, 26, 66);
INSERT INTO public.who_global_data VALUES (48094, 0, 0, 0, 0, 26, 173);
INSERT INTO public.who_global_data VALUES (48095, 0, 16, 0, 1, 26, 145);
INSERT INTO public.who_global_data VALUES (48096, 0, 0, 0, 0, 26, 65);
INSERT INTO public.who_global_data VALUES (48097, 0, 833, 0, 0, 26, 184);
INSERT INTO public.who_global_data VALUES (48098, 646, 43628, 18, 1147, 26, 98);
INSERT INTO public.who_global_data VALUES (48099, 437, 47797, 2, 313, 26, 104);
INSERT INTO public.who_global_data VALUES (48100, 0, 509, 0, 21, 26, 73);
INSERT INTO public.who_global_data VALUES (48101, 44580, 2496628, 507, 125318, 26, 8);
INSERT INTO public.who_global_data VALUES (48102, 0, 81, 0, 6, 26, 227);
INSERT INTO public.who_global_data VALUES (48103, 5, 924, 0, 26, 26, 75);
INSERT INTO public.who_global_data VALUES (48104, 306, 8031, 2, 22, 26, 45);
INSERT INTO public.who_global_data VALUES (48105, 0, 0, 0, 0, 26, 133);
INSERT INTO public.who_global_data VALUES (48106, 351, 5130, 1, 42, 26, 202);
INSERT INTO public.who_global_data VALUES (48107, 0, 355, 0, 0, 26, 129);
INSERT INTO public.who_global_data VALUES (48108, 0, 0, 0, 0, 26, 36);
INSERT INTO public.who_global_data VALUES (48109, 15, 1118, 6, 302, 26, 51);
INSERT INTO public.who_global_data VALUES (48110, 0, 1531, 0, 21, 26, 206);
INSERT INTO public.who_global_data VALUES (48111, 0, 567, -1, 6, 26, 5);
INSERT INTO public.who_global_data VALUES (48112, 351, 31053, 26, 733, 289, 103);
INSERT INTO public.who_global_data VALUES (48113, 72, 2402, 2, 55, 289, 58);
INSERT INTO public.who_global_data VALUES (48114, 283, 12968, 7, 892, 289, 195);
INSERT INTO public.who_global_data VALUES (48115, 0, 0, 0, 0, 289, 115);
INSERT INTO public.who_global_data VALUES (48116, 0, 855, 0, 52, 289, 99);
INSERT INTO public.who_global_data VALUES (48117, 47, 259, 0, 10, 289, 153);
INSERT INTO public.who_global_data VALUES (48118, 0, 3, 0, 0, 289, 93);
INSERT INTO public.who_global_data VALUES (48119, 0, 26, 0, 3, 289, 84);
INSERT INTO public.who_global_data VALUES (48120, 2886, 55343, 25, 1192, 289, 78);
INSERT INTO public.who_global_data VALUES (48121, 736, 23958, 6, 421, 289, 170);
INSERT INTO public.who_global_data VALUES (48122, 0, 101, 0, 3, 289, 32);
INSERT INTO public.who_global_data VALUES (48123, 46, 7641, 0, 104, 289, 155);
INSERT INTO public.who_global_data VALUES (48124, 64, 17562, 2, 700, 289, 82);
INSERT INTO public.who_global_data VALUES (48125, 521, 15890, 6, 193, 289, 16);
INSERT INTO public.who_global_data VALUES (48126, 0, 104, 0, 11, 289, 72);
INSERT INTO public.who_global_data VALUES (48127, 462, 25267, 5, 78, 289, 43);
INSERT INTO public.who_global_data VALUES (48128, 3504, 133978, 34, 1695, 289, 120);
INSERT INTO public.who_global_data VALUES (48129, 0, 97, 0, 7, 289, 213);
INSERT INTO public.who_global_data VALUES (48130, 382, 61095, 4, 377, 289, 31);
INSERT INTO public.who_global_data VALUES (48131, 41, 61826, 8, 9628, 289, 204);
INSERT INTO public.who_global_data VALUES (48132, 1, 24, 0, 2, 289, 152);
INSERT INTO public.who_global_data VALUES (48133, 71, 1124, 0, 14, 289, 144);
INSERT INTO public.who_global_data VALUES (48134, 0, 146, 0, 9, 289, 96);
INSERT INTO public.who_global_data VALUES (48135, 6, 76, 0, 0, 289, 47);
INSERT INTO public.who_global_data VALUES (48136, 920, 29423, 21, 934, 289, 80);
INSERT INTO public.who_global_data VALUES (48137, 0, 2, 0, 0, 289, 159);
INSERT INTO public.who_global_data VALUES (48138, 173, 4107, 2, 179, 289, 27);
INSERT INTO public.who_global_data VALUES (48139, 0, 125, 0, 1, 289, 146);
INSERT INTO public.who_global_data VALUES (48140, 46860, 1274974, 990, 55961, 289, 71);
INSERT INTO public.who_global_data VALUES (48141, 0, 8, 0, 1, 289, 210);
INSERT INTO public.who_global_data VALUES (48142, 0, 141, 0, 3, 289, 54);
INSERT INTO public.who_global_data VALUES (48143, 112, 4625, 1, 216, 289, 147);
INSERT INTO public.who_global_data VALUES (48144, 20, 954, 0, 53, 289, 2);
INSERT INTO public.who_global_data VALUES (48145, 0, 144, 0, 1, 289, 105);
INSERT INTO public.who_global_data VALUES (48146, 64, 1091, 2, 12, 289, 53);
INSERT INTO public.who_global_data VALUES (48147, 0, 139, 0, 0, 289, 81);
INSERT INTO public.who_global_data VALUES (48148, 0, 12592, 0, 313, 289, 223);
INSERT INTO public.who_global_data VALUES (48149, 172, 102794, 4, 8508, 289, 94);
INSERT INTO public.who_global_data VALUES (48150, 0, 196, 0, 1, 289, 154);
INSERT INTO public.who_global_data VALUES (48151, 0, 3340, 0, 40, 289, 83);
INSERT INTO public.who_global_data VALUES (48152, 0, 865, 0, 74, 289, 194);
INSERT INTO public.who_global_data VALUES (48153, 4406, 267766, 279, 5347, 289, 136);
INSERT INTO public.who_global_data VALUES (48154, 18, 85190, 0, 4648, 289, 179);
INSERT INTO public.who_global_data VALUES (48155, 3843, 84442, 157, 2811, 289, 57);
INSERT INTO public.who_global_data VALUES (48156, 0, 272, 0, 7, 289, 35);
INSERT INTO public.who_global_data VALUES (48157, 41, 1245, 2, 40, 289, 228);
INSERT INTO public.who_global_data VALUES (48158, 0, 0, 0, 0, 289, 19);
INSERT INTO public.who_global_data VALUES (48159, 152, 2836, 0, 12, 289, 22);
INSERT INTO public.who_global_data VALUES (48160, 205, 8944, 2, 66, 289, 1);
INSERT INTO public.who_global_data VALUES (48161, 85, 2624, 0, 107, 289, 21);
INSERT INTO public.who_global_data VALUES (48162, 5, 2330, 1, 86, 289, 234);
INSERT INTO public.who_global_data VALUES (48163, 0, 23, 0, 1, 289, 91);
INSERT INTO public.who_global_data VALUES (48164, 2, 994, 0, 19, 289, 137);
INSERT INTO public.who_global_data VALUES (48165, 260, 11298, 2, 347, 289, 201);
INSERT INTO public.who_global_data VALUES (48166, 0, 0, 0, 0, 289, 171);
INSERT INTO public.who_global_data VALUES (48167, 138, 6689, 4, 152, 289, 92);
INSERT INTO public.who_global_data VALUES (48168, 0, 12675, 0, 604, 289, 112);
INSERT INTO public.who_global_data VALUES (48169, 0, 4643, 0, 52, 289, 62);
INSERT INTO public.who_global_data VALUES (48170, 0, 18, 0, 0, 289, 69);
INSERT INTO public.who_global_data VALUES (48171, 855, 30619, 6, 718, 289, 220);
INSERT INTO public.who_global_data VALUES (48172, 718, 54574, 18, 4424, 289, 100);
INSERT INTO public.who_global_data VALUES (48173, 1168, 63923, 88, 2708, 289, 187);
INSERT INTO public.who_global_data VALUES (48174, 210, 5727, 10, 143, 289, 63);
INSERT INTO public.who_global_data VALUES (48175, 0, 1043, 0, 12, 289, 28);
INSERT INTO public.who_global_data VALUES (48176, 24, 191, 0, 0, 289, 172);
INSERT INTO public.who_global_data VALUES (48177, 0, 1986, 0, 63, 289, 17);
INSERT INTO public.who_global_data VALUES (48178, 14, 745, 0, 8, 289, 226);
INSERT INTO public.who_global_data VALUES (48179, 145, 5570, 5, 94, 289, 236);
INSERT INTO public.who_global_data VALUES (48180, 0, 13, 0, 0, 289, 76);
INSERT INTO public.who_global_data VALUES (48181, 0, 187, 0, 0, 289, 30);
INSERT INTO public.who_global_data VALUES (48182, 0, 18, 0, 0, 289, 128);
INSERT INTO public.who_global_data VALUES (48183, 0, 7191, 0, 328, 289, 86);
INSERT INTO public.who_global_data VALUES (48184, 0, 156156, 0, 29700, 289, 140);
INSERT INTO public.who_global_data VALUES (48185, 191, 3461, 1, 12, 289, 44);
INSERT INTO public.who_global_data VALUES (48186, 2, 62, 0, 0, 289, 113);
INSERT INTO public.who_global_data VALUES (48187, 0, 5209, 0, 40, 289, 29);
INSERT INTO public.who_global_data VALUES (48188, 1, 45, 0, 2, 289, 125);
INSERT INTO public.who_global_data VALUES (48189, 3, 924, 1, 15, 289, 131);
INSERT INTO public.who_global_data VALUES (48190, 256, 193499, 3, 8957, 289, 46);
INSERT INTO public.who_global_data VALUES (48191, 597, 16431, 0, 103, 289, 10);
INSERT INTO public.who_global_data VALUES (48192, 0, 176, 0, 0, 289, 205);
INSERT INTO public.who_global_data VALUES (48193, 23, 3366, 0, 191, 289, 50);
INSERT INTO public.who_global_data VALUES (48194, 0, 13, 0, 0, 289, 20);
INSERT INTO public.who_global_data VALUES (48195, 0, 23, 0, 0, 289, 13);
INSERT INTO public.who_global_data VALUES (48196, 0, 182, 0, 14, 289, 148);
INSERT INTO public.who_global_data VALUES (48197, 0, 240, 0, 5, 289, 230);
INSERT INTO public.who_global_data VALUES (48198, 209, 15828, 49, 672, 289, 190);
INSERT INTO public.who_global_data VALUES (48199, 0, 252, 0, 13, 289, 188);
INSERT INTO public.who_global_data VALUES (48200, 31, 5291, 1, 30, 289, 123);
INSERT INTO public.who_global_data VALUES (48201, 58, 1614, 2, 21, 289, 9);
INSERT INTO public.who_global_data VALUES (48202, 15, 230, 0, 12, 289, 102);
INSERT INTO public.who_global_data VALUES (48203, 179, 5722, 2, 98, 289, 34);
INSERT INTO public.who_global_data VALUES (48204, 0, 12, 0, 0, 289, 212);
INSERT INTO public.who_global_data VALUES (48205, 628, 15994, 45, 471, 289, 122);
INSERT INTO public.who_global_data VALUES (48206, 11, 4138, 0, 578, 289, 38);
INSERT INTO public.who_global_data VALUES (48207, 0, 1820, 0, 10, 289, 130);
INSERT INTO public.who_global_data VALUES (48208, 19906, 528859, 410, 16095, 289, 37);
INSERT INTO public.who_global_data VALUES (48209, 1385, 52812, 37, 2720, 289, 231);
INSERT INTO public.who_global_data VALUES (48210, 2456, 220180, 125, 10364, 289, 107);
INSERT INTO public.who_global_data VALUES (48211, 2069, 43262, 101, 1660, 289, 101);
INSERT INTO public.who_global_data VALUES (48212, 23, 25437, 4, 1734, 289, 132);
INSERT INTO public.who_global_data VALUES (48213, 0, 336, 0, 24, 289, 176);
INSERT INTO public.who_global_data VALUES (48214, 464, 23120, 3, 322, 289, 200);
INSERT INTO public.who_global_data VALUES (48215, 175, 240136, 8, 34716, 289, 169);
INSERT INTO public.who_global_data VALUES (48216, 2, 686, 0, 10, 289, 225);
INSERT INTO public.who_global_data VALUES (48217, 93, 18390, 0, 971, 289, 165);
INSERT INTO public.who_global_data VALUES (48218, 0, 320, 0, 31, 289, 233);
INSERT INTO public.who_global_data VALUES (48219, 6, 1036, 0, 9, 289, 215);
INSERT INTO public.who_global_data VALUES (48220, 1613, 29676, 10, 183, 289, 177);
INSERT INTO public.who_global_data VALUES (48221, 278, 5811, 4, 141, 289, 183);
INSERT INTO public.who_global_data VALUES (48222, 0, 0, 0, 0, 289, 203);
INSERT INTO public.who_global_data VALUES (48223, 96, 2547, 3, 37, 289, 162);
INSERT INTO public.who_global_data VALUES (48224, 688, 44391, 3, 344, 289, 12);
INSERT INTO public.who_global_data VALUES (48225, 0, 4513, 0, 46, 289, 24);
INSERT INTO public.who_global_data VALUES (48226, 0, 19, 0, 0, 289, 119);
INSERT INTO public.who_global_data VALUES (48227, 3, 1115, 0, 30, 289, 39);
INSERT INTO public.who_global_data VALUES (48228, 22, 1719, 0, 33, 289, 26);
INSERT INTO public.who_global_data VALUES (48229, 0, 24, 0, 0, 289, 59);
INSERT INTO public.who_global_data VALUES (48230, 0, 684, 0, 34, 289, 77);
INSERT INTO public.who_global_data VALUES (48231, 14, 727, 0, 18, 289, 134);
INSERT INTO public.who_global_data VALUES (48232, 0, 83, 0, 1, 289, 4);
INSERT INTO public.who_global_data VALUES (48233, 2, 1810, 0, 78, 289, 109);
INSERT INTO public.who_global_data VALUES (48234, 44, 4217, 0, 110, 289, 90);
INSERT INTO public.who_global_data VALUES (48235, 176, 2005, 0, 16, 289, 61);
INSERT INTO public.who_global_data VALUES (48236, 33, 1038, 0, 13, 289, 85);
INSERT INTO public.who_global_data VALUES (48237, 10, 8616, 0, 121, 289, 49);
INSERT INTO public.who_global_data VALUES (48238, 22, 2305, 0, 8, 289, 208);
INSERT INTO public.who_global_data VALUES (48239, 0, 2060, 0, 113, 289, 166);
INSERT INTO public.who_global_data VALUES (48240, 0, 669, 0, 9, 289, 64);
INSERT INTO public.who_global_data VALUES (48241, 0, 0, 0, 0, 289, 199);
INSERT INTO public.who_global_data VALUES (48242, 6, 242, 0, 14, 289, 114);
INSERT INTO public.who_global_data VALUES (48243, 168, 3907, 1, 120, 289, 60);
INSERT INTO public.who_global_data VALUES (48244, 0, 341, 0, 10, 289, 68);
INSERT INTO public.who_global_data VALUES (48245, 14, 2540, 1, 35, 289, 158);
INSERT INTO public.who_global_data VALUES (48246, 5441, 208392, 719, 25779, 289, 52);
INSERT INTO public.who_global_data VALUES (48247, 0, 0, 0, 0, 289, 117);
INSERT INTO public.who_global_data VALUES (48248, 1, 73, 0, 1, 289, 126);
INSERT INTO public.who_global_data VALUES (48249, 0, 219, 0, 0, 289, 196);
INSERT INTO public.who_global_data VALUES (48250, 23, 498, 2, 12, 289, 142);
INSERT INTO public.who_global_data VALUES (48251, 0, 11, 0, 1, 289, 185);
INSERT INTO public.who_global_data VALUES (48252, 244, 11877, 2, 220, 289, 138);
INSERT INTO public.who_global_data VALUES (48253, 51, 839, 0, 5, 289, 181);
INSERT INTO public.who_global_data VALUES (48254, 3, 296, 0, 6, 289, 178);
INSERT INTO public.who_global_data VALUES (48255, 34, 136, 0, 0, 289, 168);
INSERT INTO public.who_global_data VALUES (48256, 0, 0, 0, 0, 289, 160);
INSERT INTO public.who_global_data VALUES (48257, 554, 12309, 1, 28, 289, 151);
INSERT INTO public.who_global_data VALUES (48258, 77, 49861, 3, 6079, 289, 193);
INSERT INTO public.who_global_data VALUES (48259, 0, 21, 0, 0, 289, 18);
INSERT INTO public.who_global_data VALUES (48260, 4, 1176, 0, 22, 289, 40);
INSERT INTO public.who_global_data VALUES (48261, 0, 2014, 0, 74, 289, 218);
INSERT INTO public.who_global_data VALUES (48262, 0, 1059, 0, 67, 289, 191);
INSERT INTO public.who_global_data VALUES (48263, 779, 24077, 4, 558, 289, 156);
INSERT INTO public.who_global_data VALUES (48264, 0, 0, 0, 0, 289, 135);
INSERT INTO public.who_global_data VALUES (48265, 148, 5906, 9, 277, 289, 55);
INSERT INTO public.who_global_data VALUES (48266, 0, 30, 0, 2, 289, 88);
INSERT INTO public.who_global_data VALUES (48267, 0, 8815, 0, 249, 289, 108);
INSERT INTO public.who_global_data VALUES (48268, 258, 2053, 2, 7, 289, 48);
INSERT INTO public.who_global_data VALUES (48269, 919, 36953, 6, 159, 289, 3);
INSERT INTO public.who_global_data VALUES (48270, 0, 741, 0, 13, 289, 224);
INSERT INTO public.who_global_data VALUES (48271, 4072, 202955, 83, 4118, 289, 110);
INSERT INTO public.who_global_data VALUES (48272, 0, 0, 0, 0, 289, 106);
INSERT INTO public.who_global_data VALUES (48273, 868, 29905, 11, 575, 289, 89);
INSERT INTO public.who_global_data VALUES (48274, 0, 11, 0, 0, 289, 121);
INSERT INTO public.who_global_data VALUES (48275, 0, 1711, 0, 13, 289, 163);
INSERT INTO public.who_global_data VALUES (48276, 3762, 272364, 178, 8939, 289, 70);
INSERT INTO public.who_global_data VALUES (48277, 730, 34803, 12, 1236, 289, 174);
INSERT INTO public.who_global_data VALUES (48278, 0, 0, 0, 0, 289, 175);
INSERT INTO public.who_global_data VALUES (48279, 319, 33714, 6, 1435, 289, 118);
INSERT INTO public.who_global_data VALUES (48280, 323, 41189, 6, 1561, 289, 189);
INSERT INTO public.who_global_data VALUES (48281, 144, 7066, 1, 152, 289, 124);
INSERT INTO public.who_global_data VALUES (48282, 879, 93663, 1, 110, 289, 192);
INSERT INTO public.who_global_data VALUES (48283, 62, 12715, 0, 282, 289, 41);
INSERT INTO public.who_global_data VALUES (48284, 304, 16080, 11, 526, 289, 95);
INSERT INTO public.who_global_data VALUES (48285, 3, 520, 0, 2, 289, 74);
INSERT INTO public.who_global_data VALUES (48286, 325, 26022, 10, 1589, 289, 11);
INSERT INTO public.who_global_data VALUES (48287, 6791, 634437, 104, 9073, 289, 87);
INSERT INTO public.who_global_data VALUES (48288, 20, 878, 0, 2, 289, 214);
INSERT INTO public.who_global_data VALUES (48289, 0, 3, 0, 0, 289, 116);
INSERT INTO public.who_global_data VALUES (48290, 0, 6, 0, 0, 289, 157);
INSERT INTO public.who_global_data VALUES (48291, 0, 0, 0, 0, 289, 182);
INSERT INTO public.who_global_data VALUES (48292, 0, 15, 0, 0, 289, 186);
INSERT INTO public.who_global_data VALUES (48293, 0, 19, 0, 0, 289, 127);
INSERT INTO public.who_global_data VALUES (48294, 0, 42, 0, 3, 289, 232);
INSERT INTO public.who_global_data VALUES (48295, 0, 1, 0, 0, 289, 33);
INSERT INTO public.who_global_data VALUES (48296, 0, 29, 0, 0, 289, 97);
INSERT INTO public.who_global_data VALUES (48297, 0, 0, 0, 0, 289, 42);
INSERT INTO public.who_global_data VALUES (48298, 0, 713, 0, 42, 289, 198);
INSERT INTO public.who_global_data VALUES (48299, 1, 393, 0, 11, 289, 216);
INSERT INTO public.who_global_data VALUES (48300, 3927, 178504, 37, 1511, 289, 164);
INSERT INTO public.who_global_data VALUES (48301, 105, 6459, 4, 102, 289, 235);
INSERT INTO public.who_global_data VALUES (48302, 227, 13792, 2, 267, 289, 67);
INSERT INTO public.who_global_data VALUES (48303, 50, 70, 0, 0, 289, 15);
INSERT INTO public.who_global_data VALUES (48304, 16, 1410, 0, 59, 289, 180);
INSERT INTO public.who_global_data VALUES (48305, 291, 43246, 0, 26, 289, 237);
INSERT INTO public.who_global_data VALUES (48306, 0, 2, 0, 0, 289, 25);
INSERT INTO public.who_global_data VALUES (48307, 0, 77, 0, 15, 289, 209);
INSERT INTO public.who_global_data VALUES (48308, 14, 1657, 0, 28, 289, 217);
INSERT INTO public.who_global_data VALUES (48309, 14, 1571, 0, 113, 289, 79);
INSERT INTO public.who_global_data VALUES (48310, 0, 0, 0, 0, 289, 143);
INSERT INTO public.who_global_data VALUES (48311, 0, 2878, 0, 90, 289, 229);
INSERT INTO public.who_global_data VALUES (48312, 7210, 131800, 73, 2413, 289, 141);
INSERT INTO public.who_global_data VALUES (48313, 6, 1958, 0, 36, 289, 197);
INSERT INTO public.who_global_data VALUES (48314, 485, 255551, 8, 29710, 289, 221);
INSERT INTO public.who_global_data VALUES (48315, 19, 2033, 0, 11, 289, 150);
INSERT INTO public.who_global_data VALUES (48316, 57, 9314, 4, 576, 289, 56);
INSERT INTO public.who_global_data VALUES (48317, 18, 391, 0, 10, 289, 167);
INSERT INTO public.who_global_data VALUES (48318, 1204, 65163, 11, 5443, 289, 23);
INSERT INTO public.who_global_data VALUES (48319, 69, 31472, 0, 1681, 289, 222);
INSERT INTO public.who_global_data VALUES (48320, 2, 256, 2, 9, 289, 219);
INSERT INTO public.who_global_data VALUES (48321, 52, 5799, 0, 52, 289, 7);
INSERT INTO public.who_global_data VALUES (48322, 0, 3162, 0, 58, 289, 161);
INSERT INTO public.who_global_data VALUES (48323, 671, 282450, 40, 40289, 289, 149);
INSERT INTO public.who_global_data VALUES (48324, 0, 24, 0, 0, 289, 6);
INSERT INTO public.who_global_data VALUES (48325, 24, 615, 0, 14, 289, 139);
INSERT INTO public.who_global_data VALUES (48326, 0, 0, 0, 0, 289, 211);
INSERT INTO public.who_global_data VALUES (48327, 0, 0, 0, 0, 289, 14);
INSERT INTO public.who_global_data VALUES (48328, 1, 124, 0, 8, 289, 111);
INSERT INTO public.who_global_data VALUES (48329, 1, 1169, 0, 50, 289, 207);
INSERT INTO public.who_global_data VALUES (48330, 1372, 195883, 17, 5082, 289, 66);
INSERT INTO public.who_global_data VALUES (48331, 0, 0, 0, 0, 289, 173);
INSERT INTO public.who_global_data VALUES (48332, 0, 16, 0, 1, 289, 145);
INSERT INTO public.who_global_data VALUES (48333, 0, 0, 0, 0, 289, 65);
INSERT INTO public.who_global_data VALUES (48334, 0, 833, 0, 0, 289, 184);
INSERT INTO public.who_global_data VALUES (48335, 917, 42982, 19, 1129, 289, 98);
INSERT INTO public.who_global_data VALUES (48336, 387, 47360, 1, 311, 289, 104);
INSERT INTO public.who_global_data VALUES (48337, 0, 509, 0, 21, 289, 73);
INSERT INTO public.who_global_data VALUES (48338, 44458, 2452048, 650, 124811, 289, 8);
INSERT INTO public.who_global_data VALUES (48339, 0, 81, 0, 6, 289, 227);
INSERT INTO public.who_global_data VALUES (48340, 12, 919, 0, 26, 289, 75);
INSERT INTO public.who_global_data VALUES (48341, 235, 7725, 0, 20, 289, 45);
INSERT INTO public.who_global_data VALUES (48342, 0, 0, 0, 0, 289, 133);
INSERT INTO public.who_global_data VALUES (48343, 216, 4779, 2, 41, 289, 202);
INSERT INTO public.who_global_data VALUES (48344, 2, 355, 0, 0, 289, 129);
INSERT INTO public.who_global_data VALUES (48345, 0, 0, 0, 0, 289, 36);
INSERT INTO public.who_global_data VALUES (48346, 14, 1103, 3, 296, 289, 51);
INSERT INTO public.who_global_data VALUES (48347, 0, 1531, 0, 21, 289, 206);
INSERT INTO public.who_global_data VALUES (48348, 6, 567, 0, 7, 289, 5);
INSERT INTO public.who_global_data VALUES (48349, 356, 30702, 23, 707, 30, 103);
INSERT INTO public.who_global_data VALUES (48350, 61, 2330, 2, 53, 30, 58);
INSERT INTO public.who_global_data VALUES (48351, 240, 12685, 7, 885, 30, 195);
INSERT INTO public.who_global_data VALUES (48352, 0, 0, 0, 0, 30, 115);
INSERT INTO public.who_global_data VALUES (48353, 0, 855, 0, 52, 30, 99);
INSERT INTO public.who_global_data VALUES (48354, 0, 212, 0, 10, 30, 153);
INSERT INTO public.who_global_data VALUES (48355, 0, 3, 0, 0, 30, 93);
INSERT INTO public.who_global_data VALUES (48356, 0, 26, 0, 3, 30, 84);
INSERT INTO public.who_global_data VALUES (48357, 2606, 52457, 43, 1167, 30, 78);
INSERT INTO public.who_global_data VALUES (48358, 662, 23222, 10, 415, 30, 170);
INSERT INTO public.who_global_data VALUES (48359, 0, 101, 0, 3, 30, 32);
INSERT INTO public.who_global_data VALUES (48360, 37, 7595, 0, 104, 30, 155);
INSERT INTO public.who_global_data VALUES (48361, 67, 17498, 0, 698, 30, 82);
INSERT INTO public.who_global_data VALUES (48362, 517, 15369, 7, 187, 30, 16);
INSERT INTO public.who_global_data VALUES (48363, 0, 104, 0, 11, 30, 72);
INSERT INTO public.who_global_data VALUES (48364, 724, 24805, 2, 73, 30, 43);
INSERT INTO public.who_global_data VALUES (48365, 3868, 130474, 40, 1661, 30, 120);
INSERT INTO public.who_global_data VALUES (48366, 0, 97, 0, 7, 30, 213);
INSERT INTO public.who_global_data VALUES (48367, 331, 60713, 6, 373, 30, 31);
INSERT INTO public.who_global_data VALUES (48368, 113, 61785, 2, 9620, 30, 204);
INSERT INTO public.who_global_data VALUES (48369, 0, 23, 0, 2, 30, 152);
INSERT INTO public.who_global_data VALUES (48370, 36, 1053, 0, 14, 30, 144);
INSERT INTO public.who_global_data VALUES (48371, 0, 146, 0, 9, 30, 96);
INSERT INTO public.who_global_data VALUES (48372, 0, 70, 0, 0, 30, 47);
INSERT INTO public.who_global_data VALUES (48373, 1016, 28503, 37, 913, 30, 80);
INSERT INTO public.who_global_data VALUES (48374, 0, 2, 0, 0, 30, 159);
INSERT INTO public.who_global_data VALUES (48375, 140, 3934, 3, 177, 30, 27);
INSERT INTO public.who_global_data VALUES (48376, 0, 125, 0, 1, 30, 146);
INSERT INTO public.who_global_data VALUES (48377, 39483, 1228114, 1141, 54971, 30, 71);
INSERT INTO public.who_global_data VALUES (48378, 0, 8, 0, 1, 30, 210);
INSERT INTO public.who_global_data VALUES (48379, 0, 141, 0, 3, 30, 54);
INSERT INTO public.who_global_data VALUES (48380, 105, 4513, 4, 215, 30, 147);
INSERT INTO public.who_global_data VALUES (48381, 0, 934, 0, 53, 30, 2);
INSERT INTO public.who_global_data VALUES (48382, 0, 144, 0, 1, 30, 105);
INSERT INTO public.who_global_data VALUES (48383, 24, 1027, 2, 10, 30, 53);
INSERT INTO public.who_global_data VALUES (48384, 9, 139, 0, 0, 30, 81);
INSERT INTO public.who_global_data VALUES (48385, 0, 12592, 0, 313, 30, 223);
INSERT INTO public.who_global_data VALUES (48386, 380, 102622, 20, 8504, 30, 94);
INSERT INTO public.who_global_data VALUES (48387, 0, 196, 0, 1, 30, 154);
INSERT INTO public.who_global_data VALUES (48388, 96, 3340, 0, 40, 30, 83);
INSERT INTO public.who_global_data VALUES (48389, 2, 865, 0, 74, 30, 194);
INSERT INTO public.who_global_data VALUES (48390, 4296, 263360, 165, 5068, 30, 136);
INSERT INTO public.who_global_data VALUES (48391, 24, 85172, 0, 4648, 30, 179);
INSERT INTO public.who_global_data VALUES (48392, 3486, 80599, 163, 2654, 30, 57);
INSERT INTO public.who_global_data VALUES (48393, 0, 272, 0, 7, 30, 35);
INSERT INTO public.who_global_data VALUES (48394, 0, 1204, 0, 38, 30, 228);
INSERT INTO public.who_global_data VALUES (48395, 0, 0, 0, 0, 30, 19);
INSERT INTO public.who_global_data VALUES (48396, 169, 2684, 0, 12, 30, 22);
INSERT INTO public.who_global_data VALUES (48397, 405, 8739, 4, 64, 30, 1);
INSERT INTO public.who_global_data VALUES (48398, 56, 2539, 0, 107, 30, 21);
INSERT INTO public.who_global_data VALUES (48399, 4, 2325, 0, 85, 30, 234);
INSERT INTO public.who_global_data VALUES (48400, -1, 23, 0, 1, 30, 91);
INSERT INTO public.who_global_data VALUES (48401, 0, 992, 0, 19, 30, 137);
INSERT INTO public.who_global_data VALUES (48402, 168, 11038, 0, 345, 30, 201);
INSERT INTO public.who_global_data VALUES (48403, 0, 0, 0, 0, 30, 171);
INSERT INTO public.who_global_data VALUES (48404, 141, 6551, 7, 148, 30, 92);
INSERT INTO public.who_global_data VALUES (48405, 39, 12675, 1, 604, 30, 112);
INSERT INTO public.who_global_data VALUES (48406, 8, 4643, 0, 52, 30, 62);
INSERT INTO public.who_global_data VALUES (48407, 0, 18, 0, 0, 30, 69);
INSERT INTO public.who_global_data VALUES (48408, 623, 29764, 14, 712, 30, 220);
INSERT INTO public.who_global_data VALUES (48409, 700, 53856, 63, 4406, 30, 100);
INSERT INTO public.who_global_data VALUES (48410, 1625, 62755, 87, 2620, 30, 187);
INSERT INTO public.who_global_data VALUES (48411, 181, 5517, 7, 133, 30, 63);
INSERT INTO public.who_global_data VALUES (48412, 0, 1043, 0, 12, 30, 28);
INSERT INTO public.who_global_data VALUES (48413, 23, 167, 0, 0, 30, 172);
INSERT INTO public.who_global_data VALUES (48414, 2, 1986, 0, 63, 30, 17);
INSERT INTO public.who_global_data VALUES (48415, 25, 731, 0, 8, 30, 226);
INSERT INTO public.who_global_data VALUES (48416, 250, 5425, 8, 89, 30, 236);
INSERT INTO public.who_global_data VALUES (48417, 0, 13, 0, 0, 30, 76);
INSERT INTO public.who_global_data VALUES (48418, 0, 187, 0, 0, 30, 30);
INSERT INTO public.who_global_data VALUES (48419, 0, 18, 0, 0, 30, 128);
INSERT INTO public.who_global_data VALUES (48420, 19, 7191, 1, 328, 30, 86);
INSERT INTO public.who_global_data VALUES (48421, 900, 156156, 25, 29700, 30, 140);
INSERT INTO public.who_global_data VALUES (48422, 237, 3270, 1, 11, 30, 44);
INSERT INTO public.who_global_data VALUES (48423, 0, 60, 0, 0, 30, 113);
INSERT INTO public.who_global_data VALUES (48424, 122, 5209, 0, 40, 30, 29);
INSERT INTO public.who_global_data VALUES (48425, 1, 44, 0, 2, 30, 125);
INSERT INTO public.who_global_data VALUES (48426, 2, 921, 0, 14, 30, 131);
INSERT INTO public.who_global_data VALUES (48427, 687, 193243, 6, 8954, 30, 46);
INSERT INTO public.who_global_data VALUES (48428, 361, 15834, 8, 103, 30, 10);
INSERT INTO public.who_global_data VALUES (48429, 0, 176, 0, 0, 30, 205);
INSERT INTO public.who_global_data VALUES (48430, 22, 3343, 0, 191, 30, 50);
INSERT INTO public.who_global_data VALUES (48431, 0, 13, 0, 0, 30, 20);
INSERT INTO public.who_global_data VALUES (48432, 0, 23, 0, 0, 30, 13);
INSERT INTO public.who_global_data VALUES (48433, 8, 182, 0, 14, 30, 148);
INSERT INTO public.who_global_data VALUES (48434, 3, 240, 0, 5, 30, 230);
INSERT INTO public.who_global_data VALUES (48435, 800, 15619, 22, 623, 30, 190);
INSERT INTO public.who_global_data VALUES (48436, 0, 252, 0, 13, 30, 188);
INSERT INTO public.who_global_data VALUES (48437, 49, 5260, 0, 29, 30, 123);
INSERT INTO public.who_global_data VALUES (48438, 0, 1556, 0, 19, 30, 9);
INSERT INTO public.who_global_data VALUES (48439, 6, 215, 0, 12, 30, 102);
INSERT INTO public.who_global_data VALUES (48440, 114, 5543, 4, 96, 30, 34);
INSERT INTO public.who_global_data VALUES (48441, 0, 12, 0, 0, 30, 212);
INSERT INTO public.who_global_data VALUES (48442, 795, 15366, 9, 426, 30, 122);
INSERT INTO public.who_global_data VALUES (48443, 4, 4127, 1, 578, 30, 38);
INSERT INTO public.who_global_data VALUES (48444, 2, 1820, 0, 10, 30, 130);
INSERT INTO public.who_global_data VALUES (48445, 18552, 508953, 384, 15685, 30, 37);
INSERT INTO public.who_global_data VALUES (48446, 1240, 51427, 63, 2683, 30, 231);
INSERT INTO public.who_global_data VALUES (48447, 2628, 217724, 109, 10239, 30, 107);
INSERT INTO public.who_global_data VALUES (48448, 2054, 41193, 122, 1559, 30, 101);
INSERT INTO public.who_global_data VALUES (48449, 9, 25414, 3, 1730, 30, 132);
INSERT INTO public.who_global_data VALUES (48450, 0, 336, 0, 24, 30, 176);
INSERT INTO public.who_global_data VALUES (48451, 516, 22656, 4, 319, 30, 200);
INSERT INTO public.who_global_data VALUES (48452, 255, 239961, 30, 34708, 30, 169);
INSERT INTO public.who_global_data VALUES (48453, 6, 684, 0, 10, 30, 225);
INSERT INTO public.who_global_data VALUES (48454, 100, 18297, 2, 971, 30, 165);
INSERT INTO public.who_global_data VALUES (48455, 0, 320, 0, 31, 30, 233);
INSERT INTO public.who_global_data VALUES (48456, 17, 1030, 0, 9, 30, 215);
INSERT INTO public.who_global_data VALUES (48457, 1486, 28063, 15, 173, 30, 177);
INSERT INTO public.who_global_data VALUES (48458, 149, 5533, 5, 137, 30, 183);
INSERT INTO public.who_global_data VALUES (48459, 0, 0, 0, 0, 30, 203);
INSERT INTO public.who_global_data VALUES (48460, 62, 2451, 3, 34, 30, 162);
INSERT INTO public.who_global_data VALUES (48461, 915, 43703, 2, 341, 30, 12);
INSERT INTO public.who_global_data VALUES (48462, 309, 4513, 3, 46, 30, 24);
INSERT INTO public.who_global_data VALUES (48463, 0, 19, 0, 0, 30, 119);
INSERT INTO public.who_global_data VALUES (48464, 1, 1112, 0, 30, 30, 39);
INSERT INTO public.who_global_data VALUES (48465, 35, 1697, 0, 33, 30, 26);
INSERT INTO public.who_global_data VALUES (48466, 4, 24, 0, 0, 30, 59);
INSERT INTO public.who_global_data VALUES (48467, 3, 684, 0, 34, 30, 77);
INSERT INTO public.who_global_data VALUES (48468, 15, 713, 0, 18, 30, 134);
INSERT INTO public.who_global_data VALUES (48469, 0, 83, 0, 1, 30, 4);
INSERT INTO public.who_global_data VALUES (48470, 5, 1808, 0, 78, 30, 109);
INSERT INTO public.who_global_data VALUES (48471, 22, 4173, 0, 110, 30, 90);
INSERT INTO public.who_global_data VALUES (48472, 0, 1829, 0, 16, 30, 61);
INSERT INTO public.who_global_data VALUES (48473, 45, 1005, 1, 13, 30, 85);
INSERT INTO public.who_global_data VALUES (48474, 6, 8606, 0, 121, 30, 49);
INSERT INTO public.who_global_data VALUES (48475, 6, 2283, 0, 8, 30, 208);
INSERT INTO public.who_global_data VALUES (48476, 21, 2060, 0, 113, 30, 166);
INSERT INTO public.who_global_data VALUES (48477, 0, 669, 0, 9, 30, 64);
INSERT INTO public.who_global_data VALUES (48478, 0, 0, 0, 0, 30, 199);
INSERT INTO public.who_global_data VALUES (48479, 0, 236, 0, 14, 30, 114);
INSERT INTO public.who_global_data VALUES (48480, 220, 3739, 3, 119, 30, 60);
INSERT INTO public.who_global_data VALUES (48481, 0, 341, 0, 10, 30, 68);
INSERT INTO public.who_global_data VALUES (48482, 18, 2526, 0, 34, 30, 158);
INSERT INTO public.who_global_data VALUES (48483, 6104, 202951, 736, 25060, 30, 52);
INSERT INTO public.who_global_data VALUES (48484, 0, 0, 0, 0, 30, 117);
INSERT INTO public.who_global_data VALUES (48485, 0, 72, 0, 1, 30, 126);
INSERT INTO public.who_global_data VALUES (48486, 3, 219, 0, 0, 30, 196);
INSERT INTO public.who_global_data VALUES (48487, 26, 475, 1, 10, 30, 142);
INSERT INTO public.who_global_data VALUES (48488, 0, 11, 0, 1, 30, 185);
INSERT INTO public.who_global_data VALUES (48489, 295, 11633, 1, 218, 30, 138);
INSERT INTO public.who_global_data VALUES (48490, 0, 788, 0, 5, 30, 181);
INSERT INTO public.who_global_data VALUES (48491, 0, 293, 0, 6, 30, 178);
INSERT INTO public.who_global_data VALUES (48492, 0, 102, 0, 0, 30, 168);
INSERT INTO public.who_global_data VALUES (48493, 0, 0, 0, 0, 30, 160);
INSERT INTO public.who_global_data VALUES (48494, 593, 11755, 1, 27, 30, 151);
INSERT INTO public.who_global_data VALUES (48495, 93, 49784, 2, 6076, 30, 193);
INSERT INTO public.who_global_data VALUES (48496, 0, 21, 0, 0, 30, 18);
INSERT INTO public.who_global_data VALUES (48497, 2, 1172, 0, 22, 30, 40);
INSERT INTO public.who_global_data VALUES (48498, 0, 2014, 0, 74, 30, 218);
INSERT INTO public.who_global_data VALUES (48499, 0, 1059, 0, 67, 30, 191);
INSERT INTO public.who_global_data VALUES (48500, 684, 23298, 5, 554, 30, 156);
INSERT INTO public.who_global_data VALUES (48501, 0, 0, 0, 0, 30, 135);
INSERT INTO public.who_global_data VALUES (48502, 155, 5758, 3, 268, 30, 55);
INSERT INTO public.who_global_data VALUES (48503, 0, 30, 0, 2, 30, 88);
INSERT INTO public.who_global_data VALUES (48504, 22, 8815, 0, 249, 30, 108);
INSERT INTO public.who_global_data VALUES (48505, 207, 1795, 0, 5, 30, 48);
INSERT INTO public.who_global_data VALUES (48506, 1132, 36034, 9, 153, 30, 3);
INSERT INTO public.who_global_data VALUES (48507, 0, 741, 0, 13, 30, 224);
INSERT INTO public.who_global_data VALUES (48508, 3138, 198883, 73, 4035, 30, 110);
INSERT INTO public.who_global_data VALUES (48509, 0, 0, 0, 0, 30, 106);
INSERT INTO public.who_global_data VALUES (48510, 1007, 29037, 17, 564, 30, 89);
INSERT INTO public.who_global_data VALUES (48511, 0, 11, 0, 0, 30, 121);
INSERT INTO public.who_global_data VALUES (48512, 142, 1711, 0, 13, 30, 163);
INSERT INTO public.who_global_data VALUES (48513, 3913, 268602, 175, 8761, 30, 70);
INSERT INTO public.who_global_data VALUES (48514, 1004, 34073, 12, 1224, 30, 174);
INSERT INTO public.who_global_data VALUES (48515, 0, 0, 0, 0, 30, 175);
INSERT INTO public.who_global_data VALUES (48516, 276, 33395, 17, 1429, 30, 118);
INSERT INTO public.who_global_data VALUES (48517, 451, 40866, 6, 1555, 30, 189);
INSERT INTO public.who_global_data VALUES (48518, 45, 6922, 0, 151, 30, 124);
INSERT INTO public.who_global_data VALUES (48519, 946, 92784, 3, 109, 30, 192);
INSERT INTO public.who_global_data VALUES (48520, 51, 12653, 0, 282, 30, 41);
INSERT INTO public.who_global_data VALUES (48521, 323, 15776, 13, 515, 30, 95);
INSERT INTO public.who_global_data VALUES (48522, 1, 517, 0, 2, 30, 74);
INSERT INTO public.who_global_data VALUES (48523, 411, 25697, 14, 1579, 30, 11);
INSERT INTO public.who_global_data VALUES (48524, 6852, 627646, 188, 8969, 30, 87);
INSERT INTO public.who_global_data VALUES (48525, 8, 858, 0, 2, 30, 214);
INSERT INTO public.who_global_data VALUES (48526, 0, 3, 0, 0, 30, 116);
INSERT INTO public.who_global_data VALUES (48527, 0, 6, 0, 0, 30, 157);
INSERT INTO public.who_global_data VALUES (48528, 0, 0, 0, 0, 30, 182);
INSERT INTO public.who_global_data VALUES (48529, 0, 15, 0, 0, 30, 186);
INSERT INTO public.who_global_data VALUES (48530, 0, 19, 0, 0, 30, 127);
INSERT INTO public.who_global_data VALUES (48531, 0, 42, 0, 3, 30, 232);
INSERT INTO public.who_global_data VALUES (48532, 0, 1, 0, 0, 30, 33);
INSERT INTO public.who_global_data VALUES (48533, 0, 29, 0, 0, 30, 97);
INSERT INTO public.who_global_data VALUES (48534, 0, 0, 0, 0, 30, 42);
INSERT INTO public.who_global_data VALUES (48535, 0, 713, 0, 42, 30, 198);
INSERT INTO public.who_global_data VALUES (48536, 0, 392, 0, 11, 30, 216);
INSERT INTO public.who_global_data VALUES (48537, 3938, 174577, 46, 1474, 30, 164);
INSERT INTO public.who_global_data VALUES (48538, 121, 6354, 4, 98, 30, 235);
INSERT INTO public.who_global_data VALUES (48539, 193, 13565, 1, 265, 30, 67);
INSERT INTO public.who_global_data VALUES (48540, 4, 20, 0, 0, 30, 15);
INSERT INTO public.who_global_data VALUES (48541, 13, 1394, 3, 59, 30, 180);
INSERT INTO public.who_global_data VALUES (48542, 219, 42955, 0, 26, 30, 237);
INSERT INTO public.who_global_data VALUES (48543, 0, 2, 0, 0, 30, 25);
INSERT INTO public.who_global_data VALUES (48544, 0, 77, 0, 15, 30, 209);
INSERT INTO public.who_global_data VALUES (48545, 13, 1643, 0, 28, 30, 217);
INSERT INTO public.who_global_data VALUES (48546, 11, 1557, 0, 113, 30, 79);
INSERT INTO public.who_global_data VALUES (48547, 0, 0, 0, 0, 30, 143);
INSERT INTO public.who_global_data VALUES (48548, 0, 2878, 0, 90, 30, 229);
INSERT INTO public.who_global_data VALUES (48549, 6215, 124590, 48, 2340, 30, 141);
INSERT INTO public.who_global_data VALUES (48550, 10, 1952, 0, 36, 30, 197);
INSERT INTO public.who_global_data VALUES (48551, 356, 255066, 11, 29702, 30, 221);
INSERT INTO public.who_global_data VALUES (48552, 4, 2014, 0, 11, 30, 150);
INSERT INTO public.who_global_data VALUES (48553, 275, 9257, 16, 572, 30, 56);
INSERT INTO public.who_global_data VALUES (48554, 16, 373, 0, 10, 30, 167);
INSERT INTO public.who_global_data VALUES (48555, 1278, 63959, 23, 5432, 30, 23);
INSERT INTO public.who_global_data VALUES (48556, 58, 31403, 0, 1681, 30, 222);
INSERT INTO public.who_global_data VALUES (48557, 12, 254, 0, 7, 30, 219);
INSERT INTO public.who_global_data VALUES (48558, 56, 5747, 0, 52, 30, 7);
INSERT INTO public.who_global_data VALUES (48559, 0, 3162, 0, 58, 30, 161);
INSERT INTO public.who_global_data VALUES (48560, 721, 281779, 77, 40249, 30, 149);
INSERT INTO public.who_global_data VALUES (48561, 0, 24, 0, 0, 30, 6);
INSERT INTO public.who_global_data VALUES (48562, 3, 591, 0, 14, 30, 139);
INSERT INTO public.who_global_data VALUES (48563, 0, 0, 0, 0, 30, 211);
INSERT INTO public.who_global_data VALUES (48564, 0, 0, 0, 0, 30, 14);
INSERT INTO public.who_global_data VALUES (48565, 0, 123, 0, 8, 30, 111);
INSERT INTO public.who_global_data VALUES (48566, 4, 1168, 0, 50, 30, 207);
INSERT INTO public.who_global_data VALUES (48567, 1396, 194511, 19, 5065, 30, 66);
INSERT INTO public.who_global_data VALUES (48568, 0, 0, 0, 0, 30, 173);
INSERT INTO public.who_global_data VALUES (48569, 1, 16, 0, 1, 30, 145);
INSERT INTO public.who_global_data VALUES (48570, 0, 0, 0, 0, 30, 65);
INSERT INTO public.who_global_data VALUES (48571, 12, 833, 0, 0, 30, 184);
INSERT INTO public.who_global_data VALUES (48572, 948, 42065, 24, 1110, 30, 98);
INSERT INTO public.who_global_data VALUES (48573, 410, 46973, 2, 310, 30, 104);
INSERT INTO public.who_global_data VALUES (48574, 0, 509, 0, 21, 30, 73);
INSERT INTO public.who_global_data VALUES (48575, 40526, 2407590, 2516, 124161, 30, 8);
INSERT INTO public.who_global_data VALUES (48576, 1, 81, 0, 6, 30, 227);
INSERT INTO public.who_global_data VALUES (48577, 5, 907, 0, 26, 30, 75);
INSERT INTO public.who_global_data VALUES (48578, 262, 7490, 0, 20, 30, 45);
INSERT INTO public.who_global_data VALUES (48579, 0, 0, 0, 0, 30, 133);
INSERT INTO public.who_global_data VALUES (48580, 198, 4563, 1, 39, 30, 202);
INSERT INTO public.who_global_data VALUES (48581, 1, 353, 0, 0, 30, 129);
INSERT INTO public.who_global_data VALUES (48582, 0, 0, 0, 0, 30, 36);
INSERT INTO public.who_global_data VALUES (48583, 13, 1089, 5, 293, 30, 51);
INSERT INTO public.who_global_data VALUES (48584, 34, 1531, 3, 21, 30, 206);
INSERT INTO public.who_global_data VALUES (48585, 10, 561, 1, 7, 30, 5);
INSERT INTO public.who_global_data VALUES (48586, 85, 30346, 5, 684, 346, 103);
INSERT INTO public.who_global_data VALUES (48587, 77, 2269, 3, 51, 346, 58);
INSERT INTO public.who_global_data VALUES (48588, 197, 12445, 9, 878, 346, 195);
INSERT INTO public.who_global_data VALUES (48589, 0, 0, 0, 0, 346, 115);
INSERT INTO public.who_global_data VALUES (48590, 0, 855, 0, 52, 346, 99);
INSERT INTO public.who_global_data VALUES (48591, 15, 212, 0, 10, 346, 153);
INSERT INTO public.who_global_data VALUES (48592, 0, 3, 0, 0, 346, 93);
INSERT INTO public.who_global_data VALUES (48593, 0, 26, 0, 3, 346, 84);
INSERT INTO public.who_global_data VALUES (48594, 2635, 49851, 39, 1124, 346, 78);
INSERT INTO public.who_global_data VALUES (48595, 759, 22560, 13, 405, 346, 170);
INSERT INTO public.who_global_data VALUES (48596, 0, 101, 0, 3, 346, 32);
INSERT INTO public.who_global_data VALUES (48597, 37, 7558, 1, 104, 346, 155);
INSERT INTO public.who_global_data VALUES (48598, 47, 17431, 5, 698, 346, 82);
INSERT INTO public.who_global_data VALUES (48599, 547, 14852, 6, 180, 346, 16);
INSERT INTO public.who_global_data VALUES (48600, 0, 104, 0, 11, 346, 72);
INSERT INTO public.who_global_data VALUES (48601, 511, 24081, 2, 71, 346, 43);
INSERT INTO public.who_global_data VALUES (48602, 3946, 126606, 39, 1621, 346, 120);
INSERT INTO public.who_global_data VALUES (48603, 0, 97, 0, 7, 346, 213);
INSERT INTO public.who_global_data VALUES (48604, 437, 60382, 5, 367, 346, 31);
INSERT INTO public.who_global_data VALUES (48605, 76, 61672, 5, 9618, 346, 204);
INSERT INTO public.who_global_data VALUES (48606, 0, 23, 0, 2, 346, 152);
INSERT INTO public.who_global_data VALUES (48607, 115, 1017, 1, 14, 346, 144);
INSERT INTO public.who_global_data VALUES (48608, 0, 146, 0, 9, 346, 96);
INSERT INTO public.who_global_data VALUES (48609, 0, 70, 0, 0, 346, 47);
INSERT INTO public.who_global_data VALUES (48610, 1098, 27487, 30, 876, 346, 80);
INSERT INTO public.who_global_data VALUES (48611, 0, 2, 0, 0, 346, 159);
INSERT INTO public.who_global_data VALUES (48612, 119, 3794, 2, 174, 346, 27);
INSERT INTO public.who_global_data VALUES (48613, 0, 125, 0, 1, 346, 146);
INSERT INTO public.who_global_data VALUES (48614, 42725, 1188631, 1185, 53830, 346, 71);
INSERT INTO public.who_global_data VALUES (48615, 0, 8, 0, 1, 346, 210);
INSERT INTO public.who_global_data VALUES (48616, 0, 141, 0, 3, 346, 54);
INSERT INTO public.who_global_data VALUES (48617, 166, 4408, 2, 211, 346, 147);
INSERT INTO public.who_global_data VALUES (48618, 0, 934, 0, 53, 346, 2);
INSERT INTO public.who_global_data VALUES (48619, 0, 144, 0, 1, 346, 105);
INSERT INTO public.who_global_data VALUES (48620, 4, 1003, 0, 8, 346, 53);
INSERT INTO public.who_global_data VALUES (48621, 0, 130, 0, 0, 346, 81);
INSERT INTO public.who_global_data VALUES (48622, 322, 12592, 0, 313, 346, 223);
INSERT INTO public.who_global_data VALUES (48623, 279, 102242, 30, 8484, 346, 94);
INSERT INTO public.who_global_data VALUES (48624, 1, 196, 0, 1, 346, 154);
INSERT INTO public.who_global_data VALUES (48625, 193, 3244, 3, 40, 346, 83);
INSERT INTO public.who_global_data VALUES (48626, 3, 863, 0, 74, 346, 194);
INSERT INTO public.who_global_data VALUES (48627, 4648, 259064, 172, 4903, 346, 136);
INSERT INTO public.who_global_data VALUES (48628, 29, 85148, 1, 4648, 346, 179);
INSERT INTO public.who_global_data VALUES (48629, 3541, 77113, 87, 2491, 346, 57);
INSERT INTO public.who_global_data VALUES (48630, 7, 272, 0, 7, 346, 35);
INSERT INTO public.who_global_data VALUES (48631, 63, 1204, 1, 38, 346, 228);
INSERT INTO public.who_global_data VALUES (48632, 0, 0, 0, 0, 346, 19);
INSERT INTO public.who_global_data VALUES (48633, 147, 2515, 0, 12, 346, 22);
INSERT INTO public.who_global_data VALUES (48634, 170, 8334, 2, 60, 346, 1);
INSERT INTO public.who_global_data VALUES (48635, 95, 2483, 0, 107, 346, 21);
INSERT INTO public.who_global_data VALUES (48636, 2, 2321, 0, 85, 346, 234);
INSERT INTO public.who_global_data VALUES (48637, 0, 24, 0, 1, 346, 91);
INSERT INTO public.who_global_data VALUES (48638, 1, 992, 0, 19, 346, 137);
INSERT INTO public.who_global_data VALUES (48639, 93, 10870, 2, 345, 346, 201);
INSERT INTO public.who_global_data VALUES (48640, 0, 0, 0, 0, 346, 171);
INSERT INTO public.who_global_data VALUES (48641, 198, 6410, 0, 141, 346, 92);
INSERT INTO public.who_global_data VALUES (48642, 21, 12636, 0, 603, 346, 112);
INSERT INTO public.who_global_data VALUES (48643, 5, 4635, 0, 52, 346, 62);
INSERT INTO public.who_global_data VALUES (48644, 0, 18, 0, 0, 346, 69);
INSERT INTO public.who_global_data VALUES (48645, 510, 29141, 7, 698, 346, 220);
INSERT INTO public.who_global_data VALUES (48646, 822, 53156, 34, 4343, 346, 100);
INSERT INTO public.who_global_data VALUES (48647, 1569, 61130, 83, 2533, 346, 187);
INSERT INTO public.who_global_data VALUES (48648, 186, 5336, 7, 126, 346, 63);
INSERT INTO public.who_global_data VALUES (48649, 0, 1043, 0, 12, 346, 28);
INSERT INTO public.who_global_data VALUES (48650, 0, 144, 0, 0, 346, 172);
INSERT INTO public.who_global_data VALUES (48651, 1, 1984, 0, 63, 346, 17);
INSERT INTO public.who_global_data VALUES (48652, 16, 706, 1, 8, 346, 226);
INSERT INTO public.who_global_data VALUES (48653, 141, 5175, 3, 81, 346, 236);
INSERT INTO public.who_global_data VALUES (48654, 0, 13, 0, 0, 346, 76);
INSERT INTO public.who_global_data VALUES (48655, 0, 187, 0, 0, 346, 30);
INSERT INTO public.who_global_data VALUES (48656, 0, 18, 0, 0, 346, 128);
INSERT INTO public.who_global_data VALUES (48657, 5, 7172, 0, 327, 346, 86);
INSERT INTO public.who_global_data VALUES (48658, 0, 155256, 27, 29675, 346, 140);
INSERT INTO public.who_global_data VALUES (48659, 206, 3033, 1, 10, 346, 44);
INSERT INTO public.who_global_data VALUES (48660, 0, 60, 0, 0, 346, 113);
INSERT INTO public.who_global_data VALUES (48661, 131, 5087, 1, 40, 346, 29);
INSERT INTO public.who_global_data VALUES (48662, 1, 43, 0, 2, 346, 125);
INSERT INTO public.who_global_data VALUES (48663, 2, 919, 0, 14, 346, 131);
INSERT INTO public.who_global_data VALUES (48664, 477, 192556, 21, 8948, 346, 46);
INSERT INTO public.who_global_data VALUES (48665, 460, 15473, 0, 95, 346, 10);
INSERT INTO public.who_global_data VALUES (48666, 0, 176, 0, 0, 346, 205);
INSERT INTO public.who_global_data VALUES (48667, 11, 3321, 1, 191, 346, 50);
INSERT INTO public.who_global_data VALUES (48668, 0, 13, 0, 0, 346, 20);
INSERT INTO public.who_global_data VALUES (48669, 0, 23, 0, 0, 346, 13);
INSERT INTO public.who_global_data VALUES (48670, 0, 174, 0, 14, 346, 148);
INSERT INTO public.who_global_data VALUES (48671, 14, 237, 0, 5, 346, 230);
INSERT INTO public.who_global_data VALUES (48672, 279, 14819, 19, 601, 346, 190);
INSERT INTO public.who_global_data VALUES (48673, 0, 252, 0, 13, 346, 188);
INSERT INTO public.who_global_data VALUES (48674, 37, 5211, 0, 29, 346, 123);
INSERT INTO public.who_global_data VALUES (48675, 0, 1556, 0, 19, 346, 9);
INSERT INTO public.who_global_data VALUES (48676, 3, 209, 0, 12, 346, 102);
INSERT INTO public.who_global_data VALUES (48677, 105, 5429, 3, 92, 346, 34);
INSERT INTO public.who_global_data VALUES (48678, 0, 12, 0, 0, 346, 212);
INSERT INTO public.who_global_data VALUES (48679, 628, 14571, 12, 417, 346, 122);
INSERT INTO public.who_global_data VALUES (48680, 9, 4123, 1, 577, 346, 38);
INSERT INTO public.who_global_data VALUES (48681, 1, 1818, 0, 10, 346, 130);
INSERT INTO public.who_global_data VALUES (48682, 17296, 490401, 407, 15301, 346, 37);
INSERT INTO public.who_global_data VALUES (48683, 1178, 50187, 47, 2620, 346, 231);
INSERT INTO public.who_global_data VALUES (48684, 2595, 215096, 134, 10130, 346, 107);
INSERT INTO public.who_global_data VALUES (48685, 2437, 39139, 107, 1437, 346, 101);
INSERT INTO public.who_global_data VALUES (48686, 9, 25405, 1, 1727, 346, 132);
INSERT INTO public.who_global_data VALUES (48687, 0, 336, 0, 24, 346, 176);
INSERT INTO public.who_global_data VALUES (48688, 487, 22140, 3, 315, 346, 200);
INSERT INTO public.who_global_data VALUES (48689, 296, 239706, 34, 34678, 346, 169);
INSERT INTO public.who_global_data VALUES (48690, 8, 678, 0, 10, 346, 225);
INSERT INTO public.who_global_data VALUES (48691, 87, 18197, 1, 969, 346, 165);
INSERT INTO public.who_global_data VALUES (48692, 2, 320, 0, 31, 346, 233);
INSERT INTO public.who_global_data VALUES (48693, 14, 1013, 0, 9, 346, 215);
INSERT INTO public.who_global_data VALUES (48694, 1557, 26577, 11, 158, 346, 177);
INSERT INTO public.who_global_data VALUES (48695, 178, 5384, 2, 132, 346, 183);
INSERT INTO public.who_global_data VALUES (48696, 0, 0, 0, 0, 346, 203);
INSERT INTO public.who_global_data VALUES (48697, 69, 2389, 2, 31, 346, 162);
INSERT INTO public.who_global_data VALUES (48698, 909, 42788, 2, 339, 346, 12);
INSERT INTO public.who_global_data VALUES (48699, 250, 4204, 0, 43, 346, 24);
INSERT INTO public.who_global_data VALUES (48700, 0, 19, 0, 0, 346, 119);
INSERT INTO public.who_global_data VALUES (48701, 0, 1111, 0, 30, 346, 39);
INSERT INTO public.who_global_data VALUES (48702, 18, 1662, 0, 33, 346, 26);
INSERT INTO public.who_global_data VALUES (48703, 3, 20, 0, 0, 346, 59);
INSERT INTO public.who_global_data VALUES (48704, 19, 681, 0, 34, 346, 77);
INSERT INTO public.who_global_data VALUES (48705, 59, 698, 0, 18, 346, 134);
INSERT INTO public.who_global_data VALUES (48706, 0, 83, 0, 1, 346, 4);
INSERT INTO public.who_global_data VALUES (48707, 2, 1803, 0, 78, 346, 109);
INSERT INTO public.who_global_data VALUES (48708, 11, 4151, 0, 110, 346, 90);
INSERT INTO public.who_global_data VALUES (48709, 42, 1829, 0, 16, 346, 61);
INSERT INTO public.who_global_data VALUES (48710, 112, 960, 1, 12, 346, 85);
INSERT INTO public.who_global_data VALUES (48711, 4, 8600, 0, 121, 346, 49);
INSERT INTO public.who_global_data VALUES (48712, 17, 2277, 0, 8, 346, 208);
INSERT INTO public.who_global_data VALUES (48713, 34, 2039, 0, 113, 346, 166);
INSERT INTO public.who_global_data VALUES (48714, 2, 669, 0, 9, 346, 64);
INSERT INTO public.who_global_data VALUES (48715, 0, 0, 0, 0, 346, 199);
INSERT INTO public.who_global_data VALUES (48716, 0, 236, 0, 14, 346, 114);
INSERT INTO public.who_global_data VALUES (48717, 227, 3519, 2, 116, 346, 60);
INSERT INTO public.who_global_data VALUES (48718, 0, 341, 0, 10, 346, 68);
INSERT INTO public.who_global_data VALUES (48719, 41, 2508, 0, 34, 346, 158);
INSERT INTO public.who_global_data VALUES (48720, 5437, 196847, 947, 24324, 346, 52);
INSERT INTO public.who_global_data VALUES (48721, 0, 0, 0, 0, 346, 117);
INSERT INTO public.who_global_data VALUES (48722, 0, 72, 0, 1, 346, 126);
INSERT INTO public.who_global_data VALUES (48723, 1, 216, 0, 0, 346, 196);
INSERT INTO public.who_global_data VALUES (48724, 25, 449, 0, 9, 346, 142);
INSERT INTO public.who_global_data VALUES (48725, 0, 11, 0, 1, 346, 185);
INSERT INTO public.who_global_data VALUES (48726, 431, 11338, 1, 217, 346, 138);
INSERT INTO public.who_global_data VALUES (48727, 26, 788, 0, 5, 346, 181);
INSERT INTO public.who_global_data VALUES (48728, 0, 293, 0, 6, 346, 178);
INSERT INTO public.who_global_data VALUES (48729, 26, 102, 0, 0, 346, 168);
INSERT INTO public.who_global_data VALUES (48730, 0, 0, 0, 0, 346, 160);
INSERT INTO public.who_global_data VALUES (48731, 434, 11162, 2, 26, 346, 151);
INSERT INTO public.who_global_data VALUES (48732, 110, 49691, 3, 6074, 346, 193);
INSERT INTO public.who_global_data VALUES (48733, 0, 21, 0, 0, 346, 18);
INSERT INTO public.who_global_data VALUES (48734, 1, 1170, 0, 22, 346, 40);
INSERT INTO public.who_global_data VALUES (48735, 0, 2014, 0, 74, 346, 218);
INSERT INTO public.who_global_data VALUES (48736, 3, 1059, 0, 67, 346, 191);
INSERT INTO public.who_global_data VALUES (48737, 594, 22614, 7, 549, 346, 156);
INSERT INTO public.who_global_data VALUES (48738, 0, 0, 0, 0, 346, 135);
INSERT INTO public.who_global_data VALUES (48739, 153, 5603, 6, 265, 346, 55);
INSERT INTO public.who_global_data VALUES (48740, 0, 30, 0, 2, 346, 88);
INSERT INTO public.who_global_data VALUES (48741, 16, 8793, 0, 249, 346, 108);
INSERT INTO public.who_global_data VALUES (48742, 54, 1588, 0, 5, 346, 48);
INSERT INTO public.who_global_data VALUES (48743, 1366, 34902, 2, 144, 346, 3);
INSERT INTO public.who_global_data VALUES (48744, 0, 741, 0, 13, 346, 224);
INSERT INTO public.who_global_data VALUES (48745, 2775, 195745, 59, 3962, 346, 110);
INSERT INTO public.who_global_data VALUES (48746, 0, 0, 0, 0, 346, 106);
INSERT INTO public.who_global_data VALUES (48747, 716, 28030, 11, 547, 346, 89);
INSERT INTO public.who_global_data VALUES (48748, 1, 11, 0, 0, 346, 121);
INSERT INTO public.who_global_data VALUES (48749, 41, 1569, 0, 13, 346, 163);
INSERT INTO public.who_global_data VALUES (48750, 3879, 264689, 182, 8586, 346, 70);
INSERT INTO public.who_global_data VALUES (48751, 774, 33069, 8, 1212, 346, 174);
INSERT INTO public.who_global_data VALUES (48752, 0, 0, 0, 0, 346, 175);
INSERT INTO public.who_global_data VALUES (48753, 298, 33119, 16, 1412, 346, 118);
INSERT INTO public.who_global_data VALUES (48754, 311, 40415, 6, 1549, 346, 189);
INSERT INTO public.who_global_data VALUES (48755, 57, 6877, 2, 151, 346, 124);
INSERT INTO public.who_global_data VALUES (48756, 1060, 91838, 2, 106, 346, 192);
INSERT INTO public.who_global_data VALUES (48757, 39, 12602, 0, 282, 346, 41);
INSERT INTO public.who_global_data VALUES (48758, 375, 15453, 0, 502, 346, 95);
INSERT INTO public.who_global_data VALUES (48759, 8, 516, 0, 2, 346, 74);
INSERT INTO public.who_global_data VALUES (48760, 460, 25286, 10, 1565, 346, 11);
INSERT INTO public.who_global_data VALUES (48761, 6800, 620794, 176, 8781, 346, 87);
INSERT INTO public.who_global_data VALUES (48762, 20, 850, 0, 2, 346, 214);
INSERT INTO public.who_global_data VALUES (48763, 0, 3, 0, 0, 346, 116);
INSERT INTO public.who_global_data VALUES (48764, 0, 6, 0, 0, 346, 157);
INSERT INTO public.who_global_data VALUES (48765, 0, 0, 0, 0, 346, 182);
INSERT INTO public.who_global_data VALUES (48766, 0, 15, 0, 0, 346, 186);
INSERT INTO public.who_global_data VALUES (48767, 0, 19, 0, 0, 346, 127);
INSERT INTO public.who_global_data VALUES (48768, 0, 42, 0, 3, 346, 232);
INSERT INTO public.who_global_data VALUES (48769, 0, 1, 0, 0, 346, 33);
INSERT INTO public.who_global_data VALUES (48770, 0, 29, 0, 0, 346, 97);
INSERT INTO public.who_global_data VALUES (48771, 0, 0, 0, 0, 346, 42);
INSERT INTO public.who_global_data VALUES (48772, 0, 713, 0, 42, 346, 198);
INSERT INTO public.who_global_data VALUES (48773, 4, 392, 1, 11, 346, 216);
INSERT INTO public.who_global_data VALUES (48774, 3372, 170639, 41, 1428, 346, 164);
INSERT INTO public.who_global_data VALUES (48775, 104, 6233, 1, 94, 346, 235);
INSERT INTO public.who_global_data VALUES (48776, 137, 13372, 1, 264, 346, 67);
INSERT INTO public.who_global_data VALUES (48777, 5, 16, 0, 0, 346, 15);
INSERT INTO public.who_global_data VALUES (48778, 27, 1381, 0, 56, 346, 180);
INSERT INTO public.who_global_data VALUES (48779, 113, 42736, 0, 26, 346, 237);
INSERT INTO public.who_global_data VALUES (48780, 0, 2, 0, 0, 346, 25);
INSERT INTO public.who_global_data VALUES (48781, 0, 77, 0, 15, 346, 209);
INSERT INTO public.who_global_data VALUES (48782, 23, 1630, 0, 28, 346, 217);
INSERT INTO public.who_global_data VALUES (48783, 6, 1546, 0, 113, 346, 79);
INSERT INTO public.who_global_data VALUES (48784, 0, 0, 0, 0, 346, 143);
INSERT INTO public.who_global_data VALUES (48785, 18, 2878, 0, 90, 346, 229);
INSERT INTO public.who_global_data VALUES (48786, 6579, 118375, 87, 2292, 346, 141);
INSERT INTO public.who_global_data VALUES (48787, 12, 1942, 0, 36, 346, 197);
INSERT INTO public.who_global_data VALUES (48788, 324, 254710, 12, 29691, 346, 221);
INSERT INTO public.who_global_data VALUES (48789, 9, 2010, 0, 11, 346, 150);
INSERT INTO public.who_global_data VALUES (48790, 95, 8982, 8, 556, 346, 56);
INSERT INTO public.who_global_data VALUES (48791, 38, 357, 1, 10, 346, 167);
INSERT INTO public.who_global_data VALUES (48792, 1698, 62681, 22, 5409, 346, 23);
INSERT INTO public.who_global_data VALUES (48793, 52, 31345, 0, 1681, 346, 222);
INSERT INTO public.who_global_data VALUES (48794, 11, 242, 0, 7, 346, 219);
INSERT INTO public.who_global_data VALUES (48795, 61, 5691, 0, 52, 346, 7);
INSERT INTO public.who_global_data VALUES (48796, 4, 3162, 0, 58, 346, 161);
INSERT INTO public.who_global_data VALUES (48797, 778, 281058, 99, 40172, 346, 149);
INSERT INTO public.who_global_data VALUES (48798, 0, 24, 0, 0, 346, 6);
INSERT INTO public.who_global_data VALUES (48799, 12, 588, 1, 14, 346, 139);
INSERT INTO public.who_global_data VALUES (48800, 0, 0, 0, 0, 346, 211);
INSERT INTO public.who_global_data VALUES (48801, 0, 0, 0, 0, 346, 14);
INSERT INTO public.who_global_data VALUES (48802, 0, 123, 0, 8, 346, 111);
INSERT INTO public.who_global_data VALUES (48803, 2, 1164, 0, 50, 346, 207);
INSERT INTO public.who_global_data VALUES (48804, 1458, 193115, 21, 5046, 346, 66);
INSERT INTO public.who_global_data VALUES (48805, 0, 0, 0, 0, 346, 173);
INSERT INTO public.who_global_data VALUES (48806, 1, 15, 0, 1, 346, 145);
INSERT INTO public.who_global_data VALUES (48807, 0, 0, 0, 0, 346, 65);
INSERT INTO public.who_global_data VALUES (48808, 16, 821, 0, 0, 346, 184);
INSERT INTO public.who_global_data VALUES (48809, 1109, 41117, 19, 1086, 346, 98);
INSERT INTO public.who_global_data VALUES (48810, 430, 46563, 1, 308, 346, 104);
INSERT INTO public.who_global_data VALUES (48811, 0, 509, 0, 21, 346, 73);
INSERT INTO public.who_global_data VALUES (48812, 37601, 2367064, 690, 121645, 346, 8);
INSERT INTO public.who_global_data VALUES (48813, 4, 80, 0, 6, 346, 227);
INSERT INTO public.who_global_data VALUES (48814, 17, 902, 1, 26, 346, 75);
INSERT INTO public.who_global_data VALUES (48815, 238, 7228, 1, 20, 346, 45);
INSERT INTO public.who_global_data VALUES (48816, 0, 0, 0, 0, 346, 133);
INSERT INTO public.who_global_data VALUES (48817, 179, 4365, 3, 38, 346, 202);
INSERT INTO public.who_global_data VALUES (48818, 0, 352, 0, 0, 346, 129);
INSERT INTO public.who_global_data VALUES (48819, 0, 0, 0, 0, 346, 36);
INSERT INTO public.who_global_data VALUES (48820, 61, 1076, 14, 288, 346, 51);
INSERT INTO public.who_global_data VALUES (48821, 8, 1497, 0, 18, 346, 206);
INSERT INTO public.who_global_data VALUES (48822, 21, 551, 0, 6, 346, 5);
INSERT INTO public.who_global_data VALUES (48823, 535, 30261, 36, 679, 156, 103);
INSERT INTO public.who_global_data VALUES (48824, 78, 2192, 1, 48, 156, 58);
INSERT INTO public.who_global_data VALUES (48825, 172, 12248, 8, 869, 156, 195);
INSERT INTO public.who_global_data VALUES (48826, 0, 0, 0, 0, 156, 115);
INSERT INTO public.who_global_data VALUES (48827, 0, 855, 0, 52, 156, 99);
INSERT INTO public.who_global_data VALUES (48828, 8, 197, 0, 10, 156, 153);
INSERT INTO public.who_global_data VALUES (48829, 0, 3, 0, 0, 156, 93);
INSERT INTO public.who_global_data VALUES (48830, 0, 26, 0, 3, 156, 84);
INSERT INTO public.who_global_data VALUES (48831, 2285, 47216, 36, 1085, 156, 78);
INSERT INTO public.who_global_data VALUES (48832, 771, 21801, 11, 392, 156, 170);
INSERT INTO public.who_global_data VALUES (48833, 0, 101, 0, 3, 156, 32);
INSERT INTO public.who_global_data VALUES (48834, 29, 7521, 1, 103, 156, 155);
INSERT INTO public.who_global_data VALUES (48835, 33, 17384, 0, 693, 156, 82);
INSERT INTO public.who_global_data VALUES (48836, 590, 14305, 7, 174, 156, 16);
INSERT INTO public.who_global_data VALUES (48837, 0, 104, 0, 11, 156, 72);
INSERT INTO public.who_global_data VALUES (48838, 508, 23570, 2, 69, 156, 43);
INSERT INTO public.who_global_data VALUES (48839, 3462, 122660, 37, 1582, 156, 120);
INSERT INTO public.who_global_data VALUES (48840, 0, 97, 0, 7, 156, 213);
INSERT INTO public.who_global_data VALUES (48841, 458, 59945, 5, 362, 156, 31);
INSERT INTO public.who_global_data VALUES (48842, 100, 61596, 3, 9613, 156, 204);
INSERT INTO public.who_global_data VALUES (48843, 0, 23, 0, 2, 156, 152);
INSERT INTO public.who_global_data VALUES (48844, 52, 902, 0, 13, 156, 144);
INSERT INTO public.who_global_data VALUES (48845, 0, 146, 0, 9, 156, 96);
INSERT INTO public.who_global_data VALUES (48846, 0, 70, 0, 0, 156, 47);
INSERT INTO public.who_global_data VALUES (48847, 896, 26389, 26, 846, 156, 80);
INSERT INTO public.who_global_data VALUES (48848, 0, 2, 0, 0, 156, 159);
INSERT INTO public.who_global_data VALUES (48849, 88, 3675, 1, 172, 156, 27);
INSERT INTO public.who_global_data VALUES (48850, 36, 125, 0, 1, 156, 146);
INSERT INTO public.who_global_data VALUES (48851, 39436, 1145906, 1374, 52645, 156, 71);
INSERT INTO public.who_global_data VALUES (48852, 0, 8, 0, 1, 156, 210);
INSERT INTO public.who_global_data VALUES (48853, 0, 141, 0, 3, 156, 54);
INSERT INTO public.who_global_data VALUES (48854, 128, 4242, 1, 209, 156, 147);
INSERT INTO public.who_global_data VALUES (48855, 31, 934, 0, 53, 156, 2);
INSERT INTO public.who_global_data VALUES (48856, 0, 144, 0, 1, 156, 105);
INSERT INTO public.who_global_data VALUES (48857, 16, 999, 0, 8, 156, 53);
INSERT INTO public.who_global_data VALUES (48858, 0, 130, 0, 0, 156, 81);
INSERT INTO public.who_global_data VALUES (48859, 229, 12270, 5, 313, 156, 223);
INSERT INTO public.who_global_data VALUES (48860, 326, 101963, 18, 8454, 156, 94);
INSERT INTO public.who_global_data VALUES (48861, 0, 195, 0, 1, 156, 154);
INSERT INTO public.who_global_data VALUES (48862, 0, 3051, 0, 37, 156, 83);
INSERT INTO public.who_global_data VALUES (48863, 0, 860, 0, 74, 156, 194);
INSERT INTO public.who_global_data VALUES (48864, 3649, 254416, 226, 4731, 156, 136);
INSERT INTO public.who_global_data VALUES (48865, 21, 85119, 0, 4647, 156, 179);
INSERT INTO public.who_global_data VALUES (48866, 2389, 73572, 94, 2404, 156, 57);
INSERT INTO public.who_global_data VALUES (48867, 0, 265, 0, 7, 156, 35);
INSERT INTO public.who_global_data VALUES (48868, 0, 1141, 0, 37, 156, 228);
INSERT INTO public.who_global_data VALUES (48869, 0, 0, 0, 0, 156, 19);
INSERT INTO public.who_global_data VALUES (48870, 91, 2368, 0, 12, 156, 22);
INSERT INTO public.who_global_data VALUES (48871, 260, 8164, 0, 58, 156, 1);
INSERT INTO public.who_global_data VALUES (48872, 22, 2388, 0, 107, 156, 21);
INSERT INTO public.who_global_data VALUES (48873, 1, 2319, 0, 85, 156, 234);
INSERT INTO public.who_global_data VALUES (48874, 0, 24, 0, 1, 156, 91);
INSERT INTO public.who_global_data VALUES (48875, 1, 991, 0, 19, 156, 137);
INSERT INTO public.who_global_data VALUES (48876, 127, 10777, 4, 343, 156, 201);
INSERT INTO public.who_global_data VALUES (48877, 0, 0, 0, 0, 156, 171);
INSERT INTO public.who_global_data VALUES (48878, 186, 6212, 7, 141, 156, 92);
INSERT INTO public.who_global_data VALUES (48879, 54, 12615, 0, 603, 156, 112);
INSERT INTO public.who_global_data VALUES (48880, 13, 4630, 3, 52, 156, 62);
INSERT INTO public.who_global_data VALUES (48881, 0, 18, 0, 0, 156, 69);
INSERT INTO public.who_global_data VALUES (48882, 695, 28631, 16, 691, 156, 220);
INSERT INTO public.who_global_data VALUES (48883, 691, 52334, 35, 4309, 156, 100);
INSERT INTO public.who_global_data VALUES (48884, 1420, 59561, 85, 2450, 156, 187);
INSERT INTO public.who_global_data VALUES (48885, 177, 5150, 6, 119, 156, 63);
INSERT INTO public.who_global_data VALUES (48886, 0, 1043, 0, 12, 156, 28);
INSERT INTO public.who_global_data VALUES (48887, 1, 144, 0, 0, 156, 172);
INSERT INTO public.who_global_data VALUES (48888, 1, 1983, 0, 63, 156, 17);
INSERT INTO public.who_global_data VALUES (48889, 16, 690, 0, 7, 156, 226);
INSERT INTO public.who_global_data VALUES (48890, 186, 5034, 3, 78, 156, 236);
INSERT INTO public.who_global_data VALUES (48891, 0, 13, 0, 0, 156, 76);
INSERT INTO public.who_global_data VALUES (48892, 0, 187, 0, 0, 156, 30);
INSERT INTO public.who_global_data VALUES (48893, 0, 18, 0, 0, 156, 128);
INSERT INTO public.who_global_data VALUES (48894, 12, 7167, 0, 327, 156, 86);
INSERT INTO public.who_global_data VALUES (48895, 0, 155256, 0, 29648, 156, 140);
INSERT INTO public.who_global_data VALUES (48896, 234, 2827, 1, 9, 156, 44);
INSERT INTO public.who_global_data VALUES (48897, 0, 60, 0, 0, 156, 113);
INSERT INTO public.who_global_data VALUES (48898, 107, 4956, 0, 39, 156, 29);
INSERT INTO public.who_global_data VALUES (48899, 0, 42, 0, 2, 156, 125);
INSERT INTO public.who_global_data VALUES (48900, 3, 917, 0, 14, 156, 131);
INSERT INTO public.who_global_data VALUES (48901, 630, 192079, 13, 8927, 156, 46);
INSERT INTO public.who_global_data VALUES (48902, 445, 15013, 0, 95, 156, 10);
INSERT INTO public.who_global_data VALUES (48903, 0, 176, 0, 0, 156, 205);
INSERT INTO public.who_global_data VALUES (48904, 8, 3310, 0, 190, 156, 50);
INSERT INTO public.who_global_data VALUES (48905, 0, 13, 0, 0, 156, 20);
INSERT INTO public.who_global_data VALUES (48906, 0, 23, 0, 0, 156, 13);
INSERT INTO public.who_global_data VALUES (48907, 0, 174, 0, 14, 156, 148);
INSERT INTO public.who_global_data VALUES (48908, 6, 223, 0, 5, 156, 230);
INSERT INTO public.who_global_data VALUES (48909, 771, 14540, 35, 582, 156, 190);
INSERT INTO public.who_global_data VALUES (48910, 0, 252, 0, 13, 156, 188);
INSERT INTO public.who_global_data VALUES (48911, 70, 5174, 0, 29, 156, 123);
INSERT INTO public.who_global_data VALUES (48912, 0, 1556, 0, 19, 156, 9);
INSERT INTO public.who_global_data VALUES (48913, 1, 206, 0, 12, 156, 102);
INSERT INTO public.who_global_data VALUES (48914, 108, 5324, 1, 89, 156, 34);
INSERT INTO public.who_global_data VALUES (48915, 0, 12, 0, 0, 156, 212);
INSERT INTO public.who_global_data VALUES (48916, 587, 13943, 10, 405, 156, 122);
INSERT INTO public.who_global_data VALUES (48917, 7, 4114, 3, 576, 156, 38);
INSERT INTO public.who_global_data VALUES (48918, 2, 1817, 0, 10, 156, 130);
INSERT INTO public.who_global_data VALUES (48919, 16922, 473105, 418, 14894, 156, 37);
INSERT INTO public.who_global_data VALUES (48920, 1113, 49009, 38, 2573, 156, 231);
INSERT INTO public.who_global_data VALUES (48921, 2531, 212501, 133, 9996, 156, 107);
INSERT INTO public.who_global_data VALUES (48922, 2200, 36702, 79, 1330, 156, 101);
INSERT INTO public.who_global_data VALUES (48923, 5, 25396, 6, 1726, 156, 132);
INSERT INTO public.who_global_data VALUES (48924, 0, 336, 0, 24, 156, 176);
INSERT INTO public.who_global_data VALUES (48925, 452, 21653, 2, 312, 156, 200);
INSERT INTO public.who_global_data VALUES (48926, 577, 239410, -31, 34644, 156, 169);
INSERT INTO public.who_global_data VALUES (48927, 5, 670, 0, 10, 156, 225);
INSERT INTO public.who_global_data VALUES (48928, 86, 18110, 5, 968, 156, 165);
INSERT INTO public.who_global_data VALUES (48929, 0, 318, 0, 31, 156, 233);
INSERT INTO public.who_global_data VALUES (48930, 19, 999, 0, 9, 156, 215);
INSERT INTO public.who_global_data VALUES (48931, 1348, 25020, 11, 147, 156, 177);
INSERT INTO public.who_global_data VALUES (48932, 254, 5206, 2, 130, 156, 183);
INSERT INTO public.who_global_data VALUES (48933, 0, 0, 0, 0, 156, 203);
INSERT INTO public.who_global_data VALUES (48934, 95, 2320, 1, 29, 156, 162);
INSERT INTO public.who_global_data VALUES (48935, 846, 41879, 3, 337, 156, 12);
INSERT INTO public.who_global_data VALUES (48936, 228, 3954, 1, 43, 156, 24);
INSERT INTO public.who_global_data VALUES (48937, 0, 19, 0, 0, 156, 119);
INSERT INTO public.who_global_data VALUES (48938, 0, 1111, 0, 30, 156, 39);
INSERT INTO public.who_global_data VALUES (48939, 22, 1644, 1, 33, 156, 26);
INSERT INTO public.who_global_data VALUES (48940, 0, 17, 0, 0, 156, 59);
INSERT INTO public.who_global_data VALUES (48941, 10, 662, 0, 34, 156, 77);
INSERT INTO public.who_global_data VALUES (48942, 0, 639, 1, 18, 156, 134);
INSERT INTO public.who_global_data VALUES (48943, 0, 83, 0, 1, 156, 4);
INSERT INTO public.who_global_data VALUES (48944, 2, 1801, 0, 78, 156, 109);
INSERT INTO public.who_global_data VALUES (48945, 7, 4140, 0, 110, 156, 90);
INSERT INTO public.who_global_data VALUES (48946, 147, 1787, 1, 16, 156, 61);
INSERT INTO public.who_global_data VALUES (48947, 45, 848, 0, 11, 156, 85);
INSERT INTO public.who_global_data VALUES (48948, 6, 8596, 0, 121, 156, 49);
INSERT INTO public.who_global_data VALUES (48949, 22, 2260, 0, 8, 156, 208);
INSERT INTO public.who_global_data VALUES (48950, 27, 2005, 2, 113, 156, 166);
INSERT INTO public.who_global_data VALUES (48951, 3, 667, 0, 9, 156, 64);
INSERT INTO public.who_global_data VALUES (48952, 0, 0, 0, 0, 156, 199);
INSERT INTO public.who_global_data VALUES (48953, 0, 236, 0, 14, 156, 114);
INSERT INTO public.who_global_data VALUES (48954, 171, 3292, 2, 114, 156, 60);
INSERT INTO public.who_global_data VALUES (48955, 1, 341, 0, 10, 156, 68);
INSERT INTO public.who_global_data VALUES (48956, 15, 2467, 2, 34, 156, 158);
INSERT INTO public.who_global_data VALUES (48957, 6288, 191410, 793, 23377, 156, 52);
INSERT INTO public.who_global_data VALUES (48958, 0, 0, 0, 0, 156, 117);
INSERT INTO public.who_global_data VALUES (48959, 1, 72, 0, 1, 156, 126);
INSERT INTO public.who_global_data VALUES (48960, 0, 215, 0, 0, 156, 196);
INSERT INTO public.who_global_data VALUES (48961, 29, 424, 0, 9, 156, 142);
INSERT INTO public.who_global_data VALUES (48962, 0, 11, 0, 1, 156, 185);
INSERT INTO public.who_global_data VALUES (48963, 563, 10907, 2, 216, 156, 138);
INSERT INTO public.who_global_data VALUES (48964, 5, 762, 0, 5, 156, 181);
INSERT INTO public.who_global_data VALUES (48965, 1, 293, 0, 6, 156, 178);
INSERT INTO public.who_global_data VALUES (48966, 4, 76, 0, 0, 156, 168);
INSERT INTO public.who_global_data VALUES (48967, 0, 0, 0, 0, 156, 160);
INSERT INTO public.who_global_data VALUES (48968, 629, 10728, 0, 24, 156, 151);
INSERT INTO public.who_global_data VALUES (48969, 80, 49581, 3, 6071, 156, 193);
INSERT INTO public.who_global_data VALUES (48970, 0, 21, 0, 0, 156, 18);
INSERT INTO public.who_global_data VALUES (48971, 3, 1169, 0, 22, 156, 40);
INSERT INTO public.who_global_data VALUES (48972, 0, 2014, 10, 74, 156, 218);
INSERT INTO public.who_global_data VALUES (48973, 5, 1056, 0, 67, 156, 191);
INSERT INTO public.who_global_data VALUES (48974, 649, 22020, 9, 542, 156, 156);
INSERT INTO public.who_global_data VALUES (48975, 0, 0, 0, 0, 156, 135);
INSERT INTO public.who_global_data VALUES (48976, 136, 5450, 8, 259, 156, 55);
INSERT INTO public.who_global_data VALUES (48977, 0, 30, 0, 2, 156, 88);
INSERT INTO public.who_global_data VALUES (48978, 26, 8777, 1, 249, 156, 108);
INSERT INTO public.who_global_data VALUES (48979, 159, 1534, 0, 5, 156, 48);
INSERT INTO public.who_global_data VALUES (48980, 1142, 33536, 2, 142, 156, 3);
INSERT INTO public.who_global_data VALUES (48981, 0, 741, 0, 13, 156, 224);
INSERT INTO public.who_global_data VALUES (48982, 4044, 192970, 148, 3903, 156, 110);
INSERT INTO public.who_global_data VALUES (48983, 0, 0, 0, 0, 156, 106);
INSERT INTO public.who_global_data VALUES (48984, 562, 27314, 15, 536, 156, 89);
INSERT INTO public.who_global_data VALUES (48985, 1, 10, 0, 0, 156, 121);
INSERT INTO public.who_global_data VALUES (48986, 106, 1528, 0, 13, 156, 163);
INSERT INTO public.who_global_data VALUES (48987, 3363, 260810, 181, 8404, 156, 70);
INSERT INTO public.who_global_data VALUES (48988, 470, 32295, 18, 1204, 156, 174);
INSERT INTO public.who_global_data VALUES (48989, 0, 0, 0, 0, 156, 175);
INSERT INTO public.who_global_data VALUES (48990, 294, 32821, 21, 1396, 156, 118);
INSERT INTO public.who_global_data VALUES (48991, 367, 40104, 3, 1543, 156, 189);
INSERT INTO public.who_global_data VALUES (48992, 135, 6820, 0, 149, 156, 124);
INSERT INTO public.who_global_data VALUES (48993, 1199, 90778, 5, 104, 156, 192);
INSERT INTO public.who_global_data VALUES (48994, 28, 12563, 1, 282, 156, 41);
INSERT INTO public.who_global_data VALUES (48995, 364, 15078, 10, 502, 156, 95);
INSERT INTO public.who_global_data VALUES (48996, 1, 508, 1, 2, 156, 74);
INSERT INTO public.who_global_data VALUES (48997, 321, 24826, 16, 1555, 156, 11);
INSERT INTO public.who_global_data VALUES (48998, 7113, 613994, 92, 8605, 156, 87);
INSERT INTO public.who_global_data VALUES (48999, 32, 830, 0, 2, 156, 214);
INSERT INTO public.who_global_data VALUES (49000, 0, 3, 0, 0, 156, 116);
INSERT INTO public.who_global_data VALUES (49001, 0, 6, 0, 0, 156, 157);
INSERT INTO public.who_global_data VALUES (49002, 0, 0, 0, 0, 156, 182);
INSERT INTO public.who_global_data VALUES (49003, 0, 15, 0, 0, 156, 186);
INSERT INTO public.who_global_data VALUES (49004, 0, 19, 0, 0, 156, 127);
INSERT INTO public.who_global_data VALUES (49005, 0, 42, 0, 3, 156, 232);
INSERT INTO public.who_global_data VALUES (49006, 0, 1, 0, 0, 156, 33);
INSERT INTO public.who_global_data VALUES (49007, 0, 29, 0, 0, 156, 97);
INSERT INTO public.who_global_data VALUES (49008, 0, 0, 0, 0, 156, 42);
INSERT INTO public.who_global_data VALUES (49009, 0, 713, 0, 42, 156, 198);
INSERT INTO public.who_global_data VALUES (49010, 0, 388, 0, 10, 156, 216);
INSERT INTO public.who_global_data VALUES (49011, 3123, 167267, 41, 1387, 156, 164);
INSERT INTO public.who_global_data VALUES (49012, 95, 6129, 4, 93, 156, 235);
INSERT INTO public.who_global_data VALUES (49013, 143, 13235, 0, 263, 156, 67);
INSERT INTO public.who_global_data VALUES (49014, 0, 11, 0, 0, 156, 15);
INSERT INTO public.who_global_data VALUES (49015, 7, 1354, 1, 56, 156, 180);
INSERT INTO public.who_global_data VALUES (49016, 191, 42623, 0, 26, 156, 237);
INSERT INTO public.who_global_data VALUES (49017, 0, 2, 0, 0, 156, 25);
INSERT INTO public.who_global_data VALUES (49018, 0, 77, 0, 15, 156, 209);
INSERT INTO public.who_global_data VALUES (49019, 18, 1607, 0, 28, 156, 217);
INSERT INTO public.who_global_data VALUES (49020, 6, 1540, 0, 113, 156, 79);
INSERT INTO public.who_global_data VALUES (49021, 0, 0, 0, 0, 156, 143);
INSERT INTO public.who_global_data VALUES (49022, 25, 2860, 0, 90, 156, 229);
INSERT INTO public.who_global_data VALUES (49023, 5688, 111796, 103, 2205, 156, 141);
INSERT INTO public.who_global_data VALUES (49024, 14, 1930, 1, 36, 156, 197);
INSERT INTO public.who_global_data VALUES (49025, 438, 254386, 9, 29679, 156, 221);
INSERT INTO public.who_global_data VALUES (49026, 10, 2001, 0, 11, 156, 150);
INSERT INTO public.who_global_data VALUES (49027, 0, 8887, 0, 548, 156, 56);
INSERT INTO public.who_global_data VALUES (49028, 0, 319, 0, 9, 156, 167);
INSERT INTO public.who_global_data VALUES (49029, 1309, 60983, 25, 5387, 156, 23);
INSERT INTO public.who_global_data VALUES (49030, 0, 31293, 0, 1681, 156, 222);
INSERT INTO public.who_global_data VALUES (49031, 0, 231, 0, 7, 156, 219);
INSERT INTO public.who_global_data VALUES (49032, 63, 5630, 0, 52, 156, 7);
INSERT INTO public.who_global_data VALUES (49033, 1, 3158, 0, 58, 156, 161);
INSERT INTO public.who_global_data VALUES (49034, 886, 280280, 87, 40073, 156, 149);
INSERT INTO public.who_global_data VALUES (49035, 0, 24, 0, 0, 156, 6);
INSERT INTO public.who_global_data VALUES (49036, 0, 576, 0, 13, 156, 139);
INSERT INTO public.who_global_data VALUES (49037, 0, 0, 0, 0, 156, 211);
INSERT INTO public.who_global_data VALUES (49038, 0, 0, 0, 0, 156, 14);
INSERT INTO public.who_global_data VALUES (49039, 0, 123, 0, 8, 156, 111);
INSERT INTO public.who_global_data VALUES (49040, 2, 1162, 0, 50, 156, 207);
INSERT INTO public.who_global_data VALUES (49041, 1492, 191657, 24, 5025, 156, 66);
INSERT INTO public.who_global_data VALUES (49042, 0, 0, 0, 0, 156, 173);
INSERT INTO public.who_global_data VALUES (49043, 0, 14, 0, 1, 156, 145);
INSERT INTO public.who_global_data VALUES (49044, 0, 0, 0, 0, 156, 65);
INSERT INTO public.who_global_data VALUES (49045, 8, 805, 0, 0, 156, 184);
INSERT INTO public.who_global_data VALUES (49046, 994, 40008, 16, 1067, 156, 98);
INSERT INTO public.who_global_data VALUES (49047, 450, 46133, 2, 307, 156, 104);
INSERT INTO public.who_global_data VALUES (49048, 0, 509, 0, 21, 156, 73);
INSERT INTO public.who_global_data VALUES (49049, 34191, 2329463, 784, 120955, 156, 8);
INSERT INTO public.who_global_data VALUES (49050, 0, 76, 0, 6, 156, 227);
INSERT INTO public.who_global_data VALUES (49051, 3, 885, 0, 25, 156, 75);
INSERT INTO public.who_global_data VALUES (49052, 235, 6990, 0, 19, 156, 45);
INSERT INTO public.who_global_data VALUES (49053, 0, 0, 0, 0, 156, 133);
INSERT INTO public.who_global_data VALUES (49054, 138, 4186, 0, 35, 156, 202);
INSERT INTO public.who_global_data VALUES (49055, 3, 352, 0, 0, 156, 129);
INSERT INTO public.who_global_data VALUES (49056, 0, 0, 0, 0, 156, 36);
INSERT INTO public.who_global_data VALUES (49057, 23, 1015, 13, 274, 156, 51);
INSERT INTO public.who_global_data VALUES (49058, 12, 1489, 0, 18, 156, 206);
INSERT INTO public.who_global_data VALUES (49059, 5, 530, 0, 6, 156, 5);
INSERT INTO public.who_global_data VALUES (49060, 159, 29726, 21, 643, 12, 103);
INSERT INTO public.who_global_data VALUES (49061, 67, 2114, 2, 47, 12, 58);
INSERT INTO public.who_global_data VALUES (49062, 156, 12076, 9, 861, 12, 195);
INSERT INTO public.who_global_data VALUES (49063, 0, 0, 0, 0, 12, 115);
INSERT INTO public.who_global_data VALUES (49064, 0, 855, 0, 52, 12, 99);
INSERT INTO public.who_global_data VALUES (49065, 6, 189, 1, 10, 12, 153);
INSERT INTO public.who_global_data VALUES (49066, 0, 3, 0, 0, 12, 93);
INSERT INTO public.who_global_data VALUES (49067, 0, 26, 0, 3, 12, 84);
INSERT INTO public.who_global_data VALUES (49068, 2146, 44931, 33, 1049, 12, 78);
INSERT INTO public.who_global_data VALUES (49069, 711, 21030, 14, 381, 12, 170);
INSERT INTO public.who_global_data VALUES (49070, 0, 101, 0, 3, 12, 32);
INSERT INTO public.who_global_data VALUES (49071, 18, 7492, 0, 102, 12, 155);
INSERT INTO public.who_global_data VALUES (49072, 31, 17351, 3, 693, 12, 82);
INSERT INTO public.who_global_data VALUES (49073, 508, 13715, 6, 167, 12, 16);
INSERT INTO public.who_global_data VALUES (49074, 0, 104, 0, 11, 12, 72);
INSERT INTO public.who_global_data VALUES (49075, 655, 23062, 2, 67, 12, 43);
INSERT INTO public.who_global_data VALUES (49076, 3412, 119198, 43, 1545, 12, 120);
INSERT INTO public.who_global_data VALUES (49077, 0, 97, 0, 7, 12, 213);
INSERT INTO public.who_global_data VALUES (49078, 464, 59487, 6, 357, 12, 31);
INSERT INTO public.who_global_data VALUES (49079, 110, 61496, 4, 9610, 12, 204);
INSERT INTO public.who_global_data VALUES (49080, 1, 23, 0, 2, 12, 152);
INSERT INTO public.who_global_data VALUES (49081, 43, 850, 0, 13, 12, 144);
INSERT INTO public.who_global_data VALUES (49082, 0, 146, 0, 9, 12, 96);
INSERT INTO public.who_global_data VALUES (49083, 1, 70, 0, 0, 12, 47);
INSERT INTO public.who_global_data VALUES (49084, 1105, 25493, 47, 820, 12, 80);
INSERT INTO public.who_global_data VALUES (49085, 0, 2, 0, 0, 12, 159);
INSERT INTO public.who_global_data VALUES (49086, 63, 3587, 1, 171, 12, 27);
INSERT INTO public.who_global_data VALUES (49087, 0, 89, 0, 1, 12, 146);
INSERT INTO public.who_global_data VALUES (49088, 21432, 1106470, 654, 51271, 12, 71);
INSERT INTO public.who_global_data VALUES (49089, 0, 8, 0, 1, 12, 210);
INSERT INTO public.who_global_data VALUES (49090, 0, 141, 0, 3, 12, 54);
INSERT INTO public.who_global_data VALUES (49091, 130, 4114, 1, 208, 12, 147);
INSERT INTO public.who_global_data VALUES (49092, 0, 903, 0, 53, 12, 2);
INSERT INTO public.who_global_data VALUES (49093, 0, 144, 0, 1, 12, 105);
INSERT INTO public.who_global_data VALUES (49094, 39, 983, 0, 8, 12, 53);
INSERT INTO public.who_global_data VALUES (49095, 1, 130, 0, 0, 12, 81);
INSERT INTO public.who_global_data VALUES (49096, 149, 12041, 5, 308, 12, 223);
INSERT INTO public.who_global_data VALUES (49097, 300, 101637, 6, 8436, 12, 94);
INSERT INTO public.who_global_data VALUES (49098, 0, 195, 0, 1, 12, 154);
INSERT INTO public.who_global_data VALUES (49099, 88, 3051, 7, 37, 12, 83);
INSERT INTO public.who_global_data VALUES (49100, 2, 860, 0, 74, 12, 194);
INSERT INTO public.who_global_data VALUES (49101, 3804, 250767, 3, 4505, 12, 136);
INSERT INTO public.who_global_data VALUES (49102, 28, 85098, 1, 4647, 12, 179);
INSERT INTO public.who_global_data VALUES (49103, 2531, 71183, 73, 2310, 12, 57);
INSERT INTO public.who_global_data VALUES (49104, 18, 265, 2, 7, 12, 35);
INSERT INTO public.who_global_data VALUES (49105, 54, 1141, 0, 37, 12, 228);
INSERT INTO public.who_global_data VALUES (49106, 0, 0, 0, 0, 12, 19);
INSERT INTO public.who_global_data VALUES (49107, 64, 2277, 0, 12, 12, 22);
INSERT INTO public.who_global_data VALUES (49108, 227, 7904, 2, 58, 12, 1);
INSERT INTO public.who_global_data VALUES (49109, 30, 2366, 0, 107, 12, 21);
INSERT INTO public.who_global_data VALUES (49110, 3, 2318, 0, 85, 12, 234);
INSERT INTO public.who_global_data VALUES (49111, 1, 24, 0, 1, 12, 91);
INSERT INTO public.who_global_data VALUES (49112, 2, 990, 0, 19, 12, 137);
INSERT INTO public.who_global_data VALUES (49113, 89, 10650, 3, 339, 12, 201);
INSERT INTO public.who_global_data VALUES (49114, 0, 0, 0, 0, 12, 171);
INSERT INTO public.who_global_data VALUES (49115, 102, 6026, 0, 134, 12, 92);
INSERT INTO public.who_global_data VALUES (49116, 34, 12561, 1, 603, 12, 112);
INSERT INTO public.who_global_data VALUES (49117, 18, 4617, 1, 49, 12, 62);
INSERT INTO public.who_global_data VALUES (49118, 0, 18, 0, 0, 12, 69);
INSERT INTO public.who_global_data VALUES (49119, 566, 27936, 6, 675, 12, 220);
INSERT INTO public.who_global_data VALUES (49120, 728, 51643, 28, 4274, 12, 100);
INSERT INTO public.who_global_data VALUES (49121, 1332, 58141, 87, 2365, 12, 187);
INSERT INTO public.who_global_data VALUES (49122, 165, 4973, 6, 113, 12, 63);
INSERT INTO public.who_global_data VALUES (49123, 0, 1043, 0, 12, 12, 28);
INSERT INTO public.who_global_data VALUES (49124, 0, 143, 0, 0, 12, 172);
INSERT INTO public.who_global_data VALUES (49125, 1, 1982, 0, 63, 12, 17);
INSERT INTO public.who_global_data VALUES (49126, 31, 674, 1, 7, 12, 226);
INSERT INTO public.who_global_data VALUES (49127, 185, 4848, 0, 75, 12, 236);
INSERT INTO public.who_global_data VALUES (49128, 0, 13, 0, 0, 12, 76);
INSERT INTO public.who_global_data VALUES (49129, 0, 187, 0, 0, 12, 30);
INSERT INTO public.who_global_data VALUES (49130, 0, 18, 0, 0, 12, 128);
INSERT INTO public.who_global_data VALUES (49131, 11, 7155, 0, 327, 12, 86);
INSERT INTO public.who_global_data VALUES (49132, 364, 155256, 57, 29648, 12, 140);
INSERT INTO public.who_global_data VALUES (49133, 135, 2593, 0, 8, 12, 44);
INSERT INTO public.who_global_data VALUES (49134, 0, 60, 0, 0, 12, 113);
INSERT INTO public.who_global_data VALUES (49135, 110, 4849, 0, 39, 12, 29);
INSERT INTO public.who_global_data VALUES (49136, 1, 42, 0, 2, 12, 125);
INSERT INTO public.who_global_data VALUES (49137, 3, 914, 0, 14, 12, 131);
INSERT INTO public.who_global_data VALUES (49138, 587, 191449, 19, 8914, 12, 46);
INSERT INTO public.who_global_data VALUES (49139, 414, 14568, 10, 95, 12, 10);
INSERT INTO public.who_global_data VALUES (49140, 0, 176, 0, 0, 12, 205);
INSERT INTO public.who_global_data VALUES (49141, 15, 3302, 0, 190, 12, 50);
INSERT INTO public.who_global_data VALUES (49142, 0, 13, 0, 0, 12, 20);
INSERT INTO public.who_global_data VALUES (49143, 0, 23, 0, 0, 12, 13);
INSERT INTO public.who_global_data VALUES (49144, 0, 174, 0, 14, 12, 148);
INSERT INTO public.who_global_data VALUES (49145, 1, 217, 0, 5, 12, 230);
INSERT INTO public.who_global_data VALUES (49146, 624, 13769, 16, 547, 12, 190);
INSERT INTO public.who_global_data VALUES (49147, 0, 252, 0, 13, 12, 188);
INSERT INTO public.who_global_data VALUES (49148, 116, 5104, 2, 29, 12, 123);
INSERT INTO public.who_global_data VALUES (49149, 0, 1556, 0, 19, 12, 9);
INSERT INTO public.who_global_data VALUES (49150, 21, 205, 0, 12, 12, 102);
INSERT INTO public.who_global_data VALUES (49151, 5, 5216, 0, 88, 12, 34);
INSERT INTO public.who_global_data VALUES (49152, 0, 12, 0, 0, 12, 212);
INSERT INTO public.who_global_data VALUES (49153, 531, 13356, 32, 395, 12, 122);
INSERT INTO public.who_global_data VALUES (49154, 0, 4107, 0, 573, 12, 38);
INSERT INTO public.who_global_data VALUES (49155, 0, 1815, 0, 10, 12, 130);
INSERT INTO public.who_global_data VALUES (49156, 15968, 456183, 465, 14476, 12, 37);
INSERT INTO public.who_global_data VALUES (49157, 1051, 47896, 35, 2535, 12, 231);
INSERT INTO public.who_global_data VALUES (49158, 2445, 209970, 121, 9863, 12, 107);
INSERT INTO public.who_global_data VALUES (49159, 1826, 34502, 84, 1251, 12, 101);
INSERT INTO public.who_global_data VALUES (49160, 8, 25391, 3, 1720, 12, 132);
INSERT INTO public.who_global_data VALUES (49161, 0, 336, 0, 24, 12, 176);
INSERT INTO public.who_global_data VALUES (49162, 345, 21201, 1, 310, 12, 200);
INSERT INTO public.who_global_data VALUES (49163, 113, 238833, 18, 34675, 12, 169);
INSERT INTO public.who_global_data VALUES (49164, 6, 665, 0, 10, 12, 225);
INSERT INTO public.who_global_data VALUES (49165, 56, 18024, 8, 963, 12, 165);
INSERT INTO public.who_global_data VALUES (49166, 0, 318, 0, 31, 12, 233);
INSERT INTO public.who_global_data VALUES (49167, 4, 980, 0, 9, 12, 215);
INSERT INTO public.who_global_data VALUES (49168, 1476, 23672, 2, 136, 12, 177);
INSERT INTO public.who_global_data VALUES (49169, 155, 4952, 3, 128, 12, 183);
INSERT INTO public.who_global_data VALUES (49170, 0, 0, 0, 0, 12, 203);
INSERT INTO public.who_global_data VALUES (49171, 52, 2225, 1, 28, 12, 162);
INSERT INTO public.who_global_data VALUES (49172, 742, 41033, 4, 334, 12, 12);
INSERT INTO public.who_global_data VALUES (49173, 207, 3726, 1, 42, 12, 24);
INSERT INTO public.who_global_data VALUES (49174, 0, 19, 0, 0, 12, 119);
INSERT INTO public.who_global_data VALUES (49175, 0, 1111, 0, 30, 12, 39);
INSERT INTO public.who_global_data VALUES (49176, 19, 1622, 0, 32, 12, 26);
INSERT INTO public.who_global_data VALUES (49177, 5, 17, 0, 0, 12, 59);
INSERT INTO public.who_global_data VALUES (49178, 2, 652, 0, 34, 12, 77);
INSERT INTO public.who_global_data VALUES (49179, 68, 639, 7, 17, 12, 134);
INSERT INTO public.who_global_data VALUES (49180, 0, 83, 0, 1, 12, 4);
INSERT INTO public.who_global_data VALUES (49181, 1, 1799, 1, 78, 12, 109);
INSERT INTO public.who_global_data VALUES (49182, 12, 4133, 0, 110, 12, 90);
INSERT INTO public.who_global_data VALUES (49183, 0, 1640, 0, 15, 12, 61);
INSERT INTO public.who_global_data VALUES (49184, 58, 803, 0, 11, 12, 85);
INSERT INTO public.who_global_data VALUES (49185, 3, 8590, 0, 121, 12, 49);
INSERT INTO public.who_global_data VALUES (49186, 21, 2238, 0, 8, 12, 208);
INSERT INTO public.who_global_data VALUES (49187, 17, 1978, 0, 111, 12, 166);
INSERT INTO public.who_global_data VALUES (49188, 0, 664, 0, 9, 12, 64);
INSERT INTO public.who_global_data VALUES (49189, 0, 0, 0, 0, 12, 199);
INSERT INTO public.who_global_data VALUES (49190, 0, 236, 0, 14, 12, 114);
INSERT INTO public.who_global_data VALUES (49191, 137, 3121, 1, 112, 12, 60);
INSERT INTO public.who_global_data VALUES (49192, 0, 340, 0, 10, 12, 68);
INSERT INTO public.who_global_data VALUES (49193, 18, 2452, 0, 32, 12, 158);
INSERT INTO public.who_global_data VALUES (49194, 4577, 185122, 759, 22584, 12, 52);
INSERT INTO public.who_global_data VALUES (49195, 0, 0, 0, 0, 12, 117);
INSERT INTO public.who_global_data VALUES (49196, 0, 71, 0, 1, 12, 126);
INSERT INTO public.who_global_data VALUES (49197, 2, 215, 0, 0, 12, 196);
INSERT INTO public.who_global_data VALUES (49198, 12, 395, 0, 9, 12, 142);
INSERT INTO public.who_global_data VALUES (49199, 0, 11, 0, 1, 12, 185);
INSERT INTO public.who_global_data VALUES (49200, 172, 10344, 0, 214, 12, 138);
INSERT INTO public.who_global_data VALUES (49201, 20, 757, 0, 5, 12, 181);
INSERT INTO public.who_global_data VALUES (49202, 1, 292, 0, 6, 12, 178);
INSERT INTO public.who_global_data VALUES (49203, 9, 72, 0, 0, 12, 168);
INSERT INTO public.who_global_data VALUES (49204, 0, 0, 0, 0, 12, 160);
INSERT INTO public.who_global_data VALUES (49205, 538, 10099, 1, 24, 12, 151);
INSERT INTO public.who_global_data VALUES (49206, 70, 49501, 5, 6068, 12, 193);
INSERT INTO public.who_global_data VALUES (49207, 0, 21, 0, 0, 12, 18);
INSERT INTO public.who_global_data VALUES (49208, 1, 1166, 0, 22, 12, 40);
INSERT INTO public.who_global_data VALUES (49209, 0, 2014, 0, 64, 12, 218);
INSERT INTO public.who_global_data VALUES (49210, 5, 1051, 0, 67, 12, 191);
INSERT INTO public.who_global_data VALUES (49211, 452, 21371, 8, 533, 12, 156);
INSERT INTO public.who_global_data VALUES (49212, 0, 0, 0, 0, 12, 135);
INSERT INTO public.who_global_data VALUES (49213, 118, 5314, 4, 251, 12, 55);
INSERT INTO public.who_global_data VALUES (49214, 0, 30, 0, 2, 12, 88);
INSERT INTO public.who_global_data VALUES (49215, 6, 8751, 0, 248, 12, 108);
INSERT INTO public.who_global_data VALUES (49216, 179, 1375, 0, 5, 12, 48);
INSERT INTO public.who_global_data VALUES (49217, 1318, 32394, 3, 140, 12, 3);
INSERT INTO public.who_global_data VALUES (49218, 0, 741, 0, 13, 12, 224);
INSERT INTO public.who_global_data VALUES (49219, 3892, 188926, 60, 3755, 12, 110);
INSERT INTO public.who_global_data VALUES (49220, 0, 0, 0, 0, 12, 106);
INSERT INTO public.who_global_data VALUES (49221, 722, 26752, 20, 521, 12, 89);
INSERT INTO public.who_global_data VALUES (49222, 0, 9, 0, 0, 12, 121);
INSERT INTO public.who_global_data VALUES (49223, 30, 1422, 0, 13, 12, 163);
INSERT INTO public.who_global_data VALUES (49224, 2511, 257447, 178, 8223, 12, 70);
INSERT INTO public.who_global_data VALUES (49225, 1143, 31825, 9, 1186, 12, 174);
INSERT INTO public.who_global_data VALUES (49226, 0, 0, 0, 0, 12, 175);
INSERT INTO public.who_global_data VALUES (49227, 300, 32527, 16, 1375, 12, 118);
INSERT INTO public.who_global_data VALUES (49228, 345, 39737, 6, 1540, 12, 189);
INSERT INTO public.who_global_data VALUES (49229, 121, 6685, 0, 149, 12, 124);
INSERT INTO public.who_global_data VALUES (49230, 1176, 89579, 0, 99, 12, 192);
INSERT INTO public.who_global_data VALUES (49231, 51, 12535, 0, 281, 12, 41);
INSERT INTO public.who_global_data VALUES (49232, 351, 14714, 8, 492, 12, 95);
INSERT INTO public.who_global_data VALUES (49233, 0, 507, 0, 1, 12, 74);
INSERT INTO public.who_global_data VALUES (49234, 214, 24505, 16, 1539, 12, 11);
INSERT INTO public.who_global_data VALUES (49235, 7176, 606881, 154, 8513, 12, 87);
INSERT INTO public.who_global_data VALUES (49236, 11, 798, 0, 2, 12, 214);
INSERT INTO public.who_global_data VALUES (49237, 0, 3, 0, 0, 12, 116);
INSERT INTO public.who_global_data VALUES (49238, 0, 6, 0, 0, 12, 157);
INSERT INTO public.who_global_data VALUES (49239, 0, 0, 0, 0, 12, 182);
INSERT INTO public.who_global_data VALUES (49240, 0, 15, 0, 0, 12, 186);
INSERT INTO public.who_global_data VALUES (49241, 0, 19, 0, 0, 12, 127);
INSERT INTO public.who_global_data VALUES (49242, 0, 42, 0, 3, 12, 232);
INSERT INTO public.who_global_data VALUES (49243, 0, 1, 0, 0, 12, 33);
INSERT INTO public.who_global_data VALUES (49244, 0, 29, 0, 0, 12, 97);
INSERT INTO public.who_global_data VALUES (49245, 0, 0, 0, 0, 12, 42);
INSERT INTO public.who_global_data VALUES (49246, 0, 713, 0, 42, 12, 198);
INSERT INTO public.who_global_data VALUES (49247, 0, 388, 0, 10, 12, 216);
INSERT INTO public.who_global_data VALUES (49248, 3139, 164144, 39, 1346, 12, 164);
INSERT INTO public.who_global_data VALUES (49249, 64, 6034, 3, 89, 12, 235);
INSERT INTO public.who_global_data VALUES (49250, 102, 13092, 1, 263, 12, 67);
INSERT INTO public.who_global_data VALUES (49251, 0, 11, 0, 0, 12, 15);
INSERT INTO public.who_global_data VALUES (49252, 7, 1347, 0, 55, 12, 180);
INSERT INTO public.who_global_data VALUES (49253, 119, 42432, 0, 26, 12, 237);
INSERT INTO public.who_global_data VALUES (49254, 0, 2, 0, 0, 12, 25);
INSERT INTO public.who_global_data VALUES (49255, 0, 77, 0, 15, 12, 209);
INSERT INTO public.who_global_data VALUES (49256, 1, 1589, 0, 28, 12, 217);
INSERT INTO public.who_global_data VALUES (49257, 13, 1534, 0, 113, 12, 79);
INSERT INTO public.who_global_data VALUES (49258, 0, 0, 0, 0, 12, 143);
INSERT INTO public.who_global_data VALUES (49259, 23, 2835, 0, 90, 12, 229);
INSERT INTO public.who_global_data VALUES (49260, 4518, 106108, 111, 2102, 12, 141);
INSERT INTO public.who_global_data VALUES (49261, 24, 1916, 1, 35, 12, 197);
INSERT INTO public.who_global_data VALUES (49262, 242, 253948, 6, 29670, 12, 221);
INSERT INTO public.who_global_data VALUES (49263, 40, 1991, 0, 11, 12, 150);
INSERT INTO public.who_global_data VALUES (49264, 91, 8887, 7, 548, 12, 56);
INSERT INTO public.who_global_data VALUES (49265, 1, 319, 1, 9, 12, 167);
INSERT INTO public.who_global_data VALUES (49266, 800, 59674, 20, 5362, 12, 23);
INSERT INTO public.who_global_data VALUES (49267, 44, 31293, 2, 1681, 12, 222);
INSERT INTO public.who_global_data VALUES (49268, 12, 231, 0, 7, 12, 219);
INSERT INTO public.who_global_data VALUES (49269, 54, 5567, 0, 52, 12, 7);
INSERT INTO public.who_global_data VALUES (49270, 1, 3157, 0, 58, 12, 161);
INSERT INTO public.who_global_data VALUES (49271, 896, 279394, 94, 39986, 12, 149);
INSERT INTO public.who_global_data VALUES (49272, 0, 24, 0, 0, 12, 6);
INSERT INTO public.who_global_data VALUES (49273, 7, 576, 0, 13, 12, 139);
INSERT INTO public.who_global_data VALUES (49274, 0, 0, 0, 0, 12, 211);
INSERT INTO public.who_global_data VALUES (49275, 0, 0, 0, 0, 12, 14);
INSERT INTO public.who_global_data VALUES (49276, 0, 123, 0, 8, 12, 111);
INSERT INTO public.who_global_data VALUES (49277, 1, 1160, 0, 50, 12, 207);
INSERT INTO public.who_global_data VALUES (49278, 1268, 190165, 27, 5001, 12, 66);
INSERT INTO public.who_global_data VALUES (49279, 0, 0, 0, 0, 12, 173);
INSERT INTO public.who_global_data VALUES (49280, 0, 14, 0, 1, 12, 145);
INSERT INTO public.who_global_data VALUES (49281, 0, 0, 0, 0, 12, 65);
INSERT INTO public.who_global_data VALUES (49282, 23, 797, 0, 0, 12, 184);
INSERT INTO public.who_global_data VALUES (49283, 940, 39014, 16, 1051, 12, 98);
INSERT INTO public.who_global_data VALUES (49284, 380, 45683, 2, 305, 12, 104);
INSERT INTO public.who_global_data VALUES (49285, 0, 509, 0, 21, 12, 73);
INSERT INTO public.who_global_data VALUES (49286, 26519, 2295272, 410, 120171, 12, 8);
INSERT INTO public.who_global_data VALUES (49287, 0, 76, 0, 6, 12, 227);
INSERT INTO public.who_global_data VALUES (49288, 6, 882, 0, 25, 12, 75);
INSERT INTO public.who_global_data VALUES (49289, 255, 6755, 0, 19, 12, 45);
INSERT INTO public.who_global_data VALUES (49290, 0, 0, 0, 0, 12, 133);
INSERT INTO public.who_global_data VALUES (49291, 130, 4048, 2, 35, 12, 202);
INSERT INTO public.who_global_data VALUES (49292, 0, 349, 0, 0, 12, 129);
INSERT INTO public.who_global_data VALUES (49293, 0, 0, 0, 0, 12, 36);
INSERT INTO public.who_global_data VALUES (49294, 25, 992, 4, 261, 12, 51);
INSERT INTO public.who_global_data VALUES (49295, 47, 1477, 7, 18, 12, 206);
INSERT INTO public.who_global_data VALUES (49296, 13, 525, 0, 6, 12, 5);
INSERT INTO public.who_global_data VALUES (49297, 338, 29567, 20, 622, 196, 103);
INSERT INTO public.who_global_data VALUES (49298, 52, 2047, 1, 45, 196, 58);
INSERT INTO public.who_global_data VALUES (49299, 149, 11920, 7, 852, 196, 195);
INSERT INTO public.who_global_data VALUES (49300, 0, 0, 0, 0, 196, 115);
INSERT INTO public.who_global_data VALUES (49301, 0, 855, 0, 52, 196, 99);
INSERT INTO public.who_global_data VALUES (49302, 7, 183, 0, 9, 196, 153);
INSERT INTO public.who_global_data VALUES (49303, 0, 3, 0, 0, 196, 93);
INSERT INTO public.who_global_data VALUES (49304, 0, 26, 0, 3, 196, 84);
INSERT INTO public.who_global_data VALUES (49305, 1581, 42785, 24, 1016, 196, 78);
INSERT INTO public.who_global_data VALUES (49306, 418, 20319, 12, 367, 196, 170);
INSERT INTO public.who_global_data VALUES (49307, 0, 101, 0, 3, 196, 32);
INSERT INTO public.who_global_data VALUES (49308, 13, 7474, 0, 102, 196, 155);
INSERT INTO public.who_global_data VALUES (49309, 35, 17320, 0, 690, 196, 82);
INSERT INTO public.who_global_data VALUES (49310, 478, 13207, 7, 161, 196, 16);
INSERT INTO public.who_global_data VALUES (49311, 0, 104, 0, 11, 196, 72);
INSERT INTO public.who_global_data VALUES (49312, 643, 22407, 2, 65, 196, 43);
INSERT INTO public.who_global_data VALUES (49313, 3480, 115786, 38, 1502, 196, 120);
INSERT INTO public.who_global_data VALUES (49314, 0, 97, 0, 7, 196, 213);
INSERT INTO public.who_global_data VALUES (49315, 518, 59023, 5, 351, 196, 31);
INSERT INTO public.who_global_data VALUES (49316, 143, 61386, 12, 9606, 196, 204);
INSERT INTO public.who_global_data VALUES (49317, 0, 22, 0, 2, 196, 152);
INSERT INTO public.who_global_data VALUES (49318, 42, 807, 0, 13, 196, 144);
INSERT INTO public.who_global_data VALUES (49319, 0, 146, 0, 9, 196, 96);
INSERT INTO public.who_global_data VALUES (49320, 1, 69, 0, 0, 196, 47);
INSERT INTO public.who_global_data VALUES (49321, 876, 24388, 33, 773, 196, 80);
INSERT INTO public.who_global_data VALUES (49322, 0, 2, 0, 0, 196, 159);
INSERT INTO public.who_global_data VALUES (49323, 93, 3524, 1, 170, 196, 27);
INSERT INTO public.who_global_data VALUES (49324, 0, 89, 0, 1, 196, 146);
INSERT INTO public.who_global_data VALUES (49325, 17459, 1085038, 641, 50617, 196, 71);
INSERT INTO public.who_global_data VALUES (49326, 0, 8, 0, 1, 196, 210);
INSERT INTO public.who_global_data VALUES (49327, 0, 141, 0, 3, 196, 54);
INSERT INTO public.who_global_data VALUES (49328, 79, 3984, 8, 207, 196, 147);
INSERT INTO public.who_global_data VALUES (49329, 2, 903, 0, 53, 196, 2);
INSERT INTO public.who_global_data VALUES (49330, 0, 144, 0, 1, 196, 105);
INSERT INTO public.who_global_data VALUES (49331, 54, 944, 0, 8, 196, 53);
INSERT INTO public.who_global_data VALUES (49332, 0, 129, 0, 0, 196, 81);
INSERT INTO public.who_global_data VALUES (49333, 611, 11892, 3, 303, 196, 223);
INSERT INTO public.who_global_data VALUES (49334, 318, 101337, 20, 8430, 196, 94);
INSERT INTO public.who_global_data VALUES (49335, 0, 195, 0, 1, 196, 154);
INSERT INTO public.who_global_data VALUES (49336, 155, 2963, 7, 30, 196, 83);
INSERT INTO public.who_global_data VALUES (49337, 0, 858, 0, 74, 196, 194);
INSERT INTO public.who_global_data VALUES (49338, 4608, 246963, 23, 4502, 196, 136);
INSERT INTO public.who_global_data VALUES (49339, 52, 85070, 0, 4646, 196, 179);
INSERT INTO public.who_global_data VALUES (49340, 3019, 68652, 111, 2237, 196, 57);
INSERT INTO public.who_global_data VALUES (49341, 0, 247, 0, 5, 196, 35);
INSERT INTO public.who_global_data VALUES (49342, 204, 1087, 10, 37, 196, 228);
INSERT INTO public.who_global_data VALUES (49343, 0, 0, 0, 0, 196, 19);
INSERT INTO public.who_global_data VALUES (49344, 86, 2213, 0, 12, 196, 22);
INSERT INTO public.who_global_data VALUES (49345, 185, 7677, 2, 56, 196, 1);
INSERT INTO public.who_global_data VALUES (49346, 19, 2336, 0, 107, 196, 21);
INSERT INTO public.who_global_data VALUES (49347, 3, 2315, 0, 85, 196, 234);
INSERT INTO public.who_global_data VALUES (49348, 0, 23, 0, 1, 196, 91);
INSERT INTO public.who_global_data VALUES (49349, 2, 988, 0, 19, 196, 137);
INSERT INTO public.who_global_data VALUES (49350, 63, 10561, 0, 336, 196, 201);
INSERT INTO public.who_global_data VALUES (49351, 0, 0, 0, 0, 196, 171);
INSERT INTO public.who_global_data VALUES (49352, 99, 5924, 5, 134, 196, 92);
INSERT INTO public.who_global_data VALUES (49353, 136, 12527, 2, 602, 196, 112);
INSERT INTO public.who_global_data VALUES (49354, 17, 4599, 3, 48, 196, 62);
INSERT INTO public.who_global_data VALUES (49355, 0, 18, 0, 0, 196, 69);
INSERT INTO public.who_global_data VALUES (49356, 693, 27370, 7, 669, 196, 220);
INSERT INTO public.who_global_data VALUES (49357, 275, 50915, 23, 4246, 196, 100);
INSERT INTO public.who_global_data VALUES (49358, 1576, 56809, 85, 2278, 196, 187);
INSERT INTO public.who_global_data VALUES (49359, 182, 4808, 9, 107, 196, 63);
INSERT INTO public.who_global_data VALUES (49360, 0, 1043, 0, 12, 196, 28);
INSERT INTO public.who_global_data VALUES (49361, 0, 143, 0, 0, 196, 172);
INSERT INTO public.who_global_data VALUES (49362, 0, 1981, 0, 63, 196, 17);
INSERT INTO public.who_global_data VALUES (49363, 8, 643, 1, 6, 196, 226);
INSERT INTO public.who_global_data VALUES (49364, 131, 4663, 1, 75, 196, 236);
INSERT INTO public.who_global_data VALUES (49365, 0, 13, 0, 0, 196, 76);
INSERT INTO public.who_global_data VALUES (49366, 0, 187, 0, 0, 196, 30);
INSERT INTO public.who_global_data VALUES (49367, 0, 18, 0, 0, 196, 128);
INSERT INTO public.who_global_data VALUES (49368, 1, 7144, 1, 327, 196, 86);
INSERT INTO public.who_global_data VALUES (49369, 325, 154892, 20, 29591, 196, 140);
INSERT INTO public.who_global_data VALUES (49370, 17, 2458, 2, 8, 196, 44);
INSERT INTO public.who_global_data VALUES (49371, 0, 60, 0, 0, 196, 113);
INSERT INTO public.who_global_data VALUES (49372, 311, 4739, 5, 39, 196, 29);
INSERT INTO public.who_global_data VALUES (49373, 4, 41, 0, 2, 196, 125);
INSERT INTO public.who_global_data VALUES (49374, 3, 911, 0, 14, 196, 131);
INSERT INTO public.who_global_data VALUES (49375, 503, 190862, 10, 8895, 196, 46);
INSERT INTO public.who_global_data VALUES (49376, 0, 14154, 0, 85, 196, 10);
INSERT INTO public.who_global_data VALUES (49377, 0, 176, 0, 0, 196, 205);
INSERT INTO public.who_global_data VALUES (49378, 21, 3287, 0, 190, 196, 50);
INSERT INTO public.who_global_data VALUES (49379, 0, 13, 0, 0, 196, 20);
INSERT INTO public.who_global_data VALUES (49380, 0, 23, 0, 0, 196, 13);
INSERT INTO public.who_global_data VALUES (49381, 0, 174, 0, 14, 196, 148);
INSERT INTO public.who_global_data VALUES (49382, 2, 216, 0, 5, 196, 230);
INSERT INTO public.who_global_data VALUES (49383, 390, 13145, 17, 531, 196, 190);
INSERT INTO public.who_global_data VALUES (49384, 0, 252, 0, 13, 196, 188);
INSERT INTO public.who_global_data VALUES (49385, 0, 4988, 0, 27, 196, 123);
INSERT INTO public.who_global_data VALUES (49386, 44, 1556, 3, 19, 196, 9);
INSERT INTO public.who_global_data VALUES (49387, 1, 184, 0, 12, 196, 102);
INSERT INTO public.who_global_data VALUES (49388, 134, 5211, 0, 88, 196, 34);
INSERT INTO public.who_global_data VALUES (49389, 0, 12, 0, 0, 196, 212);
INSERT INTO public.who_global_data VALUES (49390, 519, 12825, 5, 363, 196, 122);
INSERT INTO public.who_global_data VALUES (49391, 5, 4107, 1, 573, 196, 38);
INSERT INTO public.who_global_data VALUES (49392, 0, 1815, 0, 10, 196, 130);
INSERT INTO public.who_global_data VALUES (49393, 14933, 440215, 312, 14011, 196, 37);
INSERT INTO public.who_global_data VALUES (49394, 954, 46845, 35, 2500, 196, 231);
INSERT INTO public.who_global_data VALUES (49395, 2573, 207525, 119, 9742, 196, 107);
INSERT INTO public.who_global_data VALUES (49396, 1808, 32676, 67, 1167, 196, 101);
INSERT INTO public.who_global_data VALUES (49397, 4, 25383, 2, 1717, 196, 132);
INSERT INTO public.who_global_data VALUES (49398, 0, 336, 0, 24, 196, 176);
INSERT INTO public.who_global_data VALUES (49399, 173, 20856, 0, 309, 196, 200);
INSERT INTO public.who_global_data VALUES (49400, 221, 238720, 23, 34657, 196, 169);
INSERT INTO public.who_global_data VALUES (49401, 2, 659, 0, 10, 196, 225);
INSERT INTO public.who_global_data VALUES (49402, 52, 17968, 2, 955, 196, 165);
INSERT INTO public.who_global_data VALUES (49403, 0, 318, 0, 31, 196, 233);
INSERT INTO public.who_global_data VALUES (49404, 9, 976, 0, 9, 196, 215);
INSERT INTO public.who_global_data VALUES (49405, 1630, 22196, 7, 134, 196, 177);
INSERT INTO public.who_global_data VALUES (49406, 59, 4797, 2, 125, 196, 183);
INSERT INTO public.who_global_data VALUES (49407, 0, 0, 0, 0, 196, 203);
INSERT INTO public.who_global_data VALUES (49408, 47, 2173, 1, 27, 196, 162);
INSERT INTO public.who_global_data VALUES (49409, 641, 40291, 4, 330, 196, 12);
INSERT INTO public.who_global_data VALUES (49410, 163, 3519, 1, 41, 196, 24);
INSERT INTO public.who_global_data VALUES (49411, 0, 19, 0, 0, 196, 119);
INSERT INTO public.who_global_data VALUES (49412, 0, 1111, 0, 30, 196, 39);
INSERT INTO public.who_global_data VALUES (49413, 16, 1603, 0, 32, 196, 26);
INSERT INTO public.who_global_data VALUES (49414, 8, 12, 0, 0, 196, 59);
INSERT INTO public.who_global_data VALUES (49415, 24, 650, 0, 34, 196, 77);
INSERT INTO public.who_global_data VALUES (49416, 0, 571, 0, 10, 196, 134);
INSERT INTO public.who_global_data VALUES (49417, 0, 83, 0, 1, 196, 4);
INSERT INTO public.who_global_data VALUES (49418, 2, 1798, 1, 77, 196, 109);
INSERT INTO public.who_global_data VALUES (49419, 1, 4121, 0, 110, 196, 90);
INSERT INTO public.who_global_data VALUES (49420, 44, 1640, 1, 15, 196, 61);
INSERT INTO public.who_global_data VALUES (49421, 15, 745, 0, 11, 196, 85);
INSERT INTO public.who_global_data VALUES (49422, 15, 8587, 0, 121, 196, 49);
INSERT INTO public.who_global_data VALUES (49423, 14, 2217, 0, 8, 196, 208);
INSERT INTO public.who_global_data VALUES (49424, 0, 1961, 0, 111, 196, 166);
INSERT INTO public.who_global_data VALUES (49425, 0, 664, 0, 9, 196, 64);
INSERT INTO public.who_global_data VALUES (49426, 0, 0, 0, 0, 196, 199);
INSERT INTO public.who_global_data VALUES (49427, 0, 236, 0, 14, 196, 114);
INSERT INTO public.who_global_data VALUES (49428, 171, 2984, 3, 111, 196, 60);
INSERT INTO public.who_global_data VALUES (49429, 3, 340, 0, 10, 196, 68);
INSERT INTO public.who_global_data VALUES (49430, 30, 2434, 1, 32, 196, 158);
INSERT INTO public.who_global_data VALUES (49431, 5343, 180545, 1044, 21825, 196, 52);
INSERT INTO public.who_global_data VALUES (49432, 0, 0, 0, 0, 196, 117);
INSERT INTO public.who_global_data VALUES (49433, 0, 71, 0, 1, 196, 126);
INSERT INTO public.who_global_data VALUES (49434, 7, 213, 0, 0, 196, 196);
INSERT INTO public.who_global_data VALUES (49435, 16, 383, 0, 9, 196, 142);
INSERT INTO public.who_global_data VALUES (49436, 0, 11, 0, 1, 196, 185);
INSERT INTO public.who_global_data VALUES (49437, 195, 10172, 0, 214, 196, 138);
INSERT INTO public.who_global_data VALUES (49438, 4, 737, 0, 5, 196, 181);
INSERT INTO public.who_global_data VALUES (49439, 1, 291, 0, 6, 196, 178);
INSERT INTO public.who_global_data VALUES (49440, 8, 63, 0, 0, 196, 168);
INSERT INTO public.who_global_data VALUES (49441, 0, 0, 0, 0, 196, 160);
INSERT INTO public.who_global_data VALUES (49442, 535, 9561, 0, 23, 196, 151);
INSERT INTO public.who_global_data VALUES (49443, 68, 49431, 0, 6063, 196, 193);
INSERT INTO public.who_global_data VALUES (49444, 0, 21, 0, 0, 196, 18);
INSERT INTO public.who_global_data VALUES (49445, 2, 1165, 0, 22, 196, 40);
INSERT INTO public.who_global_data VALUES (49446, 0, 2014, 0, 64, 196, 218);
INSERT INTO public.who_global_data VALUES (49447, 10, 1046, 0, 67, 196, 191);
INSERT INTO public.who_global_data VALUES (49448, 675, 20919, 7, 525, 196, 156);
INSERT INTO public.who_global_data VALUES (49449, 0, 0, 0, 0, 196, 135);
INSERT INTO public.who_global_data VALUES (49450, 90, 5196, 9, 247, 196, 55);
INSERT INTO public.who_global_data VALUES (49451, 0, 30, 0, 2, 196, 88);
INSERT INTO public.who_global_data VALUES (49452, 37, 8745, 4, 248, 196, 108);
INSERT INTO public.who_global_data VALUES (49453, 168, 1196, 0, 5, 196, 48);
INSERT INTO public.who_global_data VALUES (49454, 1605, 31076, 6, 137, 196, 3);
INSERT INTO public.who_global_data VALUES (49455, 0, 741, 0, 13, 196, 224);
INSERT INTO public.who_global_data VALUES (49456, 3946, 185034, 105, 3695, 196, 110);
INSERT INTO public.who_global_data VALUES (49457, 0, 0, 0, 0, 196, 106);
INSERT INTO public.who_global_data VALUES (49458, 808, 26030, 8, 501, 196, 89);
INSERT INTO public.who_global_data VALUES (49459, 0, 9, 0, 0, 196, 121);
INSERT INTO public.who_global_data VALUES (49460, 13, 1392, 0, 13, 196, 163);
INSERT INTO public.who_global_data VALUES (49461, 3598, 254936, 184, 8045, 196, 70);
INSERT INTO public.who_global_data VALUES (49462, 630, 30682, 8, 1177, 196, 174);
INSERT INTO public.who_global_data VALUES (49463, 0, 0, 0, 0, 196, 175);
INSERT INTO public.who_global_data VALUES (49464, 296, 32227, 3, 1359, 196, 118);
INSERT INTO public.who_global_data VALUES (49465, 259, 39392, 4, 1534, 196, 189);
INSERT INTO public.who_global_data VALUES (49466, 39, 6564, 0, 149, 196, 124);
INSERT INTO public.who_global_data VALUES (49467, 1034, 88403, 1, 99, 196, 192);
INSERT INTO public.who_global_data VALUES (49468, 46, 12484, 1, 281, 196, 41);
INSERT INTO public.who_global_data VALUES (49469, 163, 14363, 9, 484, 196, 95);
INSERT INTO public.who_global_data VALUES (49470, 1, 507, 0, 1, 196, 74);
INSERT INTO public.who_global_data VALUES (49471, 246, 24291, 11, 1523, 196, 11);
INSERT INTO public.who_global_data VALUES (49472, 7425, 599705, 153, 8359, 196, 87);
INSERT INTO public.who_global_data VALUES (49473, 59, 787, 0, 2, 196, 214);
INSERT INTO public.who_global_data VALUES (49474, 0, 3, 0, 0, 196, 116);
INSERT INTO public.who_global_data VALUES (49475, 0, 6, 0, 0, 196, 157);
INSERT INTO public.who_global_data VALUES (49476, 0, 0, 0, 0, 196, 182);
INSERT INTO public.who_global_data VALUES (49477, 0, 15, 0, 0, 196, 186);
INSERT INTO public.who_global_data VALUES (49478, 0, 19, 0, 0, 196, 127);
INSERT INTO public.who_global_data VALUES (49479, 0, 42, 0, 3, 196, 232);
INSERT INTO public.who_global_data VALUES (49480, 0, 1, 0, 0, 196, 33);
INSERT INTO public.who_global_data VALUES (49481, 0, 29, 0, 0, 196, 97);
INSERT INTO public.who_global_data VALUES (49482, 0, 0, 0, 0, 196, 42);
INSERT INTO public.who_global_data VALUES (49483, 0, 713, 0, 42, 196, 198);
INSERT INTO public.who_global_data VALUES (49484, 0, 388, 0, 10, 196, 216);
INSERT INTO public.who_global_data VALUES (49485, 3393, 161005, 40, 1307, 196, 164);
INSERT INTO public.who_global_data VALUES (49486, 82, 5970, 2, 86, 196, 235);
INSERT INTO public.who_global_data VALUES (49487, 96, 12990, 1, 262, 196, 67);
INSERT INTO public.who_global_data VALUES (49488, 0, 11, 0, 0, 196, 15);
INSERT INTO public.who_global_data VALUES (49489, 13, 1340, 0, 55, 196, 180);
INSERT INTO public.who_global_data VALUES (49490, 218, 42313, 0, 26, 196, 237);
INSERT INTO public.who_global_data VALUES (49491, 0, 2, 0, 0, 196, 25);
INSERT INTO public.who_global_data VALUES (49492, 0, 77, 0, 15, 196, 209);
INSERT INTO public.who_global_data VALUES (49493, 1, 1588, 0, 28, 196, 217);
INSERT INTO public.who_global_data VALUES (49494, 1, 1521, 0, 113, 196, 79);
INSERT INTO public.who_global_data VALUES (49495, 0, 0, 0, 0, 196, 143);
INSERT INTO public.who_global_data VALUES (49496, 33, 2812, 0, 90, 196, 229);
INSERT INTO public.who_global_data VALUES (49497, 4288, 101590, 61, 1991, 196, 141);
INSERT INTO public.who_global_data VALUES (49498, 10, 1892, 0, 34, 196, 197);
INSERT INTO public.who_global_data VALUES (49499, 166, 253706, 15, 29664, 196, 221);
INSERT INTO public.who_global_data VALUES (49500, 1, 1951, 0, 11, 196, 150);
INSERT INTO public.who_global_data VALUES (49501, 98, 8796, 8, 541, 196, 56);
INSERT INTO public.who_global_data VALUES (49502, 16, 318, 0, 8, 196, 167);
INSERT INTO public.who_global_data VALUES (49503, 321, 58874, 22, 5342, 196, 23);
INSERT INTO public.who_global_data VALUES (49504, 3, 31249, 0, 1679, 196, 222);
INSERT INTO public.who_global_data VALUES (49505, 15, 219, 0, 7, 196, 219);
INSERT INTO public.who_global_data VALUES (49506, 56, 5513, 0, 52, 196, 7);
INSERT INTO public.who_global_data VALUES (49507, 5, 3156, 0, 58, 196, 161);
INSERT INTO public.who_global_data VALUES (49508, 639, 278498, 14, 39892, 196, 149);
INSERT INTO public.who_global_data VALUES (49509, 0, 24, 0, 0, 196, 6);
INSERT INTO public.who_global_data VALUES (49510, 0, 569, 0, 13, 196, 139);
INSERT INTO public.who_global_data VALUES (49511, 0, 0, 0, 0, 196, 211);
INSERT INTO public.who_global_data VALUES (49512, 0, 0, 0, 0, 196, 14);
INSERT INTO public.who_global_data VALUES (49513, 0, 123, 0, 8, 196, 111);
INSERT INTO public.who_global_data VALUES (49514, 0, 1159, 0, 50, 196, 207);
INSERT INTO public.who_global_data VALUES (49515, 1212, 188897, 24, 4974, 196, 66);
INSERT INTO public.who_global_data VALUES (49516, 0, 0, 0, 0, 196, 173);
INSERT INTO public.who_global_data VALUES (49517, 0, 14, 0, 1, 196, 145);
INSERT INTO public.who_global_data VALUES (49518, 0, 0, 0, 0, 196, 65);
INSERT INTO public.who_global_data VALUES (49519, 19, 774, 0, 0, 196, 184);
INSERT INTO public.who_global_data VALUES (49520, 833, 38074, 23, 1035, 196, 98);
INSERT INTO public.who_global_data VALUES (49521, 378, 45303, 1, 303, 196, 104);
INSERT INTO public.who_global_data VALUES (49522, 0, 509, 0, 21, 196, 73);
INSERT INTO public.who_global_data VALUES (49523, 27575, 2268753, 308, 119761, 196, 8);
INSERT INTO public.who_global_data VALUES (49524, 0, 76, 0, 6, 196, 227);
INSERT INTO public.who_global_data VALUES (49525, 17, 876, 0, 25, 196, 75);
INSERT INTO public.who_global_data VALUES (49526, 142, 6500, 0, 19, 196, 45);
INSERT INTO public.who_global_data VALUES (49527, 0, 0, 0, 0, 196, 133);
INSERT INTO public.who_global_data VALUES (49528, 128, 3918, 0, 33, 196, 202);
INSERT INTO public.who_global_data VALUES (49529, 0, 349, 0, 0, 196, 129);
INSERT INTO public.who_global_data VALUES (49530, 0, 0, 0, 0, 196, 36);
INSERT INTO public.who_global_data VALUES (49531, 26, 967, 1, 257, 196, 51);
INSERT INTO public.who_global_data VALUES (49532, 0, 1430, 0, 11, 196, 206);
INSERT INTO public.who_global_data VALUES (49533, 23, 512, 0, 6, 196, 5);
INSERT INTO public.who_global_data VALUES (49534, 310, 29229, 17, 602, 144, 103);
INSERT INTO public.who_global_data VALUES (49535, 104, 1995, 1, 44, 144, 58);
INSERT INTO public.who_global_data VALUES (49536, 140, 11771, 8, 845, 144, 195);
INSERT INTO public.who_global_data VALUES (49537, 0, 0, 0, 0, 144, 115);
INSERT INTO public.who_global_data VALUES (49538, 0, 855, 0, 52, 144, 99);
INSERT INTO public.who_global_data VALUES (49539, 4, 176, 1, 9, 144, 153);
INSERT INTO public.who_global_data VALUES (49540, 0, 3, 0, 0, 144, 93);
INSERT INTO public.who_global_data VALUES (49541, 0, 26, 0, 3, 144, 84);
INSERT INTO public.who_global_data VALUES (49542, 1634, 41204, 13, 992, 144, 78);
INSERT INTO public.who_global_data VALUES (49543, 320, 19901, 10, 355, 144, 170);
INSERT INTO public.who_global_data VALUES (49544, 0, 101, 0, 3, 144, 32);
INSERT INTO public.who_global_data VALUES (49545, 25, 7461, 0, 102, 144, 155);
INSERT INTO public.who_global_data VALUES (49546, 38, 17285, 2, 690, 144, 82);
INSERT INTO public.who_global_data VALUES (49547, 491, 12729, 6, 154, 144, 16);
INSERT INTO public.who_global_data VALUES (49548, 0, 104, 0, 11, 144, 72);
INSERT INTO public.who_global_data VALUES (49549, 433, 21764, 3, 63, 144, 43);
INSERT INTO public.who_global_data VALUES (49550, 3531, 112306, 39, 1464, 144, 120);
INSERT INTO public.who_global_data VALUES (49551, 0, 97, 0, 7, 144, 213);
INSERT INTO public.who_global_data VALUES (49552, 569, 58505, 3, 346, 144, 31);
INSERT INTO public.who_global_data VALUES (49553, 20, 61243, 9, 9594, 144, 204);
INSERT INTO public.who_global_data VALUES (49554, 0, 22, 0, 2, 144, 152);
INSERT INTO public.who_global_data VALUES (49555, 115, 765, 2, 13, 144, 144);
INSERT INTO public.who_global_data VALUES (49556, 0, 146, 0, 9, 144, 96);
INSERT INTO public.who_global_data VALUES (49557, 0, 68, 0, 0, 144, 47);
INSERT INTO public.who_global_data VALUES (49558, 1036, 23512, 25, 740, 144, 80);
INSERT INTO public.who_global_data VALUES (49559, 0, 2, 0, 0, 144, 159);
INSERT INTO public.who_global_data VALUES (49560, 77, 3431, 0, 169, 144, 27);
INSERT INTO public.who_global_data VALUES (49561, 0, 89, 0, 1, 144, 146);
INSERT INTO public.who_global_data VALUES (49562, 34666, 1067579, 1022, 49976, 144, 71);
INSERT INTO public.who_global_data VALUES (49563, 0, 8, 0, 1, 144, 210);
INSERT INTO public.who_global_data VALUES (49564, 0, 141, 0, 3, 144, 54);
INSERT INTO public.who_global_data VALUES (49565, 33, 3905, 0, 199, 144, 147);
INSERT INTO public.who_global_data VALUES (49566, 0, 901, 0, 53, 144, 2);
INSERT INTO public.who_global_data VALUES (49567, 0, 144, 0, 1, 144, 105);
INSERT INTO public.who_global_data VALUES (49568, 27, 890, 0, 8, 144, 53);
INSERT INTO public.who_global_data VALUES (49569, 0, 129, 0, 0, 144, 81);
INSERT INTO public.who_global_data VALUES (49570, 643, 11281, 18, 300, 144, 223);
INSERT INTO public.who_global_data VALUES (49571, 390, 101019, 64, 8410, 144, 94);
INSERT INTO public.who_global_data VALUES (49572, 0, 195, 0, 1, 144, 154);
INSERT INTO public.who_global_data VALUES (49573, 0, 2808, 0, 23, 144, 83);
INSERT INTO public.who_global_data VALUES (49574, 0, 858, 0, 74, 144, 194);
INSERT INTO public.who_global_data VALUES (49575, 5607, 242355, 184, 4479, 144, 136);
INSERT INTO public.who_global_data VALUES (49576, 21, 85018, 0, 4646, 144, 179);
INSERT INTO public.who_global_data VALUES (49577, 2357, 65633, 81, 2126, 144, 57);
INSERT INTO public.who_global_data VALUES (49578, 0, 247, 0, 5, 144, 35);
INSERT INTO public.who_global_data VALUES (49579, 0, 883, 0, 27, 144, 228);
INSERT INTO public.who_global_data VALUES (49580, 0, 0, 0, 0, 144, 19);
INSERT INTO public.who_global_data VALUES (49581, 69, 2127, 0, 12, 144, 22);
INSERT INTO public.who_global_data VALUES (49582, 216, 7492, 2, 54, 144, 1);
INSERT INTO public.who_global_data VALUES (49583, 18, 2317, 0, 107, 144, 21);
INSERT INTO public.who_global_data VALUES (49584, 3, 2312, 0, 85, 144, 234);
INSERT INTO public.who_global_data VALUES (49585, 0, 23, 0, 1, 144, 91);
INSERT INTO public.who_global_data VALUES (49586, 1, 986, 0, 19, 144, 137);
INSERT INTO public.who_global_data VALUES (49587, 50, 10498, 0, 336, 144, 201);
INSERT INTO public.who_global_data VALUES (49588, 0, 0, 0, 0, 144, 171);
INSERT INTO public.who_global_data VALUES (49589, 154, 5825, 5, 129, 144, 92);
INSERT INTO public.who_global_data VALUES (49590, 0, 12391, 0, 600, 144, 112);
INSERT INTO public.who_global_data VALUES (49591, 17, 4582, 0, 45, 144, 62);
INSERT INTO public.who_global_data VALUES (49592, 0, 18, 0, 0, 144, 69);
INSERT INTO public.who_global_data VALUES (49593, 899, 26677, 7, 662, 144, 220);
INSERT INTO public.who_global_data VALUES (49594, 457, 50640, 24, 4223, 144, 100);
INSERT INTO public.who_global_data VALUES (49595, 1475, 55233, 87, 2193, 144, 187);
INSERT INTO public.who_global_data VALUES (49596, 151, 4626, 5, 98, 144, 63);
INSERT INTO public.who_global_data VALUES (49597, 0, 1043, 0, 12, 144, 28);
INSERT INTO public.who_global_data VALUES (49598, 1, 143, 0, 0, 144, 172);
INSERT INTO public.who_global_data VALUES (49599, 0, 1981, 0, 63, 144, 17);
INSERT INTO public.who_global_data VALUES (49600, 8, 635, 0, 5, 144, 226);
INSERT INTO public.who_global_data VALUES (49601, 63, 4532, 2, 74, 144, 236);
INSERT INTO public.who_global_data VALUES (49602, 0, 13, 0, 0, 144, 76);
INSERT INTO public.who_global_data VALUES (49603, 0, 187, 0, 0, 144, 30);
INSERT INTO public.who_global_data VALUES (49604, 0, 18, 0, 0, 144, 128);
INSERT INTO public.who_global_data VALUES (49605, 1, 7143, 0, 326, 144, 86);
INSERT INTO public.who_global_data VALUES (49606, 5, 154567, 6, 29571, 144, 140);
INSERT INTO public.who_global_data VALUES (49607, 278, 2441, 1, 6, 144, 44);
INSERT INTO public.who_global_data VALUES (49608, 0, 60, 0, 0, 144, 113);
INSERT INTO public.who_global_data VALUES (49609, 0, 4428, 0, 34, 144, 29);
INSERT INTO public.who_global_data VALUES (49610, 0, 37, 0, 2, 144, 125);
INSERT INTO public.who_global_data VALUES (49611, 2, 908, 0, 14, 144, 131);
INSERT INTO public.who_global_data VALUES (49612, 537, 190359, 3, 8885, 144, 46);
INSERT INTO public.who_global_data VALUES (49613, 437, 14154, 0, 85, 144, 10);
INSERT INTO public.who_global_data VALUES (49614, 0, 176, 0, 0, 144, 205);
INSERT INTO public.who_global_data VALUES (49615, 10, 3266, 0, 190, 144, 50);
INSERT INTO public.who_global_data VALUES (49616, 0, 13, 0, 0, 144, 20);
INSERT INTO public.who_global_data VALUES (49617, 0, 23, 0, 0, 144, 13);
INSERT INTO public.who_global_data VALUES (49618, 0, 174, 0, 14, 144, 148);
INSERT INTO public.who_global_data VALUES (49619, 0, 214, 0, 5, 144, 230);
INSERT INTO public.who_global_data VALUES (49620, 246, 12755, 31, 514, 144, 190);
INSERT INTO public.who_global_data VALUES (49621, 0, 252, 0, 13, 144, 188);
INSERT INTO public.who_global_data VALUES (49622, 28, 4988, 0, 27, 144, 123);
INSERT INTO public.who_global_data VALUES (49623, 0, 1512, 0, 16, 144, 9);
INSERT INTO public.who_global_data VALUES (49624, 0, 183, 0, 12, 144, 102);
INSERT INTO public.who_global_data VALUES (49625, 97, 5077, 1, 88, 144, 34);
INSERT INTO public.who_global_data VALUES (49626, 0, 12, 0, 0, 144, 212);
INSERT INTO public.who_global_data VALUES (49627, 1048, 12306, 9, 358, 144, 122);
INSERT INTO public.who_global_data VALUES (49628, 8, 4102, 2, 572, 144, 38);
INSERT INTO public.who_global_data VALUES (49629, 0, 1815, 0, 10, 144, 130);
INSERT INTO public.who_global_data VALUES (49630, 14821, 425282, 445, 13699, 144, 37);
INSERT INTO public.who_global_data VALUES (49631, 862, 45891, 36, 2465, 144, 231);
INSERT INTO public.who_global_data VALUES (49632, 2368, 204952, 116, 9623, 144, 107);
INSERT INTO public.who_global_data VALUES (49633, 1646, 30868, 87, 1100, 144, 101);
INSERT INTO public.who_global_data VALUES (49634, 5, 25379, 0, 1715, 144, 132);
INSERT INTO public.who_global_data VALUES (49635, 0, 336, 0, 24, 144, 176);
INSERT INTO public.who_global_data VALUES (49636, 160, 20683, 1, 309, 144, 200);
INSERT INTO public.who_global_data VALUES (49637, 224, 238499, 24, 34634, 144, 169);
INSERT INTO public.who_global_data VALUES (49638, 5, 657, 0, 10, 144, 225);
INSERT INTO public.who_global_data VALUES (49639, 52, 17916, 0, 953, 144, 165);
INSERT INTO public.who_global_data VALUES (49640, 0, 318, 0, 31, 144, 233);
INSERT INTO public.who_global_data VALUES (49641, 17, 967, 0, 9, 144, 215);
INSERT INTO public.who_global_data VALUES (49642, 1315, 20566, 7, 127, 144, 177);
INSERT INTO public.who_global_data VALUES (49643, 260, 4738, 2, 123, 144, 183);
INSERT INTO public.who_global_data VALUES (49644, 0, 0, 0, 0, 144, 203);
INSERT INTO public.who_global_data VALUES (49645, 96, 2126, 1, 26, 144, 162);
INSERT INTO public.who_global_data VALUES (49646, 505, 39650, 7, 326, 144, 12);
INSERT INTO public.who_global_data VALUES (49647, 205, 3356, 5, 40, 144, 24);
INSERT INTO public.who_global_data VALUES (49648, 0, 19, 0, 0, 144, 119);
INSERT INTO public.who_global_data VALUES (49649, 0, 1111, 0, 30, 144, 39);
INSERT INTO public.who_global_data VALUES (49650, 51, 1587, 0, 32, 144, 26);
INSERT INTO public.who_global_data VALUES (49651, 0, 4, 0, 0, 144, 59);
INSERT INTO public.who_global_data VALUES (49652, 25, 626, 1, 34, 144, 77);
INSERT INTO public.who_global_data VALUES (49653, 27, 571, 0, 10, 144, 134);
INSERT INTO public.who_global_data VALUES (49654, 0, 83, 0, 1, 144, 4);
INSERT INTO public.who_global_data VALUES (49655, 3, 1796, 0, 76, 144, 109);
INSERT INTO public.who_global_data VALUES (49656, 15, 4120, 0, 110, 144, 90);
INSERT INTO public.who_global_data VALUES (49657, 93, 1596, 1, 14, 144, 61);
INSERT INTO public.who_global_data VALUES (49658, 0, 730, 0, 11, 144, 85);
INSERT INTO public.who_global_data VALUES (49659, 16, 8572, 0, 121, 144, 49);
INSERT INTO public.who_global_data VALUES (49660, 16, 2203, 0, 8, 144, 208);
INSERT INTO public.who_global_data VALUES (49661, 28, 1961, 2, 111, 144, 166);
INSERT INTO public.who_global_data VALUES (49662, 0, 664, 0, 9, 144, 64);
INSERT INTO public.who_global_data VALUES (49663, 0, 0, 0, 0, 144, 199);
INSERT INTO public.who_global_data VALUES (49664, 0, 236, 0, 14, 144, 114);
INSERT INTO public.who_global_data VALUES (49665, 192, 2813, 6, 108, 144, 60);
INSERT INTO public.who_global_data VALUES (49666, 0, 337, 0, 10, 144, 68);
INSERT INTO public.who_global_data VALUES (49667, 0, 2404, 0, 31, 144, 158);
INSERT INTO public.who_global_data VALUES (49668, 4717, 175202, 387, 20781, 144, 52);
INSERT INTO public.who_global_data VALUES (49669, 0, 0, 0, 0, 144, 117);
INSERT INTO public.who_global_data VALUES (49670, 1, 71, 0, 1, 144, 126);
INSERT INTO public.who_global_data VALUES (49671, 2, 206, 0, 0, 144, 196);
INSERT INTO public.who_global_data VALUES (49672, 6, 367, 0, 9, 144, 142);
INSERT INTO public.who_global_data VALUES (49673, 0, 11, 0, 1, 144, 185);
INSERT INTO public.who_global_data VALUES (49674, 138, 9977, 1, 214, 144, 138);
INSERT INTO public.who_global_data VALUES (49675, 45, 733, 1, 5, 144, 181);
INSERT INTO public.who_global_data VALUES (49676, 4, 290, 0, 6, 144, 178);
INSERT INTO public.who_global_data VALUES (49677, 9, 55, 0, 0, 144, 168);
INSERT INTO public.who_global_data VALUES (49678, 0, 0, 0, 0, 144, 160);
INSERT INTO public.who_global_data VALUES (49679, 421, 9026, 1, 23, 144, 151);
INSERT INTO public.who_global_data VALUES (49680, 95, 49363, 1, 6063, 144, 193);
INSERT INTO public.who_global_data VALUES (49681, 0, 21, 0, 0, 144, 18);
INSERT INTO public.who_global_data VALUES (49682, 4, 1163, 0, 22, 144, 40);
INSERT INTO public.who_global_data VALUES (49683, 0, 2014, 0, 64, 144, 218);
INSERT INTO public.who_global_data VALUES (49684, 1, 1036, 0, 67, 144, 191);
INSERT INTO public.who_global_data VALUES (49685, 436, 20244, 12, 518, 144, 156);
INSERT INTO public.who_global_data VALUES (49686, 0, 0, 0, 0, 144, 135);
INSERT INTO public.who_global_data VALUES (49687, 101, 5106, 5, 238, 144, 55);
INSERT INTO public.who_global_data VALUES (49688, 0, 30, 0, 2, 144, 88);
INSERT INTO public.who_global_data VALUES (49689, 0, 8708, 0, 244, 144, 108);
INSERT INTO public.who_global_data VALUES (49690, 49, 1028, 0, 5, 144, 48);
INSERT INTO public.who_global_data VALUES (49691, 905, 29471, 3, 131, 144, 3);
INSERT INTO public.who_global_data VALUES (49692, 0, 741, 0, 13, 144, 224);
INSERT INTO public.who_global_data VALUES (49693, 4471, 181088, 89, 3590, 144, 110);
INSERT INTO public.who_global_data VALUES (49694, 0, 0, 0, 0, 144, 106);
INSERT INTO public.who_global_data VALUES (49695, 948, 25222, 8, 493, 144, 89);
INSERT INTO public.who_global_data VALUES (49696, 0, 9, 0, 0, 144, 121);
INSERT INTO public.who_global_data VALUES (49697, 17, 1379, 0, 13, 144, 163);
INSERT INTO public.who_global_data VALUES (49698, 3413, 251338, 201, 7861, 144, 70);
INSERT INTO public.who_global_data VALUES (49699, 652, 30052, 19, 1169, 144, 174);
INSERT INTO public.who_global_data VALUES (49700, 0, 0, 0, 0, 144, 175);
INSERT INTO public.who_global_data VALUES (49701, 311, 31931, 10, 1356, 144, 118);
INSERT INTO public.who_global_data VALUES (49702, 292, 39133, 2, 1530, 144, 189);
INSERT INTO public.who_global_data VALUES (49703, 62, 6525, 2, 149, 144, 124);
INSERT INTO public.who_global_data VALUES (49704, 881, 87369, 4, 98, 144, 192);
INSERT INTO public.who_global_data VALUES (49705, 17, 12438, 0, 280, 144, 41);
INSERT INTO public.who_global_data VALUES (49706, 247, 14200, 11, 475, 144, 95);
INSERT INTO public.who_global_data VALUES (49707, 1, 506, 0, 1, 144, 74);
INSERT INTO public.who_global_data VALUES (49708, 315, 24045, 12, 1512, 144, 11);
INSERT INTO public.who_global_data VALUES (49709, 7600, 592280, 95, 8206, 144, 87);
INSERT INTO public.who_global_data VALUES (49710, 26, 728, 0, 2, 144, 214);
INSERT INTO public.who_global_data VALUES (49711, 0, 3, 0, 0, 144, 116);
INSERT INTO public.who_global_data VALUES (49712, 0, 6, 0, 0, 144, 157);
INSERT INTO public.who_global_data VALUES (49713, 0, 0, 0, 0, 144, 182);
INSERT INTO public.who_global_data VALUES (49714, 0, 15, 0, 0, 144, 186);
INSERT INTO public.who_global_data VALUES (49715, 0, 19, 0, 0, 144, 127);
INSERT INTO public.who_global_data VALUES (49716, 0, 42, 0, 3, 144, 232);
INSERT INTO public.who_global_data VALUES (49717, 0, 1, 0, 0, 144, 33);
INSERT INTO public.who_global_data VALUES (49718, 0, 29, 0, 0, 144, 97);
INSERT INTO public.who_global_data VALUES (49719, 0, 0, 0, 0, 144, 42);
INSERT INTO public.who_global_data VALUES (49720, 0, 713, 0, 42, 144, 198);
INSERT INTO public.who_global_data VALUES (49721, 0, 388, 0, 10, 144, 216);
INSERT INTO public.who_global_data VALUES (49722, 3379, 157612, 37, 1267, 144, 164);
INSERT INTO public.who_global_data VALUES (49723, 105, 5888, 2, 84, 144, 235);
INSERT INTO public.who_global_data VALUES (49724, 91, 12894, 1, 261, 144, 67);
INSERT INTO public.who_global_data VALUES (49725, 0, 11, 0, 0, 144, 15);
INSERT INTO public.who_global_data VALUES (49726, 18, 1327, 2, 55, 144, 180);
INSERT INTO public.who_global_data VALUES (49727, 262, 42095, 0, 26, 144, 237);
INSERT INTO public.who_global_data VALUES (49728, 0, 2, 0, 0, 144, 25);
INSERT INTO public.who_global_data VALUES (49729, 0, 77, 0, 15, 144, 209);
INSERT INTO public.who_global_data VALUES (49730, 1, 1587, 0, 28, 144, 217);
INSERT INTO public.who_global_data VALUES (49731, 1, 1520, 0, 113, 144, 79);
INSERT INTO public.who_global_data VALUES (49732, 0, 0, 0, 0, 144, 143);
INSERT INTO public.who_global_data VALUES (49733, 24, 2779, 2, 90, 144, 229);
INSERT INTO public.who_global_data VALUES (49734, 4621, 97302, 53, 1930, 144, 141);
INSERT INTO public.who_global_data VALUES (49735, 18, 1882, 0, 34, 144, 197);
INSERT INTO public.who_global_data VALUES (49736, 223, 253540, 13, 29649, 144, 221);
INSERT INTO public.who_global_data VALUES (49737, 0, 1950, 0, 11, 144, 150);
INSERT INTO public.who_global_data VALUES (49738, 118, 8698, 12, 533, 144, 56);
INSERT INTO public.who_global_data VALUES (49739, 9, 302, 0, 8, 144, 167);
INSERT INTO public.who_global_data VALUES (49740, 698, 58553, 29, 5320, 144, 23);
INSERT INTO public.who_global_data VALUES (49741, 20, 31246, 0, 1679, 144, 222);
INSERT INTO public.who_global_data VALUES (49742, 6, 204, 0, 7, 144, 219);
INSERT INTO public.who_global_data VALUES (49743, 58, 5457, 0, 52, 144, 7);
INSERT INTO public.who_global_data VALUES (49744, 3, 3151, 0, 58, 144, 161);
INSERT INTO public.who_global_data VALUES (49745, 687, 277859, 31, 39878, 144, 149);
INSERT INTO public.who_global_data VALUES (49746, 0, 24, 0, 0, 144, 6);
INSERT INTO public.who_global_data VALUES (49747, 8, 569, 0, 13, 144, 139);
INSERT INTO public.who_global_data VALUES (49748, 0, 0, 0, 0, 144, 211);
INSERT INTO public.who_global_data VALUES (49749, 0, 0, 0, 0, 144, 14);
INSERT INTO public.who_global_data VALUES (49750, 0, 123, 0, 8, 144, 111);
INSERT INTO public.who_global_data VALUES (49751, 2, 1159, 0, 50, 144, 207);
INSERT INTO public.who_global_data VALUES (49752, 1192, 187685, 23, 4950, 144, 66);
INSERT INTO public.who_global_data VALUES (49753, 0, 0, 0, 0, 144, 173);
INSERT INTO public.who_global_data VALUES (49754, 2, 14, 0, 1, 144, 145);
INSERT INTO public.who_global_data VALUES (49755, 0, 0, 0, 0, 144, 65);
INSERT INTO public.who_global_data VALUES (49756, -68, 755, 0, 0, 144, 184);
INSERT INTO public.who_global_data VALUES (49757, 681, 37241, 10, 1012, 144, 98);
INSERT INTO public.who_global_data VALUES (49758, 392, 44925, 1, 302, 144, 104);
INSERT INTO public.who_global_data VALUES (49759, 0, 509, 0, 21, 144, 73);
INSERT INTO public.who_global_data VALUES (49760, 32349, 2241178, 558, 119453, 144, 8);
INSERT INTO public.who_global_data VALUES (49761, 2, 76, 0, 6, 144, 227);
INSERT INTO public.who_global_data VALUES (49762, 6, 859, 1, 25, 144, 75);
INSERT INTO public.who_global_data VALUES (49763, 142, 6358, 0, 19, 144, 45);
INSERT INTO public.who_global_data VALUES (49764, 0, 0, 0, 0, 144, 133);
INSERT INTO public.who_global_data VALUES (49765, 199, 3790, 3, 33, 144, 202);
INSERT INTO public.who_global_data VALUES (49766, 0, 349, 0, 0, 144, 129);
INSERT INTO public.who_global_data VALUES (49767, 0, 0, 0, 0, 144, 36);
INSERT INTO public.who_global_data VALUES (49768, 19, 941, 2, 256, 144, 51);
INSERT INTO public.who_global_data VALUES (49769, 0, 1430, 0, 11, 144, 206);
INSERT INTO public.who_global_data VALUES (49770, 10, 489, 2, 6, 144, 5);
INSERT INTO public.who_global_data VALUES (49771, 536, 28919, 33, 585, 113, 103);
INSERT INTO public.who_global_data VALUES (49772, 53, 1891, 1, 43, 113, 58);
INSERT INTO public.who_global_data VALUES (49773, 127, 11631, 12, 837, 113, 195);
INSERT INTO public.who_global_data VALUES (49774, 0, 0, 0, 0, 113, 115);
INSERT INTO public.who_global_data VALUES (49775, 0, 855, 0, 52, 113, 99);
INSERT INTO public.who_global_data VALUES (49776, 6, 172, 0, 8, 113, 153);
INSERT INTO public.who_global_data VALUES (49777, 0, 3, 0, 0, 113, 93);
INSERT INTO public.who_global_data VALUES (49778, 0, 26, 0, 3, 113, 84);
INSERT INTO public.who_global_data VALUES (49779, 2060, 39570, 25, 979, 113, 78);
INSERT INTO public.who_global_data VALUES (49780, 560, 19581, 18, 345, 113, 170);
INSERT INTO public.who_global_data VALUES (49781, 0, 101, 0, 3, 113, 32);
INSERT INTO public.who_global_data VALUES (49782, 27, 7436, 0, 102, 113, 155);
INSERT INTO public.who_global_data VALUES (49783, 62, 17247, 0, 688, 113, 82);
INSERT INTO public.who_global_data VALUES (49784, 471, 12238, 5, 148, 113, 16);
INSERT INTO public.who_global_data VALUES (49785, 0, 104, 0, 11, 113, 72);
INSERT INTO public.who_global_data VALUES (49786, 415, 21331, 3, 60, 113, 43);
INSERT INTO public.who_global_data VALUES (49787, 3240, 108775, 37, 1425, 113, 120);
INSERT INTO public.who_global_data VALUES (49788, 0, 97, 0, 7, 113, 213);
INSERT INTO public.who_global_data VALUES (49789, 603, 57936, 6, 343, 113, 31);
INSERT INTO public.who_global_data VALUES (49790, 50, 61223, 3, 9585, 113, 204);
INSERT INTO public.who_global_data VALUES (49791, 0, 22, 0, 2, 113, 152);
INSERT INTO public.who_global_data VALUES (49792, 0, 650, 0, 11, 113, 144);
INSERT INTO public.who_global_data VALUES (49793, 2, 146, 0, 9, 113, 96);
INSERT INTO public.who_global_data VALUES (49794, 0, 68, 0, 0, 113, 47);
INSERT INTO public.who_global_data VALUES (49795, 977, 22476, 18, 715, 113, 80);
INSERT INTO public.who_global_data VALUES (49796, 0, 2, 0, 0, 113, 159);
INSERT INTO public.who_global_data VALUES (49797, 66, 3354, 1, 169, 113, 27);
INSERT INTO public.who_global_data VALUES (49798, 0, 89, 0, 1, 113, 146);
INSERT INTO public.who_global_data VALUES (49799, 54771, 1032913, 1206, 48954, 113, 71);
INSERT INTO public.who_global_data VALUES (49800, 0, 8, 0, 1, 113, 210);
INSERT INTO public.who_global_data VALUES (49801, 0, 141, 0, 3, 113, 54);
INSERT INTO public.who_global_data VALUES (49802, 117, 3872, 6, 199, 113, 147);
INSERT INTO public.who_global_data VALUES (49803, 0, 901, 0, 53, 113, 2);
INSERT INTO public.who_global_data VALUES (49804, 40, 144, 0, 1, 113, 105);
INSERT INTO public.who_global_data VALUES (49805, 15, 863, 0, 8, 113, 53);
INSERT INTO public.who_global_data VALUES (49806, 0, 129, 0, 0, 113, 81);
INSERT INTO public.who_global_data VALUES (49807, 0, 10638, 0, 282, 113, 223);
INSERT INTO public.who_global_data VALUES (49808, 409, 100629, 46, 8346, 113, 94);
INSERT INTO public.who_global_data VALUES (49809, 2, 195, 0, 1, 113, 154);
INSERT INTO public.who_global_data VALUES (49810, 203, 2808, 4, 23, 113, 83);
INSERT INTO public.who_global_data VALUES (49811, 0, 858, 0, 74, 113, 194);
INSERT INTO public.who_global_data VALUES (49812, 5355, 236748, 202, 4295, 113, 136);
INSERT INTO public.who_global_data VALUES (49813, 27, 84997, 1, 4646, 113, 179);
INSERT INTO public.who_global_data VALUES (49814, 3059, 63276, 95, 2045, 113, 57);
INSERT INTO public.who_global_data VALUES (49815, 37, 247, 0, 5, 113, 35);
INSERT INTO public.who_global_data VALUES (49816, 0, 883, 0, 27, 113, 228);
INSERT INTO public.who_global_data VALUES (49817, 0, 0, 0, 0, 113, 19);
INSERT INTO public.who_global_data VALUES (49818, 119, 2058, 0, 12, 113, 22);
INSERT INTO public.who_global_data VALUES (49819, 402, 7276, 3, 52, 113, 1);
INSERT INTO public.who_global_data VALUES (49820, 19, 2299, 0, 107, 113, 21);
INSERT INTO public.who_global_data VALUES (49821, 4, 2309, 0, 85, 113, 234);
INSERT INTO public.who_global_data VALUES (49822, 0, 23, 0, 1, 113, 91);
INSERT INTO public.who_global_data VALUES (49823, 0, 985, 0, 19, 113, 137);
INSERT INTO public.who_global_data VALUES (49824, 42, 10448, 1, 336, 113, 201);
INSERT INTO public.who_global_data VALUES (49825, 0, 0, 0, 0, 113, 171);
INSERT INTO public.who_global_data VALUES (49826, 195, 5671, 3, 124, 113, 92);
INSERT INTO public.who_global_data VALUES (49827, 0, 12391, 0, 600, 113, 112);
INSERT INTO public.who_global_data VALUES (49828, 0, 4565, 0, 45, 113, 62);
INSERT INTO public.who_global_data VALUES (49829, 0, 18, 0, 0, 113, 69);
INSERT INTO public.who_global_data VALUES (49830, 710, 25778, 8, 655, 113, 220);
INSERT INTO public.who_global_data VALUES (49831, 452, 50183, 43, 4199, 113, 100);
INSERT INTO public.who_global_data VALUES (49832, 1547, 53758, 89, 2106, 113, 187);
INSERT INTO public.who_global_data VALUES (49833, 146, 4475, 7, 93, 113, 63);
INSERT INTO public.who_global_data VALUES (49834, 0, 1043, 0, 12, 113, 28);
INSERT INTO public.who_global_data VALUES (49835, 0, 142, 0, 0, 113, 172);
INSERT INTO public.who_global_data VALUES (49836, 2, 1981, 0, 63, 113, 17);
INSERT INTO public.who_global_data VALUES (49837, 4, 627, 1, 5, 113, 226);
INSERT INTO public.who_global_data VALUES (49838, 399, 4469, 0, 72, 113, 236);
INSERT INTO public.who_global_data VALUES (49839, 0, 13, 0, 0, 113, 76);
INSERT INTO public.who_global_data VALUES (49840, 0, 187, 0, 0, 113, 30);
INSERT INTO public.who_global_data VALUES (49841, 0, 18, 0, 0, 113, 128);
INSERT INTO public.who_global_data VALUES (49842, 9, 7142, 0, 326, 113, 86);
INSERT INTO public.who_global_data VALUES (49843, 421, 154562, 14, 29565, 113, 140);
INSERT INTO public.who_global_data VALUES (49844, 194, 2163, 0, 5, 113, 44);
INSERT INTO public.who_global_data VALUES (49845, 0, 60, 0, 0, 113, 113);
INSERT INTO public.who_global_data VALUES (49846, 88, 4428, 2, 34, 113, 29);
INSERT INTO public.who_global_data VALUES (49847, 1, 37, 1, 2, 113, 125);
INSERT INTO public.who_global_data VALUES (49848, 8, 906, 0, 14, 113, 131);
INSERT INTO public.who_global_data VALUES (49849, 687, 189822, 0, 8882, 113, 46);
INSERT INTO public.who_global_data VALUES (49850, 514, 13717, 15, 85, 113, 10);
INSERT INTO public.who_global_data VALUES (49851, 0, 176, 0, 0, 113, 205);
INSERT INTO public.who_global_data VALUES (49852, 19, 3256, 1, 190, 113, 50);
INSERT INTO public.who_global_data VALUES (49853, 0, 13, 0, 0, 113, 20);
INSERT INTO public.who_global_data VALUES (49854, 0, 23, 0, 0, 113, 13);
INSERT INTO public.who_global_data VALUES (49855, 0, 174, 0, 14, 113, 148);
INSERT INTO public.who_global_data VALUES (49856, 22, 214, 0, 5, 113, 230);
INSERT INTO public.who_global_data VALUES (49857, 641, 12509, 34, 483, 113, 190);
INSERT INTO public.who_global_data VALUES (49858, 0, 252, 0, 13, 113, 188);
INSERT INTO public.who_global_data VALUES (49859, 56, 4960, 0, 27, 113, 123);
INSERT INTO public.who_global_data VALUES (49860, 0, 1512, 0, 16, 113, 9);
INSERT INTO public.who_global_data VALUES (49861, 0, 183, 0, 12, 113, 102);
INSERT INTO public.who_global_data VALUES (49862, 64, 4980, 3, 87, 113, 34);
INSERT INTO public.who_global_data VALUES (49863, 0, 12, 0, 0, 113, 212);
INSERT INTO public.who_global_data VALUES (49864, 519, 11258, 6, 349, 113, 122);
INSERT INTO public.who_global_data VALUES (49865, 8, 4094, 0, 570, 113, 38);
INSERT INTO public.who_global_data VALUES (49866, 0, 1815, 0, 10, 113, 130);
INSERT INTO public.who_global_data VALUES (49867, 15413, 410461, 306, 13254, 113, 37);
INSERT INTO public.who_global_data VALUES (49868, 1226, 45029, 56, 2429, 113, 231);
INSERT INTO public.who_global_data VALUES (49869, 2322, 202584, 115, 9507, 113, 107);
INSERT INTO public.who_global_data VALUES (49870, 1870, 29222, 88, 1013, 113, 101);
INSERT INTO public.who_global_data VALUES (49871, 6, 25374, 1, 1715, 113, 132);
INSERT INTO public.who_global_data VALUES (49872, 0, 336, 0, 24, 113, 176);
INSERT INTO public.who_global_data VALUES (49873, 310, 20523, 1, 308, 113, 200);
INSERT INTO public.who_global_data VALUES (49874, 264, 238275, 49, 34610, 113, 169);
INSERT INTO public.who_global_data VALUES (49875, 14, 652, 0, 10, 113, 225);
INSERT INTO public.who_global_data VALUES (49876, 65, 17864, 1, 953, 113, 165);
INSERT INTO public.who_global_data VALUES (49877, 0, 318, 1, 31, 113, 233);
INSERT INTO public.who_global_data VALUES (49878, 7, 950, 0, 9, 113, 215);
INSERT INTO public.who_global_data VALUES (49879, 1410, 19251, 2, 120, 113, 177);
INSERT INTO public.who_global_data VALUES (49880, 104, 4478, 2, 121, 113, 183);
INSERT INTO public.who_global_data VALUES (49881, 0, 0, 0, 0, 113, 203);
INSERT INTO public.who_global_data VALUES (49882, 75, 2030, 1, 25, 113, 162);
INSERT INTO public.who_global_data VALUES (49883, 467, 39145, 6, 319, 113, 12);
INSERT INTO public.who_global_data VALUES (49884, 170, 3151, 0, 35, 113, 24);
INSERT INTO public.who_global_data VALUES (49885, 0, 19, 0, 0, 113, 119);
INSERT INTO public.who_global_data VALUES (49886, 1, 1111, 0, 30, 113, 39);
INSERT INTO public.who_global_data VALUES (49887, 26, 1536, 0, 32, 113, 26);
INSERT INTO public.who_global_data VALUES (49888, 0, 4, 0, 0, 113, 59);
INSERT INTO public.who_global_data VALUES (49889, 20, 601, 0, 33, 113, 77);
INSERT INTO public.who_global_data VALUES (49890, 24, 544, 0, 10, 113, 134);
INSERT INTO public.who_global_data VALUES (49891, 0, 83, 0, 1, 113, 4);
INSERT INTO public.who_global_data VALUES (49892, 3, 1793, 0, 76, 113, 109);
INSERT INTO public.who_global_data VALUES (49893, 6, 4105, 0, 110, 113, 90);
INSERT INTO public.who_global_data VALUES (49894, 60, 1503, 0, 13, 113, 61);
INSERT INTO public.who_global_data VALUES (49895, 82, 730, 3, 11, 113, 85);
INSERT INTO public.who_global_data VALUES (49896, 21, 8556, 0, 121, 113, 49);
INSERT INTO public.who_global_data VALUES (49897, 37, 2187, 0, 8, 113, 208);
INSERT INTO public.who_global_data VALUES (49898, 10, 1933, 1, 109, 113, 166);
INSERT INTO public.who_global_data VALUES (49899, 1, 664, 0, 9, 113, 64);
INSERT INTO public.who_global_data VALUES (49900, 0, 0, 0, 0, 113, 199);
INSERT INTO public.who_global_data VALUES (49901, 15, 236, 0, 14, 113, 114);
INSERT INTO public.who_global_data VALUES (49902, 197, 2621, 5, 102, 113, 60);
INSERT INTO public.who_global_data VALUES (49903, 0, 337, 0, 10, 113, 68);
INSERT INTO public.who_global_data VALUES (49904, 10, 2404, 2, 31, 113, 158);
INSERT INTO public.who_global_data VALUES (49905, 5030, 170485, 647, 20394, 113, 52);
INSERT INTO public.who_global_data VALUES (49906, 0, 0, 0, 0, 113, 117);
INSERT INTO public.who_global_data VALUES (49907, 0, 70, 0, 1, 113, 126);
INSERT INTO public.who_global_data VALUES (49908, 0, 204, 0, 0, 113, 196);
INSERT INTO public.who_global_data VALUES (49909, 3, 361, 0, 9, 113, 142);
INSERT INTO public.who_global_data VALUES (49910, 0, 11, 0, 1, 113, 185);
INSERT INTO public.who_global_data VALUES (49911, 226, 9839, 0, 213, 113, 138);
INSERT INTO public.who_global_data VALUES (49912, 20, 688, 0, 4, 113, 181);
INSERT INTO public.who_global_data VALUES (49913, 0, 286, 0, 6, 113, 178);
INSERT INTO public.who_global_data VALUES (49914, 1, 46, 0, 0, 113, 168);
INSERT INTO public.who_global_data VALUES (49915, 0, 0, 0, 0, 113, 160);
INSERT INTO public.who_global_data VALUES (49916, 331, 8605, 0, 22, 113, 151);
INSERT INTO public.who_global_data VALUES (49917, 90, 49268, 8, 6062, 113, 193);
INSERT INTO public.who_global_data VALUES (49918, 0, 21, 0, 0, 113, 18);
INSERT INTO public.who_global_data VALUES (49919, 0, 1159, 0, 22, 113, 40);
INSERT INTO public.who_global_data VALUES (49920, 0, 2014, 0, 64, 113, 218);
INSERT INTO public.who_global_data VALUES (49921, 9, 1035, 0, 67, 113, 191);
INSERT INTO public.who_global_data VALUES (49922, 661, 19808, 19, 506, 113, 156);
INSERT INTO public.who_global_data VALUES (49923, 0, 0, 0, 0, 113, 135);
INSERT INTO public.who_global_data VALUES (49924, 185, 5005, 11, 233, 113, 55);
INSERT INTO public.who_global_data VALUES (49925, 0, 30, 0, 2, 113, 88);
INSERT INTO public.who_global_data VALUES (49926, 16, 8708, 0, 244, 113, 108);
INSERT INTO public.who_global_data VALUES (49927, 109, 979, 0, 5, 113, 48);
INSERT INTO public.who_global_data VALUES (49928, 896, 28566, 3, 128, 113, 3);
INSERT INTO public.who_global_data VALUES (49929, 0, 741, 0, 13, 113, 224);
INSERT INTO public.who_global_data VALUES (49930, 4951, 176617, 119, 3501, 113, 110);
INSERT INTO public.who_global_data VALUES (49931, 0, 0, 0, 0, 113, 106);
INSERT INTO public.who_global_data VALUES (49932, 923, 24274, 10, 485, 113, 89);
INSERT INTO public.who_global_data VALUES (49933, 1, 9, 0, 0, 113, 121);
INSERT INTO public.who_global_data VALUES (49934, 26, 1362, 0, 13, 113, 163);
INSERT INTO public.who_global_data VALUES (49935, 3537, 247925, 199, 7660, 113, 70);
INSERT INTO public.who_global_data VALUES (49936, 941, 29400, 20, 1150, 113, 174);
INSERT INTO public.who_global_data VALUES (49937, 0, 0, 0, 0, 113, 175);
INSERT INTO public.who_global_data VALUES (49938, 304, 31620, 12, 1346, 113, 118);
INSERT INTO public.who_global_data VALUES (49939, 377, 38841, 1, 1528, 113, 189);
INSERT INTO public.who_global_data VALUES (49940, 268, 6463, 0, 147, 113, 124);
INSERT INTO public.who_global_data VALUES (49941, 1026, 86488, 1, 94, 113, 192);
INSERT INTO public.who_global_data VALUES (49942, 48, 12421, 0, 280, 113, 41);
INSERT INTO public.who_global_data VALUES (49943, 397, 13953, 6, 464, 113, 95);
INSERT INTO public.who_global_data VALUES (49944, 1, 505, 0, 1, 113, 74);
INSERT INTO public.who_global_data VALUES (49945, 330, 23730, 16, 1500, 113, 11);
INSERT INTO public.who_global_data VALUES (49946, 7728, 584680, 109, 8111, 113, 87);
INSERT INTO public.who_global_data VALUES (49947, 41, 702, 0, 2, 113, 214);
INSERT INTO public.who_global_data VALUES (49948, 0, 3, 0, 0, 113, 116);
INSERT INTO public.who_global_data VALUES (49949, 0, 6, 0, 0, 113, 157);
INSERT INTO public.who_global_data VALUES (49950, 0, 0, 0, 0, 113, 182);
INSERT INTO public.who_global_data VALUES (49951, 0, 15, 0, 0, 113, 186);
INSERT INTO public.who_global_data VALUES (49952, 0, 19, 0, 0, 113, 127);
INSERT INTO public.who_global_data VALUES (49953, 0, 42, 0, 3, 113, 232);
INSERT INTO public.who_global_data VALUES (49954, 0, 1, 0, 0, 113, 33);
INSERT INTO public.who_global_data VALUES (49955, 0, 29, 0, 0, 113, 97);
INSERT INTO public.who_global_data VALUES (49956, 0, 0, 0, 0, 113, 42);
INSERT INTO public.who_global_data VALUES (49957, 0, 713, 0, 42, 113, 198);
INSERT INTO public.who_global_data VALUES (49958, 0, 388, 0, 10, 113, 216);
INSERT INTO public.who_global_data VALUES (49959, 3941, 154233, 46, 1230, 113, 164);
INSERT INTO public.who_global_data VALUES (49960, 144, 5783, 3, 82, 113, 235);
INSERT INTO public.who_global_data VALUES (49961, 94, 12803, 1, 260, 113, 67);
INSERT INTO public.who_global_data VALUES (49962, 0, 11, 0, 0, 113, 15);
INSERT INTO public.who_global_data VALUES (49963, 11, 1309, 0, 53, 113, 180);
INSERT INTO public.who_global_data VALUES (49964, 218, 41833, 0, 26, 113, 237);
INSERT INTO public.who_global_data VALUES (49965, 0, 2, 0, 0, 113, 25);
INSERT INTO public.who_global_data VALUES (49966, 0, 77, 0, 15, 113, 209);
INSERT INTO public.who_global_data VALUES (49967, 10, 1586, 0, 28, 113, 217);
INSERT INTO public.who_global_data VALUES (49968, 6, 1519, 0, 113, 113, 79);
INSERT INTO public.who_global_data VALUES (49969, 0, 0, 0, 0, 113, 143);
INSERT INTO public.who_global_data VALUES (49970, 36, 2755, 0, 88, 113, 229);
INSERT INTO public.who_global_data VALUES (49971, 4966, 92681, 46, 1877, 113, 141);
INSERT INTO public.who_global_data VALUES (49972, 34, 1864, 2, 34, 113, 197);
INSERT INTO public.who_global_data VALUES (49973, 340, 253317, 18, 29636, 113, 221);
INSERT INTO public.who_global_data VALUES (49974, 0, 1950, 0, 11, 113, 150);
INSERT INTO public.who_global_data VALUES (49975, 164, 8580, 8, 521, 113, 56);
INSERT INTO public.who_global_data VALUES (49976, 16, 293, 0, 8, 113, 167);
INSERT INTO public.who_global_data VALUES (49977, 1209, 57855, 30, 5291, 113, 23);
INSERT INTO public.who_global_data VALUES (49978, 22, 31226, 0, 1679, 113, 222);
INSERT INTO public.who_global_data VALUES (49979, 11, 198, 0, 7, 113, 219);
INSERT INTO public.who_global_data VALUES (49980, 61, 5399, 1, 52, 113, 7);
INSERT INTO public.who_global_data VALUES (49981, 1, 3148, 0, 58, 113, 161);
INSERT INTO public.who_global_data VALUES (49982, 986, 277172, 71, 39847, 113, 149);
INSERT INTO public.who_global_data VALUES (49983, 0, 24, 0, 0, 113, 6);
INSERT INTO public.who_global_data VALUES (49984, 6, 561, 0, 13, 113, 139);
INSERT INTO public.who_global_data VALUES (49985, 0, 0, 0, 0, 113, 211);
INSERT INTO public.who_global_data VALUES (49986, 0, 0, 0, 0, 113, 14);
INSERT INTO public.who_global_data VALUES (49987, 0, 123, 0, 8, 113, 111);
INSERT INTO public.who_global_data VALUES (49988, 1, 1157, 0, 50, 113, 207);
INSERT INTO public.who_global_data VALUES (49989, 1248, 186493, 22, 4927, 113, 66);
INSERT INTO public.who_global_data VALUES (49990, 0, 0, 0, 0, 113, 173);
INSERT INTO public.who_global_data VALUES (49991, 0, 12, 0, 1, 113, 145);
INSERT INTO public.who_global_data VALUES (49992, 0, 0, 0, 0, 113, 65);
INSERT INTO public.who_global_data VALUES (49993, 0, 823, 0, 0, 113, 184);
INSERT INTO public.who_global_data VALUES (49994, 735, 36560, 8, 1002, 113, 98);
INSERT INTO public.who_global_data VALUES (49995, 388, 44533, 1, 301, 113, 104);
INSERT INTO public.who_global_data VALUES (49996, 0, 509, 0, 21, 113, 73);
INSERT INTO public.who_global_data VALUES (49997, 36617, 2208829, 690, 118895, 113, 8);
INSERT INTO public.who_global_data VALUES (49998, 1, 74, 0, 6, 113, 227);
INSERT INTO public.who_global_data VALUES (49999, 3, 853, 0, 24, 113, 75);
INSERT INTO public.who_global_data VALUES (50000, 191, 6216, 0, 19, 113, 45);
INSERT INTO public.who_global_data VALUES (50001, 0, 0, 0, 0, 113, 133);
INSERT INTO public.who_global_data VALUES (50002, 107, 3591, 2, 30, 113, 202);
INSERT INTO public.who_global_data VALUES (50003, 0, 349, 0, 0, 113, 129);
INSERT INTO public.who_global_data VALUES (50004, 0, 0, 0, 0, 113, 36);
INSERT INTO public.who_global_data VALUES (50005, 3, 922, 3, 254, 113, 51);
INSERT INTO public.who_global_data VALUES (50006, 0, 1430, 0, 11, 113, 206);
INSERT INTO public.who_global_data VALUES (50007, 0, 479, 0, 4, 113, 5);
INSERT INTO public.who_global_data VALUES (50008, 419, 28383, 0, 552, 122, 103);
INSERT INTO public.who_global_data VALUES (50009, 0, 1838, 0, 42, 122, 58);
INSERT INTO public.who_global_data VALUES (50010, 119, 11504, 14, 825, 122, 195);
INSERT INTO public.who_global_data VALUES (50011, 0, 0, 0, 0, 122, 115);
INSERT INTO public.who_global_data VALUES (50012, 0, 855, 0, 52, 122, 99);
INSERT INTO public.who_global_data VALUES (50013, 0, 166, 0, 8, 122, 153);
INSERT INTO public.who_global_data VALUES (50014, 0, 3, 0, 0, 122, 93);
INSERT INTO public.who_global_data VALUES (50015, 0, 26, 0, 3, 122, 84);
INSERT INTO public.who_global_data VALUES (50016, 1958, 37510, 25, 954, 122, 78);
INSERT INTO public.who_global_data VALUES (50017, 551, 19021, 13, 327, 122, 170);
INSERT INTO public.who_global_data VALUES (50018, 0, 101, 0, 3, 122, 32);
INSERT INTO public.who_global_data VALUES (50019, 18, 7409, 0, 102, 122, 155);
INSERT INTO public.who_global_data VALUES (50020, 30, 17185, 0, 688, 122, 82);
INSERT INTO public.who_global_data VALUES (50021, 438, 11767, 4, 143, 122, 16);
INSERT INTO public.who_global_data VALUES (50022, 0, 104, 0, 11, 122, 72);
INSERT INTO public.who_global_data VALUES (50023, 486, 20916, 2, 57, 122, 43);
INSERT INTO public.who_global_data VALUES (50024, 3243, 105535, 45, 1388, 122, 120);
INSERT INTO public.who_global_data VALUES (50025, 0, 97, 0, 7, 122, 213);
INSERT INTO public.who_global_data VALUES (50026, 676, 57333, 6, 337, 122, 31);
INSERT INTO public.who_global_data VALUES (50027, 121, 61173, 4, 9582, 122, 204);
INSERT INTO public.who_global_data VALUES (50028, 0, 22, 0, 2, 122, 152);
INSERT INTO public.who_global_data VALUES (50029, 53, 650, 0, 11, 122, 144);
INSERT INTO public.who_global_data VALUES (50030, 0, 144, 0, 9, 122, 96);
INSERT INTO public.who_global_data VALUES (50031, 1, 68, 0, 0, 122, 47);
INSERT INTO public.who_global_data VALUES (50032, 814, 21499, 18, 697, 122, 80);
INSERT INTO public.who_global_data VALUES (50033, 0, 2, 0, 0, 122, 159);
INSERT INTO public.who_global_data VALUES (50034, 86, 3288, 1, 168, 122, 27);
INSERT INTO public.who_global_data VALUES (50035, 10, 89, 0, 1, 122, 146);
INSERT INTO public.who_global_data VALUES (50036, 22765, 978142, 1238, 47748, 122, 71);
INSERT INTO public.who_global_data VALUES (50037, 0, 8, 0, 1, 122, 210);
INSERT INTO public.who_global_data VALUES (50038, 0, 141, 0, 3, 122, 54);
INSERT INTO public.who_global_data VALUES (50039, 81, 3755, 3, 193, 122, 147);
INSERT INTO public.who_global_data VALUES (50040, 2, 901, 0, 53, 122, 2);
INSERT INTO public.who_global_data VALUES (50041, 0, 104, 0, 1, 122, 105);
INSERT INTO public.who_global_data VALUES (50042, 25, 848, 1, 8, 122, 53);
INSERT INTO public.who_global_data VALUES (50043, 0, 129, 0, 0, 122, 81);
INSERT INTO public.who_global_data VALUES (50044, 774, 10638, 6, 282, 122, 223);
INSERT INTO public.who_global_data VALUES (50045, 367, 100220, 46, 8300, 122, 94);
INSERT INTO public.who_global_data VALUES (50046, 0, 193, 0, 1, 122, 154);
INSERT INTO public.who_global_data VALUES (50047, 0, 2605, 0, 19, 122, 83);
INSERT INTO public.who_global_data VALUES (50048, 4, 858, 0, 74, 122, 194);
INSERT INTO public.who_global_data VALUES (50049, 6290, 231393, 252, 4093, 122, 136);
INSERT INTO public.who_global_data VALUES (50050, 30, 84970, 0, 4645, 122, 179);
INSERT INTO public.who_global_data VALUES (50051, 3171, 60217, 86, 1950, 122, 57);
INSERT INTO public.who_global_data VALUES (50052, 0, 210, 0, 5, 122, 35);
INSERT INTO public.who_global_data VALUES (50053, 0, 883, 0, 27, 122, 228);
INSERT INTO public.who_global_data VALUES (50054, 0, 0, 0, 0, 122, 19);
INSERT INTO public.who_global_data VALUES (50055, 68, 1939, 0, 12, 122, 22);
INSERT INTO public.who_global_data VALUES (50056, 430, 6874, 0, 49, 122, 1);
INSERT INTO public.who_global_data VALUES (50057, 11, 2280, 0, 107, 122, 21);
INSERT INTO public.who_global_data VALUES (50058, 10, 2305, 0, 85, 122, 234);
INSERT INTO public.who_global_data VALUES (50059, 0, 23, 0, 1, 122, 91);
INSERT INTO public.who_global_data VALUES (50060, 0, 985, 0, 19, 122, 137);
INSERT INTO public.who_global_data VALUES (50061, 176, 10406, 1, 335, 122, 201);
INSERT INTO public.who_global_data VALUES (50062, 0, 0, 0, 0, 122, 171);
INSERT INTO public.who_global_data VALUES (50063, 194, 5476, 5, 121, 122, 92);
INSERT INTO public.who_global_data VALUES (50064, 47, 12391, 0, 600, 122, 112);
INSERT INTO public.who_global_data VALUES (50065, 8, 4565, 2, 45, 122, 62);
INSERT INTO public.who_global_data VALUES (50066, 0, 18, 0, 0, 122, 69);
INSERT INTO public.who_global_data VALUES (50067, 423, 25068, 12, 647, 122, 220);
INSERT INTO public.who_global_data VALUES (50068, 634, 49731, 69, 4156, 122, 100);
INSERT INTO public.who_global_data VALUES (50069, 1774, 52211, 79, 2017, 122, 187);
INSERT INTO public.who_global_data VALUES (50070, 129, 4329, 4, 86, 122, 63);
INSERT INTO public.who_global_data VALUES (50071, 0, 1043, 0, 12, 122, 28);
INSERT INTO public.who_global_data VALUES (50072, 0, 142, 0, 0, 122, 172);
INSERT INTO public.who_global_data VALUES (50073, 2, 1979, 0, 63, 122, 17);
INSERT INTO public.who_global_data VALUES (50074, 37, 623, 0, 4, 122, 226);
INSERT INTO public.who_global_data VALUES (50075, 116, 4070, 7, 72, 122, 236);
INSERT INTO public.who_global_data VALUES (50076, 0, 13, 0, 0, 122, 76);
INSERT INTO public.who_global_data VALUES (50077, 0, 187, 0, 0, 122, 30);
INSERT INTO public.who_global_data VALUES (50078, 0, 18, 0, 0, 122, 128);
INSERT INTO public.who_global_data VALUES (50079, 16, 7133, 0, 326, 122, 86);
INSERT INTO public.who_global_data VALUES (50080, 584, 154141, 14, 29551, 122, 140);
INSERT INTO public.who_global_data VALUES (50081, 211, 1969, 0, 5, 122, 44);
INSERT INTO public.who_global_data VALUES (50082, 0, 60, 0, 0, 122, 113);
INSERT INTO public.who_global_data VALUES (50083, 0, 4340, 0, 32, 122, 29);
INSERT INTO public.who_global_data VALUES (50084, 0, 36, 0, 1, 122, 125);
INSERT INTO public.who_global_data VALUES (50085, 3, 898, 0, 14, 122, 131);
INSERT INTO public.who_global_data VALUES (50086, 601, 189135, 10, 8882, 122, 46);
INSERT INTO public.who_global_data VALUES (50087, 274, 13203, 4, 70, 122, 10);
INSERT INTO public.who_global_data VALUES (50088, 0, 176, 0, 0, 122, 205);
INSERT INTO public.who_global_data VALUES (50089, 10, 3237, 1, 189, 122, 50);
INSERT INTO public.who_global_data VALUES (50090, 0, 13, 0, 0, 122, 20);
INSERT INTO public.who_global_data VALUES (50091, 0, 23, 0, 0, 122, 13);
INSERT INTO public.who_global_data VALUES (50092, 3, 174, 0, 14, 122, 148);
INSERT INTO public.who_global_data VALUES (50093, 7, 192, 0, 5, 122, 230);
INSERT INTO public.who_global_data VALUES (50094, 617, 11868, 17, 449, 122, 190);
INSERT INTO public.who_global_data VALUES (50095, 0, 252, 0, 13, 122, 188);
INSERT INTO public.who_global_data VALUES (50096, 63, 4904, 1, 27, 122, 123);
INSERT INTO public.who_global_data VALUES (50097, 0, 1512, 0, 16, 122, 9);
INSERT INTO public.who_global_data VALUES (50098, 0, 183, 0, 12, 122, 102);
INSERT INTO public.who_global_data VALUES (50099, 228, 4916, 2, 84, 122, 34);
INSERT INTO public.who_global_data VALUES (50100, 0, 12, 0, 0, 122, 212);
INSERT INTO public.who_global_data VALUES (50101, 440, 10739, 7, 343, 122, 122);
INSERT INTO public.who_global_data VALUES (50102, 5, 4086, 2, 570, 122, 38);
INSERT INTO public.who_global_data VALUES (50103, 1, 1815, 0, 10, 122, 130);
INSERT INTO public.who_global_data VALUES (50104, 14516, 395048, 375, 12948, 122, 37);
INSERT INTO public.who_global_data VALUES (50105, 1041, 43803, 34, 2373, 122, 231);
INSERT INTO public.who_global_data VALUES (50106, 2615, 200262, 120, 9392, 122, 107);
INSERT INTO public.who_global_data VALUES (50107, 1635, 27352, 69, 925, 122, 101);
INSERT INTO public.who_global_data VALUES (50108, 13, 25368, 0, 1714, 122, 132);
INSERT INTO public.who_global_data VALUES (50109, 0, 336, 0, 24, 122, 176);
INSERT INTO public.who_global_data VALUES (50110, 302, 20213, 0, 307, 122, 200);
INSERT INTO public.who_global_data VALUES (50111, -148, 238011, 47, 34561, 122, 169);
INSERT INTO public.who_global_data VALUES (50112, 12, 638, 0, 10, 122, 225);
INSERT INTO public.who_global_data VALUES (50113, 59, 17799, 17, 952, 122, 165);
INSERT INTO public.who_global_data VALUES (50114, 0, 318, 0, 30, 122, 233);
INSERT INTO public.who_global_data VALUES (50115, 6, 943, 0, 9, 122, 215);
INSERT INTO public.who_global_data VALUES (50116, 1062, 17841, 5, 118, 122, 177);
INSERT INTO public.who_global_data VALUES (50117, 117, 4374, 2, 119, 122, 183);
INSERT INTO public.who_global_data VALUES (50118, 0, 0, 0, 0, 122, 203);
INSERT INTO public.who_global_data VALUES (50119, 82, 1955, 0, 24, 122, 162);
INSERT INTO public.who_global_data VALUES (50120, 604, 38678, 5, 313, 122, 12);
INSERT INTO public.who_global_data VALUES (50121, 192, 2981, 3, 35, 122, 24);
INSERT INTO public.who_global_data VALUES (50122, 0, 19, 0, 0, 122, 119);
INSERT INTO public.who_global_data VALUES (50123, 2, 1110, 0, 30, 122, 39);
INSERT INTO public.who_global_data VALUES (50124, 15, 1510, 0, 32, 122, 26);
INSERT INTO public.who_global_data VALUES (50125, 0, 4, 0, 0, 122, 59);
INSERT INTO public.who_global_data VALUES (50126, 39, 581, 0, 33, 122, 77);
INSERT INTO public.who_global_data VALUES (50127, 10, 520, 0, 10, 122, 134);
INSERT INTO public.who_global_data VALUES (50128, 0, 83, 0, 1, 122, 4);
INSERT INTO public.who_global_data VALUES (50129, 3, 1790, 0, 76, 122, 109);
INSERT INTO public.who_global_data VALUES (50130, 8, 4099, 0, 110, 122, 90);
INSERT INTO public.who_global_data VALUES (50131, 40, 1443, 0, 13, 122, 61);
INSERT INTO public.who_global_data VALUES (50132, 56, 648, 0, 8, 122, 85);
INSERT INTO public.who_global_data VALUES (50133, 6, 8535, 0, 121, 122, 49);
INSERT INTO public.who_global_data VALUES (50134, 13, 2150, 0, 8, 122, 208);
INSERT INTO public.who_global_data VALUES (50135, 17, 1923, 1, 108, 122, 166);
INSERT INTO public.who_global_data VALUES (50136, 1, 663, 0, 9, 122, 64);
INSERT INTO public.who_global_data VALUES (50137, 0, 0, 0, 0, 122, 199);
INSERT INTO public.who_global_data VALUES (50138, 0, 221, 0, 14, 122, 114);
INSERT INTO public.who_global_data VALUES (50139, 201, 2424, 2, 97, 122, 60);
INSERT INTO public.who_global_data VALUES (50140, 0, 337, 0, 10, 122, 68);
INSERT INTO public.who_global_data VALUES (50141, 11, 2394, 0, 29, 122, 158);
INSERT INTO public.who_global_data VALUES (50142, 5662, 165455, 667, 19747, 122, 52);
INSERT INTO public.who_global_data VALUES (50143, 0, 0, 0, 0, 122, 117);
INSERT INTO public.who_global_data VALUES (50144, 0, 70, 0, 1, 122, 126);
INSERT INTO public.who_global_data VALUES (50145, 3, 204, 0, 0, 122, 196);
INSERT INTO public.who_global_data VALUES (50146, 4, 358, 0, 9, 122, 142);
INSERT INTO public.who_global_data VALUES (50147, 0, 11, 0, 1, 122, 185);
INSERT INTO public.who_global_data VALUES (50148, 539, 9613, 0, 213, 122, 138);
INSERT INTO public.who_global_data VALUES (50149, 6, 668, 0, 4, 122, 181);
INSERT INTO public.who_global_data VALUES (50150, 0, 286, 0, 6, 122, 178);
INSERT INTO public.who_global_data VALUES (50151, 6, 45, 0, 0, 122, 168);
INSERT INTO public.who_global_data VALUES (50152, 0, 0, 0, 0, 122, 160);
INSERT INTO public.who_global_data VALUES (50153, 426, 8274, 0, 22, 122, 151);
INSERT INTO public.who_global_data VALUES (50154, 108, 49178, 4, 6054, 122, 193);
INSERT INTO public.who_global_data VALUES (50155, 0, 21, 0, 0, 122, 18);
INSERT INTO public.who_global_data VALUES (50156, 2, 1159, 0, 22, 122, 40);
INSERT INTO public.who_global_data VALUES (50157, 0, 2014, 0, 64, 122, 218);
INSERT INTO public.who_global_data VALUES (50158, 6, 1026, 0, 67, 122, 191);
INSERT INTO public.who_global_data VALUES (50159, 667, 19147, 12, 487, 122, 156);
INSERT INTO public.who_global_data VALUES (50160, 0, 0, 0, 0, 122, 135);
INSERT INTO public.who_global_data VALUES (50161, 156, 4820, 6, 222, 122, 55);
INSERT INTO public.who_global_data VALUES (50162, 0, 30, 0, 2, 122, 88);
INSERT INTO public.who_global_data VALUES (50163, 0, 8692, 0, 244, 122, 108);
INSERT INTO public.who_global_data VALUES (50164, 75, 870, 0, 5, 122, 48);
INSERT INTO public.who_global_data VALUES (50165, 852, 27670, 6, 125, 122, 3);
INSERT INTO public.who_global_data VALUES (50166, 0, 741, 0, 13, 122, 224);
INSERT INTO public.who_global_data VALUES (50167, 6604, 171666, 153, 3382, 122, 110);
INSERT INTO public.who_global_data VALUES (50168, 0, 0, 0, 0, 122, 106);
INSERT INTO public.who_global_data VALUES (50169, 754, 23351, 5, 475, 122, 89);
INSERT INTO public.who_global_data VALUES (50170, 0, 8, 0, 0, 122, 121);
INSERT INTO public.who_global_data VALUES (50171, 6, 1336, 0, 13, 122, 163);
INSERT INTO public.who_global_data VALUES (50172, 3480, 244388, 204, 7461, 122, 70);
INSERT INTO public.who_global_data VALUES (50173, 660, 28459, 14, 1130, 122, 174);
INSERT INTO public.who_global_data VALUES (50174, 0, 0, 0, 0, 122, 175);
INSERT INTO public.who_global_data VALUES (50175, 301, 31316, 18, 1334, 122, 118);
INSERT INTO public.who_global_data VALUES (50176, 375, 38464, 3, 1527, 122, 189);
INSERT INTO public.who_global_data VALUES (50177, 84, 6195, 0, 147, 122, 124);
INSERT INTO public.who_global_data VALUES (50178, 1021, 85462, 7, 93, 122, 192);
INSERT INTO public.who_global_data VALUES (50179, 67, 12373, 0, 280, 122, 41);
INSERT INTO public.who_global_data VALUES (50180, 450, 13556, 9, 458, 122, 95);
INSERT INTO public.who_global_data VALUES (50181, 2, 504, 0, 1, 122, 74);
INSERT INTO public.who_global_data VALUES (50182, 320, 23400, 11, 1484, 122, 11);
INSERT INTO public.who_global_data VALUES (50183, 7889, 576952, 161, 8002, 122, 87);
INSERT INTO public.who_global_data VALUES (50184, 15, 661, 0, 2, 122, 214);
INSERT INTO public.who_global_data VALUES (50185, 0, 3, 0, 0, 122, 116);
INSERT INTO public.who_global_data VALUES (50186, 0, 6, 0, 0, 122, 157);
INSERT INTO public.who_global_data VALUES (50187, 0, 0, 0, 0, 122, 182);
INSERT INTO public.who_global_data VALUES (50188, 0, 15, 0, 0, 122, 186);
INSERT INTO public.who_global_data VALUES (50189, 0, 19, 0, 0, 122, 127);
INSERT INTO public.who_global_data VALUES (50190, 0, 42, 0, 3, 122, 232);
INSERT INTO public.who_global_data VALUES (50191, 0, 1, 0, 0, 122, 33);
INSERT INTO public.who_global_data VALUES (50192, 0, 29, 0, 0, 122, 97);
INSERT INTO public.who_global_data VALUES (50193, 0, 0, 0, 0, 122, 42);
INSERT INTO public.who_global_data VALUES (50194, 4, 713, 0, 42, 122, 198);
INSERT INTO public.who_global_data VALUES (50195, 0, 388, 0, 10, 122, 216);
INSERT INTO public.who_global_data VALUES (50196, 4301, 150292, 45, 1184, 122, 164);
INSERT INTO public.who_global_data VALUES (50197, 164, 5639, 3, 79, 122, 235);
INSERT INTO public.who_global_data VALUES (50198, 93, 12709, 1, 259, 122, 67);
INSERT INTO public.who_global_data VALUES (50199, 0, 11, 0, 0, 122, 15);
INSERT INTO public.who_global_data VALUES (50200, 26, 1298, 2, 53, 122, 180);
INSERT INTO public.who_global_data VALUES (50201, 142, 41615, 0, 26, 122, 237);
INSERT INTO public.who_global_data VALUES (50202, 0, 2, 0, 0, 122, 25);
INSERT INTO public.who_global_data VALUES (50203, 0, 77, 0, 15, 122, 209);
INSERT INTO public.who_global_data VALUES (50204, 14, 1576, 0, 28, 122, 217);
INSERT INTO public.who_global_data VALUES (50205, 2, 1513, 0, 113, 122, 79);
INSERT INTO public.who_global_data VALUES (50206, 0, 0, 0, 0, 122, 143);
INSERT INTO public.who_global_data VALUES (50207, 0, 2719, 0, 88, 122, 229);
INSERT INTO public.who_global_data VALUES (50208, 3825, 87715, 94, 1831, 122, 141);
INSERT INTO public.who_global_data VALUES (50209, 17, 1830, 1, 32, 122, 197);
INSERT INTO public.who_global_data VALUES (50210, 362, 252977, 11, 29618, 122, 221);
INSERT INTO public.who_global_data VALUES (50211, 3, 1950, 0, 11, 122, 150);
INSERT INTO public.who_global_data VALUES (50212, 396, 8416, 26, 513, 122, 56);
INSERT INTO public.who_global_data VALUES (50213, 16, 277, 1, 8, 122, 167);
INSERT INTO public.who_global_data VALUES (50214, 1494, 56646, 29, 5261, 122, 23);
INSERT INTO public.who_global_data VALUES (50215, 48, 31204, 0, 1679, 122, 222);
INSERT INTO public.who_global_data VALUES (50216, 0, 187, 0, 7, 122, 219);
INSERT INTO public.who_global_data VALUES (50217, 59, 5338, 0, 51, 122, 7);
INSERT INTO public.who_global_data VALUES (50218, 1, 3147, 0, 58, 122, 161);
INSERT INTO public.who_global_data VALUES (50219, 1027, 276186, 84, 39776, 122, 149);
INSERT INTO public.who_global_data VALUES (50220, 0, 24, 0, 0, 122, 6);
INSERT INTO public.who_global_data VALUES (50221, 11, 555, 0, 13, 122, 139);
INSERT INTO public.who_global_data VALUES (50222, 0, 0, 0, 0, 122, 211);
INSERT INTO public.who_global_data VALUES (50223, 0, 0, 0, 0, 122, 14);
INSERT INTO public.who_global_data VALUES (50224, 0, 123, 0, 8, 122, 111);
INSERT INTO public.who_global_data VALUES (50225, 10, 1156, 0, 50, 122, 207);
INSERT INTO public.who_global_data VALUES (50226, 1214, 185245, 23, 4905, 122, 66);
INSERT INTO public.who_global_data VALUES (50227, 0, 0, 0, 0, 122, 173);
INSERT INTO public.who_global_data VALUES (50228, 0, 12, 0, 1, 122, 145);
INSERT INTO public.who_global_data VALUES (50229, 0, 0, 0, 0, 122, 65);
INSERT INTO public.who_global_data VALUES (50230, 0, 823, 0, 0, 122, 184);
INSERT INTO public.who_global_data VALUES (50231, 841, 35825, 9, 994, 122, 98);
INSERT INTO public.who_global_data VALUES (50232, 393, 44145, 2, 300, 122, 104);
INSERT INTO public.who_global_data VALUES (50233, 0, 509, 0, 21, 122, 73);
INSERT INTO public.who_global_data VALUES (50234, 23046, 2172212, 733, 118205, 122, 8);
INSERT INTO public.who_global_data VALUES (50235, 0, 73, 0, 6, 122, 227);
INSERT INTO public.who_global_data VALUES (50236, 1, 850, 0, 24, 122, 75);
INSERT INTO public.who_global_data VALUES (50237, 170, 6025, 0, 19, 122, 45);
INSERT INTO public.who_global_data VALUES (50238, 0, 0, 0, 0, 122, 133);
INSERT INTO public.who_global_data VALUES (50239, 98, 3484, 0, 28, 122, 202);
INSERT INTO public.who_global_data VALUES (50240, 7, 349, 0, 0, 122, 129);
INSERT INTO public.who_global_data VALUES (50241, 0, 0, 0, 0, 122, 36);
INSERT INTO public.who_global_data VALUES (50242, 10, 919, 3, 251, 122, 51);
INSERT INTO public.who_global_data VALUES (50243, 14, 1430, 0, 11, 122, 206);
INSERT INTO public.who_global_data VALUES (50244, 16, 479, 0, 4, 122, 5);
INSERT INTO public.who_global_data VALUES (50245, 541, 27964, 2, 552, 290, 103);
INSERT INTO public.who_global_data VALUES (50246, 50, 1838, 3, 42, 290, 58);
INSERT INTO public.who_global_data VALUES (50247, 117, 11385, 12, 811, 290, 195);
INSERT INTO public.who_global_data VALUES (50248, 0, 0, 0, 0, 290, 115);
INSERT INTO public.who_global_data VALUES (50249, 1, 855, 0, 52, 290, 99);
INSERT INTO public.who_global_data VALUES (50250, 11, 166, 1, 8, 290, 153);
INSERT INTO public.who_global_data VALUES (50251, 0, 3, 0, 0, 290, 93);
INSERT INTO public.who_global_data VALUES (50252, 0, 26, 0, 3, 290, 84);
INSERT INTO public.who_global_data VALUES (50253, 1393, 35552, 43, 929, 290, 78);
INSERT INTO public.who_global_data VALUES (50254, 459, 18470, 10, 314, 290, 170);
INSERT INTO public.who_global_data VALUES (50255, 0, 101, 0, 3, 290, 32);
INSERT INTO public.who_global_data VALUES (50256, 21, 7391, 0, 102, 290, 155);
INSERT INTO public.who_global_data VALUES (50257, 40, 17155, 1, 688, 290, 82);
INSERT INTO public.who_global_data VALUES (50258, 338, 11329, 6, 139, 290, 16);
INSERT INTO public.who_global_data VALUES (50259, 0, 104, 0, 11, 290, 72);
INSERT INTO public.who_global_data VALUES (50260, 469, 20430, 6, 55, 290, 43);
INSERT INTO public.who_global_data VALUES (50261, 3803, 102292, 38, 1343, 290, 120);
INSERT INTO public.who_global_data VALUES (50262, 0, 97, 0, 7, 290, 213);
INSERT INTO public.who_global_data VALUES (50263, 625, 56657, 7, 331, 290, 31);
INSERT INTO public.who_global_data VALUES (50264, 108, 61052, 5, 9578, 290, 204);
INSERT INTO public.who_global_data VALUES (50265, 0, 22, 0, 2, 290, 152);
INSERT INTO public.who_global_data VALUES (50266, 25, 597, 2, 11, 290, 144);
INSERT INTO public.who_global_data VALUES (50267, 0, 144, 0, 9, 290, 96);
INSERT INTO public.who_global_data VALUES (50268, 0, 67, 0, 0, 290, 47);
INSERT INTO public.who_global_data VALUES (50269, 802, 20685, 20, 679, 290, 80);
INSERT INTO public.who_global_data VALUES (50270, 0, 2, 0, 0, 290, 159);
INSERT INTO public.who_global_data VALUES (50271, 58, 3202, 0, 167, 290, 27);
INSERT INTO public.who_global_data VALUES (50272, 0, 79, 0, 1, 290, 146);
INSERT INTO public.who_global_data VALUES (50273, 32188, 955377, 1269, 46510, 290, 71);
INSERT INTO public.who_global_data VALUES (50274, 0, 8, 0, 1, 290, 210);
INSERT INTO public.who_global_data VALUES (50275, 0, 141, 0, 3, 290, 54);
INSERT INTO public.who_global_data VALUES (50276, 132, 3674, 6, 190, 290, 147);
INSERT INTO public.who_global_data VALUES (50277, 0, 899, 0, 53, 290, 2);
INSERT INTO public.who_global_data VALUES (50278, 0, 104, 0, 1, 290, 105);
INSERT INTO public.who_global_data VALUES (50279, 31, 823, 0, 7, 290, 53);
INSERT INTO public.who_global_data VALUES (50280, 0, 129, 0, 0, 290, 81);
INSERT INTO public.who_global_data VALUES (50281, 0, 9864, 0, 276, 290, 223);
INSERT INTO public.who_global_data VALUES (50282, 386, 99853, 41, 8254, 290, 94);
INSERT INTO public.who_global_data VALUES (50283, 0, 193, 0, 1, 290, 154);
INSERT INTO public.who_global_data VALUES (50284, 41, 2605, 1, 19, 290, 83);
INSERT INTO public.who_global_data VALUES (50285, 0, 854, 0, 74, 290, 194);
INSERT INTO public.who_global_data VALUES (50286, 4475, 225103, 226, 3841, 290, 136);
INSERT INTO public.who_global_data VALUES (50287, 37, 84940, 0, 4645, 290, 179);
INSERT INTO public.who_global_data VALUES (50288, 2115, 57046, 63, 1864, 290, 57);
INSERT INTO public.who_global_data VALUES (50289, 13, 210, 2, 5, 290, 35);
INSERT INTO public.who_global_data VALUES (50290, 0, 883, 0, 27, 290, 228);
INSERT INTO public.who_global_data VALUES (50291, 0, 0, 0, 0, 290, 19);
INSERT INTO public.who_global_data VALUES (50292, 75, 1871, 0, 12, 290, 22);
INSERT INTO public.who_global_data VALUES (50293, 381, 6444, 1, 49, 290, 1);
INSERT INTO public.who_global_data VALUES (50294, 11, 2269, 0, 107, 290, 21);
INSERT INTO public.who_global_data VALUES (50295, 15, 2295, 1, 85, 290, 234);
INSERT INTO public.who_global_data VALUES (50296, 0, 23, 0, 1, 290, 91);
INSERT INTO public.who_global_data VALUES (50297, 0, 985, 1, 19, 290, 137);
INSERT INTO public.who_global_data VALUES (50298, 68, 10230, 1, 334, 290, 201);
INSERT INTO public.who_global_data VALUES (50299, 0, 0, 0, 0, 290, 171);
INSERT INTO public.who_global_data VALUES (50300, 183, 5282, 2, 116, 290, 92);
INSERT INTO public.who_global_data VALUES (50301, 50, 12344, 2, 600, 290, 112);
INSERT INTO public.who_global_data VALUES (50302, 12, 4557, 0, 43, 290, 62);
INSERT INTO public.who_global_data VALUES (50303, 0, 18, 0, 0, 290, 69);
INSERT INTO public.who_global_data VALUES (50304, 540, 24645, 2, 635, 290, 220);
INSERT INTO public.who_global_data VALUES (50305, 607, 49097, 80, 4087, 290, 100);
INSERT INTO public.who_global_data VALUES (50306, 1218, 50437, 88, 1938, 290, 187);
INSERT INTO public.who_global_data VALUES (50307, 134, 4200, 3, 82, 290, 63);
INSERT INTO public.who_global_data VALUES (50308, 0, 1043, 0, 12, 290, 28);
INSERT INTO public.who_global_data VALUES (50309, 11, 142, 0, 0, 290, 172);
INSERT INTO public.who_global_data VALUES (50310, 0, 1977, 0, 63, 290, 17);
INSERT INTO public.who_global_data VALUES (50311, 23, 586, 0, 4, 290, 226);
INSERT INTO public.who_global_data VALUES (50312, 195, 3954, 2, 65, 290, 236);
INSERT INTO public.who_global_data VALUES (50313, 0, 13, 0, 0, 290, 76);
INSERT INTO public.who_global_data VALUES (50314, 0, 187, 0, 0, 290, 30);
INSERT INTO public.who_global_data VALUES (50315, 0, 18, 0, 0, 290, 128);
INSERT INTO public.who_global_data VALUES (50316, 0, 7117, 0, 326, 290, 86);
INSERT INTO public.who_global_data VALUES (50317, 201, 153557, 28, 29537, 290, 140);
INSERT INTO public.who_global_data VALUES (50318, 204, 1758, 0, 5, 290, 44);
INSERT INTO public.who_global_data VALUES (50319, 0, 60, 0, 0, 290, 113);
INSERT INTO public.who_global_data VALUES (50320, 111, 4340, 2, 32, 290, 29);
INSERT INTO public.who_global_data VALUES (50321, 2, 36, 0, 1, 290, 125);
INSERT INTO public.who_global_data VALUES (50322, 2, 895, 0, 14, 290, 131);
INSERT INTO public.who_global_data VALUES (50323, 770, 188534, 16, 8872, 290, 46);
INSERT INTO public.who_global_data VALUES (50324, 339, 12929, 0, 66, 290, 10);
INSERT INTO public.who_global_data VALUES (50325, 0, 176, 0, 0, 290, 205);
INSERT INTO public.who_global_data VALUES (50326, 24, 3227, 1, 188, 290, 50);
INSERT INTO public.who_global_data VALUES (50327, 0, 13, 0, 0, 290, 20);
INSERT INTO public.who_global_data VALUES (50328, 0, 23, 0, 0, 290, 13);
INSERT INTO public.who_global_data VALUES (50329, 0, 171, 0, 14, 290, 148);
INSERT INTO public.who_global_data VALUES (50330, 5, 185, 0, 5, 290, 230);
INSERT INTO public.who_global_data VALUES (50331, 545, 11251, 14, 432, 290, 190);
INSERT INTO public.who_global_data VALUES (50332, 0, 252, 0, 13, 290, 188);
INSERT INTO public.who_global_data VALUES (50333, 173, 4841, 0, 26, 290, 123);
INSERT INTO public.who_global_data VALUES (50334, 20, 1512, 1, 16, 290, 9);
INSERT INTO public.who_global_data VALUES (50335, 12, 183, 0, 12, 290, 102);
INSERT INTO public.who_global_data VALUES (50336, 141, 4688, 2, 82, 290, 34);
INSERT INTO public.who_global_data VALUES (50337, 0, 12, 0, 0, 290, 212);
INSERT INTO public.who_global_data VALUES (50338, 643, 10299, 6, 336, 290, 122);
INSERT INTO public.who_global_data VALUES (50339, 2, 4081, 0, 568, 290, 38);
INSERT INTO public.who_global_data VALUES (50340, 2, 1814, 0, 10, 290, 130);
INSERT INTO public.who_global_data VALUES (50341, 13586, 380532, 336, 12573, 290, 37);
INSERT INTO public.who_global_data VALUES (50342, 1331, 42762, 63, 2339, 290, 231);
INSERT INTO public.who_global_data VALUES (50343, 2596, 197647, 87, 9272, 290, 107);
INSERT INTO public.who_global_data VALUES (50344, 1463, 25717, 83, 856, 290, 101);
INSERT INTO public.who_global_data VALUES (50345, 14, 25355, 4, 1714, 290, 132);
INSERT INTO public.who_global_data VALUES (50346, 0, 336, 0, 24, 290, 176);
INSERT INTO public.who_global_data VALUES (50347, 271, 19911, 0, 307, 290, 200);
INSERT INTO public.who_global_data VALUES (50348, 331, 238159, 66, 34514, 290, 169);
INSERT INTO public.who_global_data VALUES (50349, 5, 626, 0, 10, 290, 225);
INSERT INTO public.who_global_data VALUES (50350, 72, 17740, 0, 935, 290, 165);
INSERT INTO public.who_global_data VALUES (50351, 2, 318, 0, 30, 290, 233);
INSERT INTO public.who_global_data VALUES (50352, 10, 937, 0, 9, 290, 215);
INSERT INTO public.who_global_data VALUES (50353, 428, 16779, 8, 113, 290, 177);
INSERT INTO public.who_global_data VALUES (50354, 213, 4257, 10, 117, 290, 183);
INSERT INTO public.who_global_data VALUES (50355, 0, 0, 0, 0, 290, 203);
INSERT INTO public.who_global_data VALUES (50356, 83, 1873, 0, 24, 290, 162);
INSERT INTO public.who_global_data VALUES (50357, 541, 38074, 2, 308, 290, 12);
INSERT INTO public.who_global_data VALUES (50358, 132, 2789, 1, 32, 290, 24);
INSERT INTO public.who_global_data VALUES (50359, 0, 19, 0, 0, 290, 119);
INSERT INTO public.who_global_data VALUES (50360, 4, 1108, 0, 30, 290, 39);
INSERT INTO public.who_global_data VALUES (50361, 6, 1495, 0, 32, 290, 26);
INSERT INTO public.who_global_data VALUES (50362, 0, 4, 0, 0, 290, 59);
INSERT INTO public.who_global_data VALUES (50363, 26, 542, 0, 33, 290, 77);
INSERT INTO public.who_global_data VALUES (50364, 26, 510, 0, 10, 290, 134);
INSERT INTO public.who_global_data VALUES (50365, 0, 83, 0, 1, 290, 4);
INSERT INTO public.who_global_data VALUES (50366, 8, 1787, 0, 76, 290, 109);
INSERT INTO public.who_global_data VALUES (50367, 6, 4091, 0, 110, 290, 90);
INSERT INTO public.who_global_data VALUES (50368, 25, 1403, 1, 13, 290, 61);
INSERT INTO public.who_global_data VALUES (50369, 20, 592, 2, 8, 290, 85);
INSERT INTO public.who_global_data VALUES (50370, 14, 8529, 0, 121, 290, 49);
INSERT INTO public.who_global_data VALUES (50371, 17, 2137, 0, 8, 290, 208);
INSERT INTO public.who_global_data VALUES (50372, 16, 1906, 0, 107, 290, 166);
INSERT INTO public.who_global_data VALUES (50373, 0, 662, 0, 9, 290, 64);
INSERT INTO public.who_global_data VALUES (50374, 0, 0, 0, 0, 290, 199);
INSERT INTO public.who_global_data VALUES (50375, 19, 221, 0, 14, 290, 114);
INSERT INTO public.who_global_data VALUES (50376, 166, 2223, 2, 95, 290, 60);
INSERT INTO public.who_global_data VALUES (50377, 0, 337, 0, 10, 290, 68);
INSERT INTO public.who_global_data VALUES (50378, 38, 2383, 0, 29, 290, 158);
INSERT INTO public.who_global_data VALUES (50379, 4930, 159793, 770, 19080, 290, 52);
INSERT INTO public.who_global_data VALUES (50380, 0, 0, 0, 0, 290, 117);
INSERT INTO public.who_global_data VALUES (50381, 0, 70, 0, 1, 290, 126);
INSERT INTO public.who_global_data VALUES (50382, 4, 201, 0, 0, 290, 196);
INSERT INTO public.who_global_data VALUES (50383, 17, 354, 0, 9, 290, 142);
INSERT INTO public.who_global_data VALUES (50384, 0, 11, 0, 1, 290, 185);
INSERT INTO public.who_global_data VALUES (50385, 77, 9074, 0, 213, 290, 138);
INSERT INTO public.who_global_data VALUES (50386, 11, 662, 0, 4, 290, 181);
INSERT INTO public.who_global_data VALUES (50387, 23, 286, 0, 6, 290, 178);
INSERT INTO public.who_global_data VALUES (50388, 5, 39, 0, 0, 290, 168);
INSERT INTO public.who_global_data VALUES (50389, 0, 0, 0, 0, 290, 160);
INSERT INTO public.who_global_data VALUES (50390, 671, 7848, 2, 22, 290, 151);
INSERT INTO public.who_global_data VALUES (50391, 125, 49070, 3, 6050, 290, 193);
INSERT INTO public.who_global_data VALUES (50392, 0, 21, 0, 0, 290, 18);
INSERT INTO public.who_global_data VALUES (50393, 0, 1157, 0, 22, 290, 40);
INSERT INTO public.who_global_data VALUES (50394, 0, 2014, 0, 64, 290, 218);
INSERT INTO public.who_global_data VALUES (50395, 0, 1020, 0, 67, 290, 191);
INSERT INTO public.who_global_data VALUES (50396, 745, 18480, 6, 475, 290, 156);
INSERT INTO public.who_global_data VALUES (50397, 0, 0, 0, 0, 290, 135);
INSERT INTO public.who_global_data VALUES (50398, 182, 4664, 6, 216, 290, 55);
INSERT INTO public.who_global_data VALUES (50399, 0, 30, 0, 2, 290, 88);
INSERT INTO public.who_global_data VALUES (50400, 32, 8692, 1, 244, 290, 108);
INSERT INTO public.who_global_data VALUES (50401, 50, 795, 0, 5, 290, 48);
INSERT INTO public.who_global_data VALUES (50402, 739, 26818, 3, 119, 290, 3);
INSERT INTO public.who_global_data VALUES (50403, 0, 741, 0, 13, 290, 224);
INSERT INTO public.who_global_data VALUES (50404, 4944, 165062, 136, 3229, 290, 110);
INSERT INTO public.who_global_data VALUES (50405, 0, 0, 0, 0, 290, 106);
INSERT INTO public.who_global_data VALUES (50406, 635, 22597, 13, 470, 290, 89);
INSERT INTO public.who_global_data VALUES (50407, 0, 8, 0, 0, 290, 121);
INSERT INTO public.who_global_data VALUES (50408, 22, 1330, 0, 13, 290, 163);
INSERT INTO public.who_global_data VALUES (50409, 3752, 240908, 201, 7257, 290, 70);
INSERT INTO public.who_global_data VALUES (50410, 561, 27799, 8, 1116, 290, 174);
INSERT INTO public.who_global_data VALUES (50411, 0, 0, 0, 0, 290, 175);
INSERT INTO public.who_global_data VALUES (50412, 314, 31015, 30, 1316, 290, 118);
INSERT INTO public.who_global_data VALUES (50413, 417, 38089, 1, 1524, 290, 189);
INSERT INTO public.who_global_data VALUES (50414, 108, 6111, 0, 147, 290, 124);
INSERT INTO public.who_global_data VALUES (50415, 1267, 84441, 4, 86, 290, 192);
INSERT INTO public.who_global_data VALUES (50416, 49, 12306, 0, 280, 290, 41);
INSERT INTO public.who_global_data VALUES (50417, 374, 13106, 16, 449, 290, 95);
INSERT INTO public.who_global_data VALUES (50418, 5, 502, 0, 1, 290, 74);
INSERT INTO public.who_global_data VALUES (50419, 320, 23080, 22, 1473, 290, 11);
INSERT INTO public.who_global_data VALUES (50420, 7972, 569063, 181, 7841, 290, 87);
INSERT INTO public.who_global_data VALUES (50421, 7, 646, 0, 2, 290, 214);
INSERT INTO public.who_global_data VALUES (50422, 0, 3, 0, 0, 290, 116);
INSERT INTO public.who_global_data VALUES (50423, 0, 6, 0, 0, 290, 157);
INSERT INTO public.who_global_data VALUES (50424, 0, 0, 0, 0, 290, 182);
INSERT INTO public.who_global_data VALUES (50425, 0, 15, 0, 0, 290, 186);
INSERT INTO public.who_global_data VALUES (50426, 0, 19, 0, 0, 290, 127);
INSERT INTO public.who_global_data VALUES (50427, 0, 42, 0, 3, 290, 232);
INSERT INTO public.who_global_data VALUES (50428, 0, 1, 0, 0, 290, 33);
INSERT INTO public.who_global_data VALUES (50429, 0, 29, 0, 0, 290, 97);
INSERT INTO public.who_global_data VALUES (50430, 0, 0, 0, 0, 290, 42);
INSERT INTO public.who_global_data VALUES (50431, 0, 709, 0, 42, 290, 198);
INSERT INTO public.who_global_data VALUES (50432, 0, 388, 0, 10, 290, 216);
INSERT INTO public.who_global_data VALUES (50433, 4757, 145991, 48, 1139, 290, 164);
INSERT INTO public.who_global_data VALUES (50434, 106, 5475, 3, 76, 290, 235);
INSERT INTO public.who_global_data VALUES (50435, 94, 12616, 1, 258, 290, 67);
INSERT INTO public.who_global_data VALUES (50436, 0, 11, 0, 0, 290, 15);
INSERT INTO public.who_global_data VALUES (50437, 23, 1272, 0, 51, 290, 180);
INSERT INTO public.who_global_data VALUES (50438, 257, 41473, 0, 26, 290, 237);
INSERT INTO public.who_global_data VALUES (50439, 0, 2, 0, 0, 290, 25);
INSERT INTO public.who_global_data VALUES (50440, 0, 77, 0, 15, 290, 209);
INSERT INTO public.who_global_data VALUES (50441, 1, 1562, 0, 28, 290, 217);
INSERT INTO public.who_global_data VALUES (50442, 8, 1511, 0, 113, 290, 79);
INSERT INTO public.who_global_data VALUES (50443, 0, 0, 0, 0, 290, 143);
INSERT INTO public.who_global_data VALUES (50444, 23, 2719, 0, 88, 290, 229);
INSERT INTO public.who_global_data VALUES (50445, 3478, 83890, 63, 1737, 290, 141);
INSERT INTO public.who_global_data VALUES (50446, 6, 1813, 0, 31, 290, 197);
INSERT INTO public.who_global_data VALUES (50447, 338, 252615, 23, 29607, 290, 221);
INSERT INTO public.who_global_data VALUES (50448, 23, 1947, 0, 11, 290, 150);
INSERT INTO public.who_global_data VALUES (50449, 0, 8020, 0, 487, 290, 56);
INSERT INTO public.who_global_data VALUES (50450, 19, 261, 1, 7, 290, 167);
INSERT INTO public.who_global_data VALUES (50451, 1457, 55152, 32, 5232, 290, 23);
INSERT INTO public.who_global_data VALUES (50452, 24, 31156, 0, 1679, 290, 222);
INSERT INTO public.who_global_data VALUES (50453, 9, 187, 0, 7, 290, 219);
INSERT INTO public.who_global_data VALUES (50454, 58, 5279, 0, 51, 290, 7);
INSERT INTO public.who_global_data VALUES (50455, 5, 3146, 0, 58, 290, 161);
INSERT INTO public.who_global_data VALUES (50456, 1013, 275159, 67, 39692, 290, 149);
INSERT INTO public.who_global_data VALUES (50457, 0, 24, 0, 0, 290, 6);
INSERT INTO public.who_global_data VALUES (50458, 7, 544, 0, 13, 290, 139);
INSERT INTO public.who_global_data VALUES (50459, 0, 0, 0, 0, 290, 211);
INSERT INTO public.who_global_data VALUES (50460, 0, 0, 0, 0, 290, 14);
INSERT INTO public.who_global_data VALUES (50461, 0, 123, 0, 8, 290, 111);
INSERT INTO public.who_global_data VALUES (50462, 14, 1146, 0, 50, 290, 207);
INSERT INTO public.who_global_data VALUES (50463, 1304, 184031, 21, 4882, 290, 66);
INSERT INTO public.who_global_data VALUES (50464, 0, 0, 0, 0, 290, 173);
INSERT INTO public.who_global_data VALUES (50465, 0, 12, 0, 1, 290, 145);
INSERT INTO public.who_global_data VALUES (50466, 0, 0, 0, 0, 290, 65);
INSERT INTO public.who_global_data VALUES (50467, 0, 823, 0, 0, 290, 184);
INSERT INTO public.who_global_data VALUES (50468, 921, 34984, 19, 985, 290, 98);
INSERT INTO public.who_global_data VALUES (50469, 388, 43752, 3, 298, 290, 104);
INSERT INTO public.who_global_data VALUES (50470, 0, 509, 0, 21, 290, 73);
INSERT INTO public.who_global_data VALUES (50471, 23139, 2149166, 770, 117472, 290, 8);
INSERT INTO public.who_global_data VALUES (50472, 0, 73, 0, 6, 290, 227);
INSERT INTO public.who_global_data VALUES (50473, 0, 849, 0, 24, 290, 75);
INSERT INTO public.who_global_data VALUES (50474, 158, 5855, 0, 19, 290, 45);
INSERT INTO public.who_global_data VALUES (50475, 0, 0, 0, 0, 290, 133);
INSERT INTO public.who_global_data VALUES (50476, 236, 3386, 1, 28, 290, 202);
INSERT INTO public.who_global_data VALUES (50477, 7, 342, 0, 0, 290, 129);
INSERT INTO public.who_global_data VALUES (50478, 0, 0, 0, 0, 290, 36);
INSERT INTO public.who_global_data VALUES (50479, 7, 909, 4, 248, 290, 51);
INSERT INTO public.who_global_data VALUES (50480, 4, 1416, 0, 11, 290, 206);
INSERT INTO public.who_global_data VALUES (50481, 62, 463, 0, 4, 290, 5);
INSERT INTO public.who_global_data VALUES (50482, 463, 27423, 42, 550, 263, 103);
INSERT INTO public.who_global_data VALUES (50483, 66, 1788, 1, 39, 263, 58);
INSERT INTO public.who_global_data VALUES (50484, 121, 11268, 11, 799, 263, 195);
INSERT INTO public.who_global_data VALUES (50485, 0, 0, 0, 0, 263, 115);
INSERT INTO public.who_global_data VALUES (50486, 0, 854, 0, 52, 263, 99);
INSERT INTO public.who_global_data VALUES (50487, 13, 155, 1, 7, 263, 153);
INSERT INTO public.who_global_data VALUES (50488, 0, 3, 0, 0, 263, 93);
INSERT INTO public.who_global_data VALUES (50489, 0, 26, 0, 3, 263, 84);
INSERT INTO public.who_global_data VALUES (50490, 1374, 34159, 24, 886, 263, 78);
INSERT INTO public.who_global_data VALUES (50491, 665, 18011, 7, 304, 263, 170);
INSERT INTO public.who_global_data VALUES (50492, 0, 101, 0, 3, 263, 32);
INSERT INTO public.who_global_data VALUES (50493, 23, 7370, 0, 102, 263, 155);
INSERT INTO public.who_global_data VALUES (50494, 17, 17115, 6, 687, 263, 82);
INSERT INTO public.who_global_data VALUES (50495, 329, 10991, 7, 133, 263, 16);
INSERT INTO public.who_global_data VALUES (50496, 0, 104, 0, 11, 263, 72);
INSERT INTO public.who_global_data VALUES (50497, 408, 19961, 2, 49, 263, 43);
INSERT INTO public.who_global_data VALUES (50498, 4008, 98489, 43, 1305, 263, 120);
INSERT INTO public.who_global_data VALUES (50499, 0, 97, 0, 7, 263, 213);
INSERT INTO public.who_global_data VALUES (50500, 663, 56032, 6, 324, 263, 31);
INSERT INTO public.who_global_data VALUES (50501, 123, 60944, 7, 9573, 263, 204);
INSERT INTO public.who_global_data VALUES (50502, 1, 22, 0, 2, 263, 152);
INSERT INTO public.who_global_data VALUES (50503, 40, 572, 0, 9, 263, 144);
INSERT INTO public.who_global_data VALUES (50504, 0, 144, 0, 9, 263, 96);
INSERT INTO public.who_global_data VALUES (50505, 0, 67, 0, 0, 263, 47);
INSERT INTO public.who_global_data VALUES (50506, 810, 19883, 27, 659, 263, 80);
INSERT INTO public.who_global_data VALUES (50507, 0, 2, 0, 0, 263, 159);
INSERT INTO public.who_global_data VALUES (50508, 60, 3144, 0, 167, 263, 27);
INSERT INTO public.who_global_data VALUES (50509, 19, 79, 0, 1, 263, 146);
INSERT INTO public.who_global_data VALUES (50510, 34918, 923189, 1282, 45241, 263, 71);
INSERT INTO public.who_global_data VALUES (50511, 0, 8, 0, 1, 263, 210);
INSERT INTO public.who_global_data VALUES (50512, 0, 141, 0, 3, 263, 54);
INSERT INTO public.who_global_data VALUES (50513, 89, 3542, 3, 184, 263, 147);
INSERT INTO public.who_global_data VALUES (50514, 4, 899, 0, 53, 263, 2);
INSERT INTO public.who_global_data VALUES (50515, 0, 104, 0, 1, 263, 105);
INSERT INTO public.who_global_data VALUES (50516, 11, 792, 0, 7, 263, 53);
INSERT INTO public.who_global_data VALUES (50517, 1, 129, 0, 0, 263, 81);
INSERT INTO public.who_global_data VALUES (50518, 0, 9864, 0, 276, 263, 223);
INSERT INTO public.who_global_data VALUES (50519, 320, 99467, 38, 8213, 263, 94);
INSERT INTO public.who_global_data VALUES (50520, 6, 193, 0, 1, 263, 154);
INSERT INTO public.who_global_data VALUES (50521, 154, 2564, 4, 18, 263, 83);
INSERT INTO public.who_global_data VALUES (50522, 1, 854, 0, 74, 263, 194);
INSERT INTO public.who_global_data VALUES (50523, 36179, 220628, 232, 3615, 263, 136);
INSERT INTO public.who_global_data VALUES (50524, 36, 84903, 0, 4645, 263, 179);
INSERT INTO public.who_global_data VALUES (50525, 1868, 54931, 75, 1801, 263, 57);
INSERT INTO public.who_global_data VALUES (50526, 0, 197, 0, 3, 263, 35);
INSERT INTO public.who_global_data VALUES (50527, 0, 883, 0, 27, 263, 228);
INSERT INTO public.who_global_data VALUES (50528, 0, 0, 0, 0, 263, 19);
INSERT INTO public.who_global_data VALUES (50529, 52, 1796, 0, 12, 263, 22);
INSERT INTO public.who_global_data VALUES (50530, 384, 6063, 2, 48, 263, 1);
INSERT INTO public.who_global_data VALUES (50531, 3, 2258, 0, 107, 263, 21);
INSERT INTO public.who_global_data VALUES (50532, 7, 2280, 0, 84, 263, 234);
INSERT INTO public.who_global_data VALUES (50533, 1, 23, 0, 1, 263, 91);
INSERT INTO public.who_global_data VALUES (50534, 0, 985, 0, 18, 263, 137);
INSERT INTO public.who_global_data VALUES (50535, 51, 10162, 2, 333, 263, 201);
INSERT INTO public.who_global_data VALUES (50536, 0, 0, 0, 0, 263, 171);
INSERT INTO public.who_global_data VALUES (50537, 126, 5099, 3, 114, 263, 92);
INSERT INTO public.who_global_data VALUES (50538, 44, 12294, 0, 598, 263, 112);
INSERT INTO public.who_global_data VALUES (50539, 6, 4545, 0, 43, 263, 62);
INSERT INTO public.who_global_data VALUES (50540, 0, 18, 0, 0, 263, 69);
INSERT INTO public.who_global_data VALUES (50541, 419, 24105, 18, 633, 263, 220);
INSERT INTO public.who_global_data VALUES (50542, 547, 48490, 37, 4007, 263, 100);
INSERT INTO public.who_global_data VALUES (50543, 1363, 49219, 84, 1850, 263, 187);
INSERT INTO public.who_global_data VALUES (50544, 125, 4066, 3, 79, 263, 63);
INSERT INTO public.who_global_data VALUES (50545, 0, 1043, 0, 12, 263, 28);
INSERT INTO public.who_global_data VALUES (50546, 10, 131, 0, 0, 263, 172);
INSERT INTO public.who_global_data VALUES (50547, 2, 1977, 0, 63, 263, 17);
INSERT INTO public.who_global_data VALUES (50548, 43, 563, 0, 4, 263, 226);
INSERT INTO public.who_global_data VALUES (50549, 129, 3759, 2, 63, 263, 236);
INSERT INTO public.who_global_data VALUES (50550, 0, 13, 0, 0, 263, 76);
INSERT INTO public.who_global_data VALUES (50551, 0, 187, 0, 0, 263, 30);
INSERT INTO public.who_global_data VALUES (50552, 0, 18, 0, 0, 263, 128);
INSERT INTO public.who_global_data VALUES (50553, 5, 7117, 0, 326, 263, 86);
INSERT INTO public.who_global_data VALUES (50554, 311, 153356, 28, 29509, 263, 140);
INSERT INTO public.who_global_data VALUES (50555, 133, 1554, 0, 5, 263, 44);
INSERT INTO public.who_global_data VALUES (50556, 0, 60, 0, 0, 263, 113);
INSERT INTO public.who_global_data VALUES (50557, 115, 4229, 1, 30, 263, 29);
INSERT INTO public.who_global_data VALUES (50558, 0, 34, 0, 1, 263, 125);
INSERT INTO public.who_global_data VALUES (50559, 5, 893, 0, 14, 263, 131);
INSERT INTO public.who_global_data VALUES (50560, 580, 187764, 26, 8856, 263, 46);
INSERT INTO public.who_global_data VALUES (50561, 397, 12590, 8, 66, 263, 10);
INSERT INTO public.who_global_data VALUES (50562, 0, 176, 0, 0, 263, 205);
INSERT INTO public.who_global_data VALUES (50563, 55, 3203, 2, 187, 263, 50);
INSERT INTO public.who_global_data VALUES (50564, 0, 13, 0, 0, 263, 20);
INSERT INTO public.who_global_data VALUES (50565, 0, 23, 0, 0, 263, 13);
INSERT INTO public.who_global_data VALUES (50566, 0, 171, 0, 14, 263, 148);
INSERT INTO public.who_global_data VALUES (50567, 2, 180, 0, 5, 263, 230);
INSERT INTO public.who_global_data VALUES (50568, 434, 10706, 19, 418, 263, 190);
INSERT INTO public.who_global_data VALUES (50569, 0, 252, 0, 13, 263, 188);
INSERT INTO public.who_global_data VALUES (50570, 29, 4668, 0, 26, 263, 123);
INSERT INTO public.who_global_data VALUES (50571, 0, 1492, 0, 15, 263, 9);
INSERT INTO public.who_global_data VALUES (50572, 12, 171, 0, 12, 263, 102);
INSERT INTO public.who_global_data VALUES (50573, 106, 4547, 4, 80, 263, 34);
INSERT INTO public.who_global_data VALUES (50574, 0, 12, 0, 0, 263, 212);
INSERT INTO public.who_global_data VALUES (50575, 478, 9656, 8, 330, 263, 122);
INSERT INTO public.who_global_data VALUES (50576, 1, 4079, 1, 568, 263, 38);
INSERT INTO public.who_global_data VALUES (50577, 0, 1812, 0, 10, 263, 130);
INSERT INTO public.who_global_data VALUES (50578, 12881, 366946, 334, 12237, 263, 37);
INSERT INTO public.who_global_data VALUES (50579, 1031, 41431, 45, 2276, 263, 231);
INSERT INTO public.who_global_data VALUES (50580, 2612, 195051, 120, 9185, 263, 107);
INSERT INTO public.who_global_data VALUES (50581, 1554, 24254, 61, 773, 263, 101);
INSERT INTO public.who_global_data VALUES (50582, 7, 25341, 1, 1710, 263, 132);
INSERT INTO public.who_global_data VALUES (50583, 0, 336, 0, 24, 263, 176);
INSERT INTO public.who_global_data VALUES (50584, 300, 19640, 1, 307, 263, 200);
INSERT INTO public.who_global_data VALUES (50585, 328, 237828, 43, 34448, 263, 169);
INSERT INTO public.who_global_data VALUES (50586, 0, 621, 0, 10, 263, 225);
INSERT INTO public.who_global_data VALUES (50587, 40, 17668, 4, 935, 263, 165);
INSERT INTO public.who_global_data VALUES (50588, 0, 316, 0, 30, 263, 233);
INSERT INTO public.who_global_data VALUES (50589, 6, 927, 0, 9, 263, 215);
INSERT INTO public.who_global_data VALUES (50590, 474, 16351, 5, 105, 263, 177);
INSERT INTO public.who_global_data VALUES (50591, 184, 4044, 2, 107, 263, 183);
INSERT INTO public.who_global_data VALUES (50592, 0, 0, 0, 0, 263, 203);
INSERT INTO public.who_global_data VALUES (50593, 77, 1790, 0, 24, 263, 162);
INSERT INTO public.who_global_data VALUES (50594, 575, 37533, 3, 306, 263, 12);
INSERT INTO public.who_global_data VALUES (50595, 95, 2657, 1, 31, 263, 24);
INSERT INTO public.who_global_data VALUES (50596, 0, 19, 0, 0, 263, 119);
INSERT INTO public.who_global_data VALUES (50597, 6, 1104, 2, 30, 263, 39);
INSERT INTO public.who_global_data VALUES (50598, 16, 1489, 0, 32, 263, 26);
INSERT INTO public.who_global_data VALUES (50599, 0, 4, 0, 0, 263, 59);
INSERT INTO public.who_global_data VALUES (50600, 7, 516, 0, 33, 263, 77);
INSERT INTO public.who_global_data VALUES (50601, 17, 484, 0, 10, 263, 134);
INSERT INTO public.who_global_data VALUES (50602, 0, 83, 0, 1, 263, 4);
INSERT INTO public.who_global_data VALUES (50603, 6, 1779, 0, 76, 263, 109);
INSERT INTO public.who_global_data VALUES (50604, 10, 4085, 0, 110, 263, 90);
INSERT INTO public.who_global_data VALUES (50605, 61, 1378, 0, 12, 263, 61);
INSERT INTO public.who_global_data VALUES (50606, 8, 572, 0, 6, 263, 85);
INSERT INTO public.who_global_data VALUES (50607, 10, 8515, 0, 121, 263, 49);
INSERT INTO public.who_global_data VALUES (50608, 26, 2120, 0, 8, 263, 208);
INSERT INTO public.who_global_data VALUES (50609, 5, 1890, 1, 107, 263, 166);
INSERT INTO public.who_global_data VALUES (50610, 1, 662, 0, 9, 263, 64);
INSERT INTO public.who_global_data VALUES (50611, 0, 0, 0, 0, 263, 199);
INSERT INTO public.who_global_data VALUES (50612, 0, 202, 0, 14, 263, 114);
INSERT INTO public.who_global_data VALUES (50613, 170, 2057, 2, 93, 263, 60);
INSERT INTO public.who_global_data VALUES (50614, 0, 337, 0, 10, 263, 68);
INSERT INTO public.who_global_data VALUES (50615, 12, 2345, 0, 29, 263, 158);
INSERT INTO public.who_global_data VALUES (50616, 4599, 154863, 730, 18310, 263, 52);
INSERT INTO public.who_global_data VALUES (50617, 0, 0, 0, 0, 263, 117);
INSERT INTO public.who_global_data VALUES (50618, 0, 70, 0, 1, 263, 126);
INSERT INTO public.who_global_data VALUES (50619, 0, 197, 0, 0, 263, 196);
INSERT INTO public.who_global_data VALUES (50620, 4, 337, 0, 9, 263, 142);
INSERT INTO public.who_global_data VALUES (50621, 0, 11, 0, 1, 263, 185);
INSERT INTO public.who_global_data VALUES (50622, 66, 8997, 1, 213, 263, 138);
INSERT INTO public.who_global_data VALUES (50623, 13, 651, 0, 4, 263, 181);
INSERT INTO public.who_global_data VALUES (50624, 1, 263, 0, 6, 263, 178);
INSERT INTO public.who_global_data VALUES (50625, 0, 34, 0, 0, 263, 168);
INSERT INTO public.who_global_data VALUES (50626, 0, 0, 0, 0, 263, 160);
INSERT INTO public.who_global_data VALUES (50627, 586, 7177, 1, 20, 263, 151);
INSERT INTO public.who_global_data VALUES (50628, 113, 48945, 5, 6047, 263, 193);
INSERT INTO public.who_global_data VALUES (50629, 0, 21, 0, 0, 263, 18);
INSERT INTO public.who_global_data VALUES (50630, 1, 1157, 0, 22, 263, 40);
INSERT INTO public.who_global_data VALUES (50631, 359, 2014, 9, 64, 263, 218);
INSERT INTO public.who_global_data VALUES (50632, 4, 1020, 1, 67, 263, 191);
INSERT INTO public.who_global_data VALUES (50633, 587, 17735, 45, 469, 263, 156);
INSERT INTO public.who_global_data VALUES (50634, 0, 0, 0, 0, 263, 135);
INSERT INTO public.who_global_data VALUES (50635, 193, 4482, 9, 210, 263, 55);
INSERT INTO public.who_global_data VALUES (50636, 0, 30, 0, 2, 263, 88);
INSERT INTO public.who_global_data VALUES (50637, 29, 8660, 1, 243, 263, 108);
INSERT INTO public.who_global_data VALUES (50638, 50, 745, 0, 5, 263, 48);
INSERT INTO public.who_global_data VALUES (50639, 810, 26079, 2, 116, 263, 3);
INSERT INTO public.who_global_data VALUES (50640, 0, 741, 0, 13, 263, 224);
INSERT INTO public.who_global_data VALUES (50641, 5358, 160118, 118, 3093, 263, 110);
INSERT INTO public.who_global_data VALUES (50642, 0, 0, 0, 0, 263, 106);
INSERT INTO public.who_global_data VALUES (50643, 540, 21962, 9, 457, 263, 89);
INSERT INTO public.who_global_data VALUES (50644, 0, 8, 0, 0, 263, 121);
INSERT INTO public.who_global_data VALUES (50645, 5, 1308, 1, 13, 263, 163);
INSERT INTO public.who_global_data VALUES (50646, 4164, 237156, 196, 7056, 263, 70);
INSERT INTO public.who_global_data VALUES (50647, 457, 27238, 5, 1108, 263, 174);
INSERT INTO public.who_global_data VALUES (50648, 0, 0, 0, 0, 263, 175);
INSERT INTO public.who_global_data VALUES (50649, 506, 30701, 14, 1286, 263, 118);
INSERT INTO public.who_global_data VALUES (50650, 336, 37672, 1, 1523, 263, 189);
INSERT INTO public.who_global_data VALUES (50651, 52, 6003, 0, 147, 263, 124);
INSERT INTO public.who_global_data VALUES (50652, 1097, 83174, 2, 82, 263, 192);
INSERT INTO public.who_global_data VALUES (50653, 59, 12257, 1, 280, 263, 41);
INSERT INTO public.who_global_data VALUES (50654, 478, 12732, 6, 433, 263, 95);
INSERT INTO public.who_global_data VALUES (50655, 2, 497, 0, 1, 263, 74);
INSERT INTO public.who_global_data VALUES (50656, 345, 22760, 14, 1451, 263, 11);
INSERT INTO public.who_global_data VALUES (50657, 7790, 561091, 182, 7660, 263, 87);
INSERT INTO public.who_global_data VALUES (50658, 3, 639, 0, 2, 263, 214);
INSERT INTO public.who_global_data VALUES (50659, 0, 3, 0, 0, 263, 116);
INSERT INTO public.who_global_data VALUES (50660, 0, 6, 0, 0, 263, 157);
INSERT INTO public.who_global_data VALUES (50661, 0, 0, 0, 0, 263, 182);
INSERT INTO public.who_global_data VALUES (50662, 0, 15, 0, 0, 263, 186);
INSERT INTO public.who_global_data VALUES (50663, 0, 19, 0, 0, 263, 127);
INSERT INTO public.who_global_data VALUES (50664, 0, 42, 0, 3, 263, 232);
INSERT INTO public.who_global_data VALUES (50665, 0, 1, 0, 0, 263, 33);
INSERT INTO public.who_global_data VALUES (50666, 2, 29, 0, 0, 263, 97);
INSERT INTO public.who_global_data VALUES (50667, 0, 0, 0, 0, 263, 42);
INSERT INTO public.who_global_data VALUES (50668, 14, 709, 0, 42, 263, 198);
INSERT INTO public.who_global_data VALUES (50669, -10, 388, 0, 10, 263, 216);
INSERT INTO public.who_global_data VALUES (50670, 4919, 141234, 39, 1091, 263, 164);
INSERT INTO public.who_global_data VALUES (50671, 122, 5369, 3, 73, 263, 235);
INSERT INTO public.who_global_data VALUES (50672, 96, 12522, 1, 257, 263, 67);
INSERT INTO public.who_global_data VALUES (50673, 0, 11, 0, 0, 263, 15);
INSERT INTO public.who_global_data VALUES (50674, 24, 1249, 0, 51, 263, 180);
INSERT INTO public.who_global_data VALUES (50675, 247, 41216, 0, 26, 263, 237);
INSERT INTO public.who_global_data VALUES (50676, 0, 2, 0, 0, 263, 25);
INSERT INTO public.who_global_data VALUES (50677, 0, 77, 0, 15, 263, 209);
INSERT INTO public.who_global_data VALUES (50678, 9, 1561, 0, 28, 263, 217);
INSERT INTO public.who_global_data VALUES (50679, 4, 1503, 0, 113, 263, 79);
INSERT INTO public.who_global_data VALUES (50680, 0, 0, 0, 0, 263, 143);
INSERT INTO public.who_global_data VALUES (50681, 38, 2696, 0, 88, 263, 229);
INSERT INTO public.who_global_data VALUES (50682, 4078, 80412, 49, 1674, 263, 141);
INSERT INTO public.who_global_data VALUES (50683, 31, 1807, 1, 31, 263, 197);
INSERT INTO public.who_global_data VALUES (50684, 359, 252277, 12, 29584, 263, 221);
INSERT INTO public.who_global_data VALUES (50685, 9, 1924, 0, 11, 263, 150);
INSERT INTO public.who_global_data VALUES (50686, 280, 8020, 10, 487, 263, 56);
INSERT INTO public.who_global_data VALUES (50687, 6, 242, 0, 6, 263, 167);
INSERT INTO public.who_global_data VALUES (50688, 1209, 53695, 28, 5200, 263, 23);
INSERT INTO public.who_global_data VALUES (50689, 16, 31132, 0, 1679, 263, 222);
INSERT INTO public.who_global_data VALUES (50690, 1, 178, 1, 7, 263, 219);
INSERT INTO public.who_global_data VALUES (50691, 61, 5221, 1, 51, 263, 7);
INSERT INTO public.who_global_data VALUES (50692, 6, 3141, 0, 58, 263, 161);
INSERT INTO public.who_global_data VALUES (50693, 1102, 274146, 110, 39625, 263, 149);
INSERT INTO public.who_global_data VALUES (50694, 0, 24, 0, 0, 263, 6);
INSERT INTO public.who_global_data VALUES (50695, 0, 537, 0, 13, 263, 139);
INSERT INTO public.who_global_data VALUES (50696, 0, 0, 0, 0, 263, 211);
INSERT INTO public.who_global_data VALUES (50697, 0, 0, 0, 0, 263, 14);
INSERT INTO public.who_global_data VALUES (50698, 0, 123, 0, 8, 263, 111);
INSERT INTO public.who_global_data VALUES (50699, 4, 1132, 0, 50, 263, 207);
INSERT INTO public.who_global_data VALUES (50700, 1429, 182727, 19, 4861, 263, 66);
INSERT INTO public.who_global_data VALUES (50701, 0, 0, 0, 0, 263, 173);
INSERT INTO public.who_global_data VALUES (50702, 0, 12, 0, 1, 263, 145);
INSERT INTO public.who_global_data VALUES (50703, 0, 0, 0, 0, 263, 65);
INSERT INTO public.who_global_data VALUES (50704, 0, 823, 0, 0, 263, 184);
INSERT INTO public.who_global_data VALUES (50705, 829, 34063, 23, 966, 263, 98);
INSERT INTO public.who_global_data VALUES (50706, 382, 43364, 2, 295, 263, 104);
INSERT INTO public.who_global_data VALUES (50707, 0, 509, 0, 21, 263, 73);
INSERT INTO public.who_global_data VALUES (50708, 27921, 2126027, 722, 116702, 263, 8);
INSERT INTO public.who_global_data VALUES (50709, 0, 73, 0, 6, 263, 227);
INSERT INTO public.who_global_data VALUES (50710, 1, 849, 1, 24, 263, 75);
INSERT INTO public.who_global_data VALUES (50711, 136, 5697, 0, 19, 263, 45);
INSERT INTO public.who_global_data VALUES (50712, 0, 0, 0, 0, 263, 133);
INSERT INTO public.who_global_data VALUES (50713, 88, 3150, 1, 27, 263, 202);
INSERT INTO public.who_global_data VALUES (50714, 0, 335, 0, 0, 263, 129);
INSERT INTO public.who_global_data VALUES (50715, 0, 0, 0, 0, 263, 36);
INSERT INTO public.who_global_data VALUES (50716, 17, 902, 30, 244, 263, 51);
INSERT INTO public.who_global_data VALUES (50717, 7, 1412, 0, 11, 263, 206);
INSERT INTO public.who_global_data VALUES (50718, 10, 401, 0, 4, 263, 5);
INSERT INTO public.who_global_data VALUES (50719, 1241, 26960, 20, 508, 135, 103);
INSERT INTO public.who_global_data VALUES (50720, 50, 1722, 1, 38, 135, 58);
INSERT INTO public.who_global_data VALUES (50721, 116, 11147, 11, 788, 135, 195);
INSERT INTO public.who_global_data VALUES (50722, 0, 0, 0, 0, 135, 115);
INSERT INTO public.who_global_data VALUES (50723, 1, 854, 1, 52, 135, 99);
INSERT INTO public.who_global_data VALUES (50724, 0, 142, 0, 6, 135, 153);
INSERT INTO public.who_global_data VALUES (50725, 0, 3, 0, 0, 135, 93);
INSERT INTO public.who_global_data VALUES (50726, 0, 26, 0, 3, 135, 84);
INSERT INTO public.who_global_data VALUES (50727, 1208, 32785, 20, 862, 135, 78);
INSERT INTO public.who_global_data VALUES (50728, 544, 17346, 9, 297, 135, 170);
INSERT INTO public.who_global_data VALUES (50729, 0, 101, 0, 3, 135, 32);
INSERT INTO public.who_global_data VALUES (50730, 12, 7347, 0, 102, 135, 155);
INSERT INTO public.who_global_data VALUES (50731, 33, 17098, 3, 681, 135, 82);
INSERT INTO public.who_global_data VALUES (50732, 338, 10662, 4, 126, 135, 16);
INSERT INTO public.who_global_data VALUES (50733, 0, 104, 0, 11, 135, 72);
INSERT INTO public.who_global_data VALUES (50734, 540, 19553, 1, 47, 135, 43);
INSERT INTO public.who_global_data VALUES (50735, 3862, 94481, 53, 1262, 135, 120);
INSERT INTO public.who_global_data VALUES (50736, 0, 97, 0, 7, 135, 213);
INSERT INTO public.who_global_data VALUES (50737, 689, 55369, 6, 318, 135, 31);
INSERT INTO public.who_global_data VALUES (50738, 99, 60821, 7, 9566, 135, 204);
INSERT INTO public.who_global_data VALUES (50739, 0, 21, 0, 2, 135, 152);
INSERT INTO public.who_global_data VALUES (50740, 49, 532, 0, 9, 135, 144);
INSERT INTO public.who_global_data VALUES (50741, 0, 144, 0, 9, 135, 96);
INSERT INTO public.who_global_data VALUES (50742, 0, 67, 0, 0, 135, 47);
INSERT INTO public.who_global_data VALUES (50743, 614, 19073, 21, 632, 135, 80);
INSERT INTO public.who_global_data VALUES (50744, 0, 2, 0, 0, 135, 159);
INSERT INTO public.who_global_data VALUES (50745, 45, 3084, 3, 167, 135, 27);
INSERT INTO public.who_global_data VALUES (50746, 0, 60, 0, 1, 135, 146);
INSERT INTO public.who_global_data VALUES (50747, 20647, 888271, 627, 43959, 135, 71);
INSERT INTO public.who_global_data VALUES (50748, 0, 8, 0, 1, 135, 210);
INSERT INTO public.who_global_data VALUES (50749, 0, 141, 1, 3, 135, 54);
INSERT INTO public.who_global_data VALUES (50750, 112, 3453, 5, 181, 135, 147);
INSERT INTO public.who_global_data VALUES (50751, 1, 895, 0, 53, 135, 2);
INSERT INTO public.who_global_data VALUES (50752, 0, 104, 0, 1, 135, 105);
INSERT INTO public.who_global_data VALUES (50753, 21, 781, 0, 7, 135, 53);
INSERT INTO public.who_global_data VALUES (50754, 0, 128, 0, 0, 135, 81);
INSERT INTO public.who_global_data VALUES (50755, 0, 9864, 0, 276, 135, 223);
INSERT INTO public.who_global_data VALUES (50756, 360, 99147, 29, 8175, 135, 94);
INSERT INTO public.who_global_data VALUES (50757, 0, 187, 0, 1, 135, 154);
INSERT INTO public.who_global_data VALUES (50758, 188, 2410, 7, 14, 135, 83);
INSERT INTO public.who_global_data VALUES (50759, 3, 853, 1, 74, 135, 194);
INSERT INTO public.who_global_data VALUES (50760, 5013, 184449, 21, 3383, 135, 136);
INSERT INTO public.who_global_data VALUES (50761, 44, 84867, 0, 4645, 135, 179);
INSERT INTO public.who_global_data VALUES (50762, 2124, 53063, 59, 1726, 135, 57);
INSERT INTO public.who_global_data VALUES (50763, 21, 197, 1, 3, 135, 35);
INSERT INTO public.who_global_data VALUES (50764, 0, 883, 0, 27, 135, 228);
INSERT INTO public.who_global_data VALUES (50765, 0, 0, 0, 0, 135, 19);
INSERT INTO public.who_global_data VALUES (50766, 29, 1744, 0, 12, 135, 22);
INSERT INTO public.who_global_data VALUES (50767, 595, 5679, 1, 46, 135, 1);
INSERT INTO public.who_global_data VALUES (50768, 1, 2255, 0, 107, 135, 21);
INSERT INTO public.who_global_data VALUES (50769, 11, 2273, 0, 84, 135, 234);
INSERT INTO public.who_global_data VALUES (50770, 0, 22, 0, 1, 135, 91);
INSERT INTO public.who_global_data VALUES (50771, 0, 985, 0, 18, 135, 137);
INSERT INTO public.who_global_data VALUES (50772, 47, 10111, 1, 331, 135, 201);
INSERT INTO public.who_global_data VALUES (50773, 0, 0, 0, 0, 135, 171);
INSERT INTO public.who_global_data VALUES (50774, 196, 4973, 5, 111, 135, 92);
INSERT INTO public.who_global_data VALUES (50775, 33, 12250, 0, 598, 135, 112);
INSERT INTO public.who_global_data VALUES (50776, 38, 4539, 0, 43, 135, 62);
INSERT INTO public.who_global_data VALUES (50777, 0, 18, 0, 0, 135, 69);
INSERT INTO public.who_global_data VALUES (50778, 415, 23686, 10, 615, 135, 220);
INSERT INTO public.who_global_data VALUES (50779, 621, 47943, 41, 3970, 135, 100);
INSERT INTO public.who_global_data VALUES (50780, 1567, 47856, 94, 1766, 135, 187);
INSERT INTO public.who_global_data VALUES (50781, 115, 3941, 2, 76, 135, 63);
INSERT INTO public.who_global_data VALUES (50782, 0, 1043, 0, 12, 135, 28);
INSERT INTO public.who_global_data VALUES (50783, 12, 121, 0, 0, 135, 172);
INSERT INTO public.who_global_data VALUES (50784, 1, 1975, 0, 63, 135, 17);
INSERT INTO public.who_global_data VALUES (50785, 14, 520, 0, 4, 135, 226);
INSERT INTO public.who_global_data VALUES (50786, 109, 3630, 1, 61, 135, 236);
INSERT INTO public.who_global_data VALUES (50787, 0, 13, 0, 0, 135, 76);
INSERT INTO public.who_global_data VALUES (50788, 0, 187, 0, 0, 135, 30);
INSERT INTO public.who_global_data VALUES (50789, 0, 18, 0, 0, 135, 128);
INSERT INTO public.who_global_data VALUES (50790, 4, 7112, 0, 326, 135, 86);
INSERT INTO public.who_global_data VALUES (50791, 226, 153045, 108, 29481, 135, 140);
INSERT INTO public.who_global_data VALUES (50792, 95, 1421, 2, 5, 135, 44);
INSERT INTO public.who_global_data VALUES (50793, 0, 60, 0, 0, 135, 113);
INSERT INTO public.who_global_data VALUES (50794, 81, 4114, 2, 29, 135, 29);
INSERT INTO public.who_global_data VALUES (50795, 6, 34, 0, 1, 135, 125);
INSERT INTO public.who_global_data VALUES (50796, 9, 888, 0, 14, 135, 131);
INSERT INTO public.who_global_data VALUES (50797, 345, 187184, 30, 8830, 135, 46);
INSERT INTO public.who_global_data VALUES (50798, 229, 12193, 4, 58, 135, 10);
INSERT INTO public.who_global_data VALUES (50799, 0, 176, 0, 0, 135, 205);
INSERT INTO public.who_global_data VALUES (50800, 14, 3148, 1, 185, 135, 50);
INSERT INTO public.who_global_data VALUES (50801, 0, 13, 0, 0, 135, 20);
INSERT INTO public.who_global_data VALUES (50802, 0, 23, 0, 0, 135, 13);
INSERT INTO public.who_global_data VALUES (50803, 0, 171, 0, 14, 135, 148);
INSERT INTO public.who_global_data VALUES (50804, 0, 178, 0, 5, 135, 230);
INSERT INTO public.who_global_data VALUES (50805, 427, 10272, 15, 399, 135, 190);
INSERT INTO public.who_global_data VALUES (50806, 0, 252, 0, 13, 135, 188);
INSERT INTO public.who_global_data VALUES (50807, 67, 4639, 0, 26, 135, 123);
INSERT INTO public.who_global_data VALUES (50808, 32, 1492, 0, 15, 135, 9);
INSERT INTO public.who_global_data VALUES (50809, 0, 159, 0, 12, 135, 102);
INSERT INTO public.who_global_data VALUES (50810, 132, 4441, 3, 76, 135, 34);
INSERT INTO public.who_global_data VALUES (50811, 0, 12, 0, 0, 135, 212);
INSERT INTO public.who_global_data VALUES (50812, 320, 9178, 10, 322, 135, 122);
INSERT INTO public.who_global_data VALUES (50813, 1, 4078, 2, 567, 135, 38);
INSERT INTO public.who_global_data VALUES (50814, 1, 1812, 0, 10, 135, 130);
INSERT INTO public.who_global_data VALUES (50815, 10974, 354065, 2003, 11903, 135, 37);
INSERT INTO public.who_global_data VALUES (50816, 1106, 40400, 33, 2231, 135, 231);
INSERT INTO public.who_global_data VALUES (50817, 2563, 192439, 115, 9065, 135, 107);
INSERT INTO public.who_global_data VALUES (50818, 1385, 22700, 60, 712, 135, 101);
INSERT INTO public.who_global_data VALUES (50819, 13, 25334, 3, 1709, 135, 132);
INSERT INTO public.who_global_data VALUES (50820, 0, 336, 0, 24, 135, 176);
INSERT INTO public.who_global_data VALUES (50821, 198, 19340, 0, 306, 135, 200);
INSERT INTO public.who_global_data VALUES (50822, 210, 237500, 34, 34405, 135, 169);
INSERT INTO public.who_global_data VALUES (50823, 4, 621, 0, 10, 135, 225);
INSERT INTO public.who_global_data VALUES (50824, 41, 17628, 4, 931, 135, 165);
INSERT INTO public.who_global_data VALUES (50825, 3, 316, 0, 30, 135, 233);
INSERT INTO public.who_global_data VALUES (50826, 0, 921, 0, 9, 135, 215);
INSERT INTO public.who_global_data VALUES (50827, 335, 15877, 12, 100, 135, 177);
INSERT INTO public.who_global_data VALUES (50828, 133, 3860, 1, 105, 135, 183);
INSERT INTO public.who_global_data VALUES (50829, 0, 0, 0, 0, 135, 203);
INSERT INTO public.who_global_data VALUES (50830, 141, 1713, 1, 24, 135, 162);
INSERT INTO public.who_global_data VALUES (50831, 527, 36958, 5, 303, 135, 12);
INSERT INTO public.who_global_data VALUES (50832, 90, 2562, 1, 30, 135, 24);
INSERT INTO public.who_global_data VALUES (50833, 0, 19, 0, 0, 135, 119);
INSERT INTO public.who_global_data VALUES (50834, 1, 1098, 0, 28, 135, 39);
INSERT INTO public.who_global_data VALUES (50835, 9, 1473, 0, 32, 135, 26);
INSERT INTO public.who_global_data VALUES (50836, 0, 4, 0, 0, 135, 59);
INSERT INTO public.who_global_data VALUES (50837, 11, 509, 0, 33, 135, 77);
INSERT INTO public.who_global_data VALUES (50838, 0, 467, 0, 10, 135, 134);
INSERT INTO public.who_global_data VALUES (50839, 0, 83, 0, 1, 135, 4);
INSERT INTO public.who_global_data VALUES (50840, 2, 1773, 0, 76, 135, 109);
INSERT INTO public.who_global_data VALUES (50841, 3, 4075, 0, 110, 135, 90);
INSERT INTO public.who_global_data VALUES (50842, 27, 1317, 2, 12, 135, 61);
INSERT INTO public.who_global_data VALUES (50843, 8, 564, 0, 6, 135, 85);
INSERT INTO public.who_global_data VALUES (50844, 11, 8505, 0, 121, 135, 49);
INSERT INTO public.who_global_data VALUES (50845, 29, 2094, 0, 8, 135, 208);
INSERT INTO public.who_global_data VALUES (50846, 25, 1885, 2, 106, 135, 166);
INSERT INTO public.who_global_data VALUES (50847, 6, 661, 0, 9, 135, 64);
INSERT INTO public.who_global_data VALUES (50848, 0, 0, 0, 0, 135, 199);
INSERT INTO public.who_global_data VALUES (50849, 0, 202, 0, 14, 135, 114);
INSERT INTO public.who_global_data VALUES (50850, 104, 1887, 4, 91, 135, 60);
INSERT INTO public.who_global_data VALUES (50851, 0, 337, 0, 10, 135, 68);
INSERT INTO public.who_global_data VALUES (50852, 23, 2333, 1, 29, 135, 158);
INSERT INTO public.who_global_data VALUES (50853, 3427, 150264, 439, 17580, 135, 52);
INSERT INTO public.who_global_data VALUES (50854, 0, 0, 0, 0, 135, 117);
INSERT INTO public.who_global_data VALUES (50855, 0, 70, 0, 1, 135, 126);
INSERT INTO public.who_global_data VALUES (50856, 0, 197, 0, 0, 135, 196);
INSERT INTO public.who_global_data VALUES (50857, 7, 333, 0, 9, 135, 142);
INSERT INTO public.who_global_data VALUES (50858, 0, 11, 0, 1, 135, 185);
INSERT INTO public.who_global_data VALUES (50859, 46, 8931, 0, 212, 135, 138);
INSERT INTO public.who_global_data VALUES (50860, 29, 638, 1, 4, 135, 181);
INSERT INTO public.who_global_data VALUES (50861, 0, 262, 0, 6, 135, 178);
INSERT INTO public.who_global_data VALUES (50862, 2, 34, 0, 0, 135, 168);
INSERT INTO public.who_global_data VALUES (50863, 0, 0, 0, 0, 135, 160);
INSERT INTO public.who_global_data VALUES (50864, 380, 6591, 0, 19, 135, 151);
INSERT INTO public.who_global_data VALUES (50865, 134, 48832, 4, 6042, 135, 193);
INSERT INTO public.who_global_data VALUES (50866, 0, 21, 0, 0, 135, 18);
INSERT INTO public.who_global_data VALUES (50867, 0, 1156, 0, 22, 135, 40);
INSERT INTO public.who_global_data VALUES (50868, 0, 1655, 0, 55, 135, 218);
INSERT INTO public.who_global_data VALUES (50869, 36, 1016, 0, 66, 135, 191);
INSERT INTO public.who_global_data VALUES (50870, 490, 17148, 0, 424, 135, 156);
INSERT INTO public.who_global_data VALUES (50871, 0, 0, 0, 0, 135, 135);
INSERT INTO public.who_global_data VALUES (50872, 132, 4289, 8, 201, 135, 55);
INSERT INTO public.who_global_data VALUES (50873, 0, 30, 0, 2, 135, 88);
INSERT INTO public.who_global_data VALUES (50874, 0, 8631, 0, 242, 135, 108);
INSERT INTO public.who_global_data VALUES (50875, 6, 695, 0, 5, 135, 48);
INSERT INTO public.who_global_data VALUES (50876, 745, 25269, 6, 114, 135, 3);
INSERT INTO public.who_global_data VALUES (50877, 0, 741, 0, 13, 135, 224);
INSERT INTO public.who_global_data VALUES (50878, 5839, 154760, 136, 2975, 135, 110);
INSERT INTO public.who_global_data VALUES (50879, 0, 0, 0, 0, 135, 106);
INSERT INTO public.who_global_data VALUES (50880, 736, 21422, 11, 448, 135, 89);
INSERT INTO public.who_global_data VALUES (50881, 0, 8, 0, 0, 135, 121);
INSERT INTO public.who_global_data VALUES (50882, 7, 1303, 0, 12, 135, 163);
INSERT INTO public.who_global_data VALUES (50883, 3256, 232992, 172, 6860, 135, 70);
INSERT INTO public.who_global_data VALUES (50884, 361, 26781, 5, 1103, 135, 174);
INSERT INTO public.who_global_data VALUES (50885, 0, 0, 0, 0, 135, 175);
INSERT INTO public.who_global_data VALUES (50886, 407, 30195, 16, 1272, 135, 118);
INSERT INTO public.who_global_data VALUES (50887, 300, 37336, 2, 1522, 135, 189);
INSERT INTO public.who_global_data VALUES (50888, 61, 5951, 0, 147, 135, 124);
INSERT INTO public.who_global_data VALUES (50889, 1201, 82077, 4, 80, 135, 192);
INSERT INTO public.who_global_data VALUES (50890, 43, 12198, 1, 279, 135, 41);
INSERT INTO public.who_global_data VALUES (50891, 375, 12254, 10, 427, 135, 95);
INSERT INTO public.who_global_data VALUES (50892, -1, 495, 0, 1, 135, 74);
INSERT INTO public.who_global_data VALUES (50893, 250, 22415, 10, 1437, 135, 11);
INSERT INTO public.who_global_data VALUES (50894, 7843, 553301, 194, 7478, 135, 87);
INSERT INTO public.who_global_data VALUES (50895, 24, 636, 0, 2, 135, 214);
INSERT INTO public.who_global_data VALUES (50896, 0, 3, 0, 0, 135, 116);
INSERT INTO public.who_global_data VALUES (50897, 0, 6, 0, 0, 135, 157);
INSERT INTO public.who_global_data VALUES (50898, 0, 0, 0, 0, 135, 182);
INSERT INTO public.who_global_data VALUES (50899, 0, 15, 0, 0, 135, 186);
INSERT INTO public.who_global_data VALUES (50900, 0, 19, 0, 0, 135, 127);
INSERT INTO public.who_global_data VALUES (50901, 1, 42, 0, 3, 135, 232);
INSERT INTO public.who_global_data VALUES (50902, 0, 1, 0, 0, 135, 33);
INSERT INTO public.who_global_data VALUES (50903, 0, 27, 0, 0, 135, 97);
INSERT INTO public.who_global_data VALUES (50904, 0, 0, 0, 0, 135, 42);
INSERT INTO public.who_global_data VALUES (50905, 0, 695, 0, 42, 135, 198);
INSERT INTO public.who_global_data VALUES (50906, 10, 398, 0, 10, 135, 216);
INSERT INTO public.who_global_data VALUES (50907, 4267, 136315, 41, 1052, 135, 164);
INSERT INTO public.who_global_data VALUES (50908, 157, 5247, 10, 70, 135, 235);
INSERT INTO public.who_global_data VALUES (50909, 59, 12426, 1, 256, 135, 67);
INSERT INTO public.who_global_data VALUES (50910, 0, 11, 0, 0, 135, 15);
INSERT INTO public.who_global_data VALUES (50911, 49, 1225, 0, 51, 135, 180);
INSERT INTO public.who_global_data VALUES (50912, 151, 40969, 0, 26, 135, 237);
INSERT INTO public.who_global_data VALUES (50913, 0, 2, 0, 0, 135, 25);
INSERT INTO public.who_global_data VALUES (50914, 0, 77, 0, 15, 135, 209);
INSERT INTO public.who_global_data VALUES (50915, 0, 1552, 0, 28, 135, 217);
INSERT INTO public.who_global_data VALUES (50916, 3, 1499, 0, 113, 135, 79);
INSERT INTO public.who_global_data VALUES (50917, 0, 0, 0, 0, 135, 143);
INSERT INTO public.who_global_data VALUES (50918, 16, 2658, 0, 88, 135, 229);
INSERT INTO public.who_global_data VALUES (50919, 2801, 76334, 57, 1625, 135, 141);
INSERT INTO public.who_global_data VALUES (50920, 21, 1776, 0, 30, 135, 197);
INSERT INTO public.who_global_data VALUES (50921, 281, 251918, 20, 29572, 135, 221);
INSERT INTO public.who_global_data VALUES (50922, 10, 1915, 0, 11, 135, 150);
INSERT INTO public.who_global_data VALUES (50923, 305, 7740, 9, 477, 135, 56);
INSERT INTO public.who_global_data VALUES (50924, 28, 236, 2, 6, 135, 167);
INSERT INTO public.who_global_data VALUES (50925, 685, 52486, 30, 5172, 135, 23);
INSERT INTO public.who_global_data VALUES (50926, 25, 31116, 0, 1679, 135, 222);
INSERT INTO public.who_global_data VALUES (50927, 0, 177, 0, 6, 135, 219);
INSERT INTO public.who_global_data VALUES (50928, 63, 5160, 0, 50, 135, 7);
INSERT INTO public.who_global_data VALUES (50929, 0, 3135, 0, 58, 135, 161);
INSERT INTO public.who_global_data VALUES (50930, 1043, 273044, 120, 39515, 135, 149);
INSERT INTO public.who_global_data VALUES (50931, 0, 24, 0, 0, 135, 6);
INSERT INTO public.who_global_data VALUES (50932, 6, 537, 0, 13, 135, 139);
INSERT INTO public.who_global_data VALUES (50933, 0, 0, 0, 0, 135, 211);
INSERT INTO public.who_global_data VALUES (50934, 0, 0, 0, 0, 135, 14);
INSERT INTO public.who_global_data VALUES (50935, 0, 123, 0, 8, 135, 111);
INSERT INTO public.who_global_data VALUES (50936, 3, 1128, 1, 50, 135, 207);
INSERT INTO public.who_global_data VALUES (50937, 1467, 181298, 17, 4842, 135, 66);
INSERT INTO public.who_global_data VALUES (50938, 0, 0, 0, 0, 135, 173);
INSERT INTO public.who_global_data VALUES (50939, 0, 12, 0, 1, 135, 145);
INSERT INTO public.who_global_data VALUES (50940, 0, 0, 0, 0, 135, 65);
INSERT INTO public.who_global_data VALUES (50941, 0, 823, 0, 0, 135, 184);
INSERT INTO public.who_global_data VALUES (50942, 758, 33234, 30, 943, 135, 98);
INSERT INTO public.who_global_data VALUES (50943, 346, 42982, 2, 293, 135, 104);
INSERT INTO public.who_global_data VALUES (50944, 0, 509, 0, 21, 135, 73);
INSERT INTO public.who_global_data VALUES (50945, 18514, 2098106, 496, 115980, 135, 8);
INSERT INTO public.who_global_data VALUES (50946, 1, 73, 0, 6, 135, 227);
INSERT INTO public.who_global_data VALUES (50947, 0, 848, 0, 23, 135, 75);
INSERT INTO public.who_global_data VALUES (50948, 268, 5561, 0, 19, 135, 45);
INSERT INTO public.who_global_data VALUES (50949, 0, 0, 0, 0, 135, 133);
INSERT INTO public.who_global_data VALUES (50950, 84, 3062, 1, 26, 135, 202);
INSERT INTO public.who_global_data VALUES (50951, 1, 335, 0, 0, 135, 129);
INSERT INTO public.who_global_data VALUES (50952, 0, 0, 0, 0, 135, 36);
INSERT INTO public.who_global_data VALUES (50953, 41, 885, 6, 214, 135, 51);
INSERT INTO public.who_global_data VALUES (50954, 23, 1405, 0, 11, 135, 206);
INSERT INTO public.who_global_data VALUES (50955, 4, 391, 0, 4, 135, 5);
INSERT INTO public.who_global_data VALUES (50956, 106, 25719, 8, 488, 358, 103);
INSERT INTO public.who_global_data VALUES (50957, 82, 1672, 1, 37, 358, 58);
INSERT INTO public.who_global_data VALUES (50958, 112, 11031, 10, 777, 358, 195);
INSERT INTO public.who_global_data VALUES (50959, 0, 0, 0, 0, 358, 115);
INSERT INTO public.who_global_data VALUES (50960, 0, 853, 0, 51, 358, 99);
INSERT INTO public.who_global_data VALUES (50961, 2, 142, 0, 6, 358, 153);
INSERT INTO public.who_global_data VALUES (50962, 0, 3, 0, 0, 358, 93);
INSERT INTO public.who_global_data VALUES (50963, 0, 26, 0, 3, 358, 84);
INSERT INTO public.who_global_data VALUES (50964, 1282, 31577, 23, 842, 358, 78);
INSERT INTO public.who_global_data VALUES (50965, 425, 16802, 8, 288, 358, 170);
INSERT INTO public.who_global_data VALUES (50966, 0, 101, 0, 3, 358, 32);
INSERT INTO public.who_global_data VALUES (50967, 15, 7335, 0, 102, 358, 155);
INSERT INTO public.who_global_data VALUES (50968, 27, 17065, 1, 678, 358, 82);
INSERT INTO public.who_global_data VALUES (50969, 367, 10324, 3, 122, 358, 16);
INSERT INTO public.who_global_data VALUES (50970, 1, 104, 0, 11, 358, 72);
INSERT INTO public.who_global_data VALUES (50971, 469, 19013, 3, 46, 358, 43);
INSERT INTO public.who_global_data VALUES (50972, 3099, 90619, 38, 1209, 358, 120);
INSERT INTO public.who_global_data VALUES (50973, 1, 97, 0, 7, 358, 213);
INSERT INTO public.who_global_data VALUES (50974, 707, 54680, 4, 312, 358, 31);
INSERT INTO public.who_global_data VALUES (50975, 147, 60722, 8, 9559, 358, 204);
INSERT INTO public.who_global_data VALUES (50976, 0, 21, 0, 2, 358, 152);
INSERT INTO public.who_global_data VALUES (50977, 13, 483, 2, 9, 358, 144);
INSERT INTO public.who_global_data VALUES (50978, 0, 144, 0, 9, 358, 96);
INSERT INTO public.who_global_data VALUES (50979, 1, 67, 0, 0, 358, 47);
INSERT INTO public.who_global_data VALUES (50980, 617, 18459, 26, 611, 358, 80);
INSERT INTO public.who_global_data VALUES (50981, 0, 2, 0, 0, 358, 159);
INSERT INTO public.who_global_data VALUES (50982, 38, 3039, 1, 164, 358, 27);
INSERT INTO public.who_global_data VALUES (50983, 0, 60, 0, 1, 358, 146);
INSERT INTO public.who_global_data VALUES (50984, 17110, 867624, 612, 43332, 358, 71);
INSERT INTO public.who_global_data VALUES (50985, 0, 8, 0, 1, 358, 210);
INSERT INTO public.who_global_data VALUES (50986, 0, 141, 0, 2, 358, 54);
INSERT INTO public.who_global_data VALUES (50987, 51, 3341, 2, 176, 358, 147);
INSERT INTO public.who_global_data VALUES (50988, 0, 894, 0, 53, 358, 2);
INSERT INTO public.who_global_data VALUES (50989, 10, 104, 0, 1, 358, 105);
INSERT INTO public.who_global_data VALUES (50990, 10, 760, 1, 7, 358, 53);
INSERT INTO public.who_global_data VALUES (50991, 0, 128, 0, 0, 358, 81);
INSERT INTO public.who_global_data VALUES (50992, 292, 9864, 1, 276, 358, 223);
INSERT INTO public.who_global_data VALUES (50993, 377, 98787, 39, 8146, 358, 94);
INSERT INTO public.who_global_data VALUES (50994, 0, 187, 0, 1, 358, 154);
INSERT INTO public.who_global_data VALUES (50995, 0, 2222, 0, 7, 358, 83);
INSERT INTO public.who_global_data VALUES (50996, 0, 850, 0, 73, 358, 194);
INSERT INTO public.who_global_data VALUES (50997, 5143, 179436, 39, 3362, 358, 136);
INSERT INTO public.who_global_data VALUES (50998, 45, 84823, 0, 4645, 358, 179);
INSERT INTO public.who_global_data VALUES (50999, 2193, 50939, 75, 1667, 358, 57);
INSERT INTO public.who_global_data VALUES (51000, 0, 176, 0, 2, 358, 35);
INSERT INTO public.who_global_data VALUES (51001, 104, 883, 2, 27, 358, 228);
INSERT INTO public.who_global_data VALUES (51002, 0, 0, 0, 0, 358, 19);
INSERT INTO public.who_global_data VALUES (51003, 53, 1715, 0, 12, 358, 22);
INSERT INTO public.who_global_data VALUES (51004, 0, 5084, 0, 45, 358, 1);
INSERT INTO public.who_global_data VALUES (51005, 2, 2254, 0, 107, 358, 21);
INSERT INTO public.who_global_data VALUES (51006, 14, 2262, 0, 84, 358, 234);
INSERT INTO public.who_global_data VALUES (51007, 0, 22, 0, 1, 358, 91);
INSERT INTO public.who_global_data VALUES (51008, 2, 985, 0, 18, 358, 137);
INSERT INTO public.who_global_data VALUES (51009, 40, 10064, 1, 330, 358, 201);
INSERT INTO public.who_global_data VALUES (51010, 0, 0, 0, 0, 358, 171);
INSERT INTO public.who_global_data VALUES (51011, 0, 4777, 0, 106, 358, 92);
INSERT INTO public.who_global_data VALUES (51012, 24, 12217, 1, 598, 358, 112);
INSERT INTO public.who_global_data VALUES (51013, 36, 4501, 0, 43, 358, 62);
INSERT INTO public.who_global_data VALUES (51014, 0, 18, 0, 0, 358, 69);
INSERT INTO public.who_global_data VALUES (51015, 309, 23271, 13, 605, 358, 220);
INSERT INTO public.who_global_data VALUES (51016, 571, 47322, 33, 3929, 358, 100);
INSERT INTO public.who_global_data VALUES (51017, 1691, 46289, 97, 1672, 358, 187);
INSERT INTO public.who_global_data VALUES (51018, 106, 3826, 2, 74, 358, 63);
INSERT INTO public.who_global_data VALUES (51019, 0, 1043, 0, 12, 358, 28);
INSERT INTO public.who_global_data VALUES (51020, 13, 109, 0, 0, 358, 172);
INSERT INTO public.who_global_data VALUES (51021, 1, 1974, 0, 63, 358, 17);
INSERT INTO public.who_global_data VALUES (51022, 16, 506, 0, 4, 358, 226);
INSERT INTO public.who_global_data VALUES (51023, 176, 3521, 3, 60, 358, 236);
INSERT INTO public.who_global_data VALUES (51024, 0, 13, 0, 0, 358, 76);
INSERT INTO public.who_global_data VALUES (51025, 0, 187, 0, 0, 358, 30);
INSERT INTO public.who_global_data VALUES (51026, 0, 18, 0, 0, 358, 128);
INSERT INTO public.who_global_data VALUES (51027, 4, 7108, 0, 326, 358, 86);
INSERT INTO public.who_global_data VALUES (51028, 52, 152819, 30, 29373, 358, 140);
INSERT INTO public.who_global_data VALUES (51029, 71, 1326, 0, 3, 358, 44);
INSERT INTO public.who_global_data VALUES (51030, 0, 60, 0, 0, 358, 113);
INSERT INTO public.who_global_data VALUES (51031, 570, 4033, 4, 27, 358, 29);
INSERT INTO public.who_global_data VALUES (51032, 0, 28, 0, 1, 358, 125);
INSERT INTO public.who_global_data VALUES (51033, 0, 879, 0, 14, 358, 131);
INSERT INTO public.who_global_data VALUES (51034, 378, 186839, 9, 8800, 358, 46);
INSERT INTO public.who_global_data VALUES (51035, 542, 11964, 3, 54, 358, 10);
INSERT INTO public.who_global_data VALUES (51036, 0, 176, 0, 0, 358, 205);
INSERT INTO public.who_global_data VALUES (51037, 13, 3134, 1, 184, 358, 50);
INSERT INTO public.who_global_data VALUES (51038, 0, 13, 0, 0, 358, 20);
INSERT INTO public.who_global_data VALUES (51039, 0, 23, 0, 0, 358, 13);
INSERT INTO public.who_global_data VALUES (51040, 0, 171, 0, 14, 358, 148);
INSERT INTO public.who_global_data VALUES (51041, 1, 178, 0, 5, 358, 230);
INSERT INTO public.who_global_data VALUES (51042, 354, 9845, 17, 384, 358, 190);
INSERT INTO public.who_global_data VALUES (51043, 0, 252, 0, 13, 358, 188);
INSERT INTO public.who_global_data VALUES (51044, 38, 4572, 1, 26, 358, 123);
INSERT INTO public.who_global_data VALUES (51045, 0, 1460, 0, 15, 358, 9);
INSERT INTO public.who_global_data VALUES (51046, 0, 159, 0, 12, 358, 102);
INSERT INTO public.who_global_data VALUES (51047, 144, 4309, 3, 73, 358, 34);
INSERT INTO public.who_global_data VALUES (51048, 0, 12, 0, 0, 358, 212);
INSERT INTO public.who_global_data VALUES (51049, 403, 8858, 2, 312, 358, 122);
INSERT INTO public.who_global_data VALUES (51050, 1, 4077, 2, 565, 358, 38);
INSERT INTO public.who_global_data VALUES (51051, 1, 1811, 0, 10, 358, 130);
INSERT INTO public.who_global_data VALUES (51052, 10667, 343091, 380, 9900, 358, 37);
INSERT INTO public.who_global_data VALUES (51053, 1017, 39294, 64, 2198, 358, 231);
INSERT INTO public.who_global_data VALUES (51054, 2449, 189876, 113, 8950, 358, 107);
INSERT INTO public.who_global_data VALUES (51055, 1106, 21315, 45, 652, 358, 101);
INSERT INTO public.who_global_data VALUES (51056, 18, 25321, 0, 1706, 358, 132);
INSERT INTO public.who_global_data VALUES (51057, 0, 336, 0, 24, 358, 176);
INSERT INTO public.who_global_data VALUES (51058, 136, 19142, 2, 306, 358, 200);
INSERT INTO public.who_global_data VALUES (51059, 301, 237290, 26, 34371, 358, 169);
INSERT INTO public.who_global_data VALUES (51060, 2, 617, 0, 10, 358, 225);
INSERT INTO public.who_global_data VALUES (51061, 85, 17587, 2, 927, 358, 165);
INSERT INTO public.who_global_data VALUES (51062, 0, 313, 0, 30, 358, 233);
INSERT INTO public.who_global_data VALUES (51063, 18, 921, 0, 9, 358, 215);
INSERT INTO public.who_global_data VALUES (51064, 350, 15542, 7, 88, 358, 177);
INSERT INTO public.who_global_data VALUES (51065, 133, 3727, 1, 104, 358, 183);
INSERT INTO public.who_global_data VALUES (51066, 0, 0, 0, 0, 358, 203);
INSERT INTO public.who_global_data VALUES (51067, 129, 1572, 0, 23, 358, 162);
INSERT INTO public.who_global_data VALUES (51068, 511, 36431, 2, 298, 358, 12);
INSERT INTO public.who_global_data VALUES (51069, 100, 2472, 2, 29, 358, 24);
INSERT INTO public.who_global_data VALUES (51070, 0, 19, 0, 0, 358, 119);
INSERT INTO public.who_global_data VALUES (51071, 0, 1097, 0, 28, 358, 39);
INSERT INTO public.who_global_data VALUES (51072, 18, 1464, 0, 32, 358, 26);
INSERT INTO public.who_global_data VALUES (51073, 0, 4, 0, 0, 358, 59);
INSERT INTO public.who_global_data VALUES (51074, 40, 498, 1, 33, 358, 77);
INSERT INTO public.who_global_data VALUES (51075, 49, 467, 2, 10, 358, 134);
INSERT INTO public.who_global_data VALUES (51076, 0, 83, 0, 1, 358, 4);
INSERT INTO public.who_global_data VALUES (51077, 3, 1771, 0, 76, 358, 109);
INSERT INTO public.who_global_data VALUES (51078, 2, 4072, 0, 110, 358, 90);
INSERT INTO public.who_global_data VALUES (51079, 18, 1290, 0, 10, 358, 61);
INSERT INTO public.who_global_data VALUES (51080, 9, 556, 0, 6, 358, 85);
INSERT INTO public.who_global_data VALUES (51081, 41, 8494, 0, 121, 358, 49);
INSERT INTO public.who_global_data VALUES (51082, 30, 2065, 0, 8, 358, 208);
INSERT INTO public.who_global_data VALUES (51083, 51, 1860, 0, 104, 358, 166);
INSERT INTO public.who_global_data VALUES (51084, 6, 655, 0, 9, 358, 64);
INSERT INTO public.who_global_data VALUES (51085, 0, 0, 0, 0, 358, 199);
INSERT INTO public.who_global_data VALUES (51086, 0, 202, 0, 14, 358, 114);
INSERT INTO public.who_global_data VALUES (51087, 0, 1783, 0, 87, 358, 60);
INSERT INTO public.who_global_data VALUES (51088, 0, 337, 0, 10, 358, 68);
INSERT INTO public.who_global_data VALUES (51089, 28, 2310, -1, 28, 358, 158);
INSERT INTO public.who_global_data VALUES (51090, 4147, 146837, 269, 17141, 358, 52);
INSERT INTO public.who_global_data VALUES (51091, 0, 0, 0, 0, 358, 117);
INSERT INTO public.who_global_data VALUES (51092, 0, 70, 0, 1, 358, 126);
INSERT INTO public.who_global_data VALUES (51093, 0, 197, 0, 0, 358, 196);
INSERT INTO public.who_global_data VALUES (51094, 0, 326, 0, 9, 358, 142);
INSERT INTO public.who_global_data VALUES (51095, 0, 11, 0, 1, 358, 185);
INSERT INTO public.who_global_data VALUES (51096, 92, 8885, 0, 212, 358, 138);
INSERT INTO public.who_global_data VALUES (51097, 26, 609, 1, 3, 358, 181);
INSERT INTO public.who_global_data VALUES (51098, 0, 262, 0, 6, 358, 178);
INSERT INTO public.who_global_data VALUES (51099, 0, 32, 0, 0, 358, 168);
INSERT INTO public.who_global_data VALUES (51100, 0, 0, 0, 0, 358, 160);
INSERT INTO public.who_global_data VALUES (51101, 451, 6211, 0, 19, 358, 151);
INSERT INTO public.who_global_data VALUES (51102, 159, 48698, 7, 6038, 358, 193);
INSERT INTO public.who_global_data VALUES (51103, 0, 21, 0, 0, 358, 18);
INSERT INTO public.who_global_data VALUES (51104, 2, 1156, 0, 22, 358, 40);
INSERT INTO public.who_global_data VALUES (51105, 0, 1655, 0, 55, 358, 218);
INSERT INTO public.who_global_data VALUES (51106, 0, 980, 0, 66, 358, 191);
INSERT INTO public.who_global_data VALUES (51107, 573, 16658, 4, 424, 358, 156);
INSERT INTO public.who_global_data VALUES (51108, 0, 0, 0, 0, 358, 135);
INSERT INTO public.who_global_data VALUES (51109, 100, 4157, 5, 193, 358, 55);
INSERT INTO public.who_global_data VALUES (51110, 0, 30, 0, 2, 358, 88);
INSERT INTO public.who_global_data VALUES (51111, 25, 8631, 0, 242, 358, 108);
INSERT INTO public.who_global_data VALUES (51112, 13, 689, 0, 5, 358, 48);
INSERT INTO public.who_global_data VALUES (51113, 1043, 24524, 4, 108, 358, 3);
INSERT INTO public.who_global_data VALUES (51114, 0, 741, 0, 13, 358, 224);
INSERT INTO public.who_global_data VALUES (51115, 4443, 148921, 110, 2839, 358, 110);
INSERT INTO public.who_global_data VALUES (51116, 0, 0, 0, 0, 358, 106);
INSERT INTO public.who_global_data VALUES (51117, 627, 20686, 8, 437, 358, 89);
INSERT INTO public.who_global_data VALUES (51118, 0, 8, 0, 0, 358, 121);
INSERT INTO public.who_global_data VALUES (51119, 7, 1296, 1, 12, 358, 163);
INSERT INTO public.who_global_data VALUES (51120, 4604, 229736, 190, 6688, 358, 70);
INSERT INTO public.who_global_data VALUES (51121, 490, 26420, 10, 1098, 358, 174);
INSERT INTO public.who_global_data VALUES (51122, 0, 0, 0, 0, 358, 175);
INSERT INTO public.who_global_data VALUES (51123, 396, 29788, 9, 1256, 358, 118);
INSERT INTO public.who_global_data VALUES (51124, 346, 37036, 3, 1520, 358, 189);
INSERT INTO public.who_global_data VALUES (51125, 79, 5890, 0, 147, 358, 124);
INSERT INTO public.who_global_data VALUES (51126, 1274, 80876, 3, 76, 358, 192);
INSERT INTO public.who_global_data VALUES (51127, 34, 12155, 1, 278, 358, 41);
INSERT INTO public.who_global_data VALUES (51128, 139, 11879, 11, 417, 358, 95);
INSERT INTO public.who_global_data VALUES (51129, 1, 496, 0, 1, 358, 74);
INSERT INTO public.who_global_data VALUES (51130, 166, 22165, 17, 1427, 358, 11);
INSERT INTO public.who_global_data VALUES (51131, 8248, 545458, 193, 7284, 358, 87);
INSERT INTO public.who_global_data VALUES (51132, 30, 612, 0, 2, 358, 214);
INSERT INTO public.who_global_data VALUES (51133, 0, 3, 0, 0, 358, 116);
INSERT INTO public.who_global_data VALUES (51134, 0, 6, 0, 0, 358, 157);
INSERT INTO public.who_global_data VALUES (51135, 0, 0, 0, 0, 358, 182);
INSERT INTO public.who_global_data VALUES (51136, 0, 15, 0, 0, 358, 186);
INSERT INTO public.who_global_data VALUES (51137, 0, 19, 0, 0, 358, 127);
INSERT INTO public.who_global_data VALUES (51138, 0, 41, 0, 3, 358, 232);
INSERT INTO public.who_global_data VALUES (51139, 0, 1, 0, 0, 358, 33);
INSERT INTO public.who_global_data VALUES (51140, 0, 27, 0, 0, 358, 97);
INSERT INTO public.who_global_data VALUES (51141, 0, 0, 0, 0, 358, 42);
INSERT INTO public.who_global_data VALUES (51142, 0, 695, 0, 42, 358, 198);
INSERT INTO public.who_global_data VALUES (51143, 0, 388, 0, 10, 358, 216);
INSERT INTO public.who_global_data VALUES (51144, 4507, 132048, 39, 1011, 358, 164);
INSERT INTO public.who_global_data VALUES (51145, 0, 5090, 0, 60, 358, 235);
INSERT INTO public.who_global_data VALUES (51146, 57, 12367, 1, 255, 358, 67);
INSERT INTO public.who_global_data VALUES (51147, 0, 11, 0, 0, 358, 15);
INSERT INTO public.who_global_data VALUES (51148, 7, 1176, 0, 51, 358, 180);
INSERT INTO public.who_global_data VALUES (51149, 214, 40818, 0, 26, 358, 237);
INSERT INTO public.who_global_data VALUES (51150, 0, 2, 0, 0, 358, 25);
INSERT INTO public.who_global_data VALUES (51151, 0, 77, 0, 15, 358, 209);
INSERT INTO public.who_global_data VALUES (51152, 4, 1552, 0, 28, 358, 217);
INSERT INTO public.who_global_data VALUES (51153, 1, 1496, 0, 113, 358, 79);
INSERT INTO public.who_global_data VALUES (51154, 0, 0, 0, 0, 358, 143);
INSERT INTO public.who_global_data VALUES (51155, 39, 2642, 0, 88, 358, 229);
INSERT INTO public.who_global_data VALUES (51156, 3495, 73533, 88, 1568, 358, 141);
INSERT INTO public.who_global_data VALUES (51157, 62, 1755, 3, 30, 358, 197);
INSERT INTO public.who_global_data VALUES (51158, 91, 251637, 18, 29552, 358, 221);
INSERT INTO public.who_global_data VALUES (51159, 16, 1905, 0, 11, 358, 150);
INSERT INTO public.who_global_data VALUES (51160, 215, 7435, 9, 468, 358, 56);
INSERT INTO public.who_global_data VALUES (51161, 21, 208, 1, 4, 358, 167);
INSERT INTO public.who_global_data VALUES (51162, 418, 51801, 27, 5142, 358, 23);
INSERT INTO public.who_global_data VALUES (51163, 33, 31091, 1, 1679, 358, 222);
INSERT INTO public.who_global_data VALUES (51164, 0, 177, 0, 6, 358, 219);
INSERT INTO public.who_global_data VALUES (51165, 62, 5097, 0, 50, 358, 7);
INSERT INTO public.who_global_data VALUES (51166, 0, 3135, 0, 58, 358, 161);
INSERT INTO public.who_global_data VALUES (51167, 822, 272001, 29, 39395, 358, 149);
INSERT INTO public.who_global_data VALUES (51168, 0, 24, 0, 0, 358, 6);
INSERT INTO public.who_global_data VALUES (51169, 1, 531, 0, 13, 358, 139);
INSERT INTO public.who_global_data VALUES (51170, 0, 0, 0, 0, 358, 211);
INSERT INTO public.who_global_data VALUES (51171, 0, 0, 0, 0, 358, 14);
INSERT INTO public.who_global_data VALUES (51172, 6, 123, 0, 8, 358, 111);
INSERT INTO public.who_global_data VALUES (51173, 15, 1125, 0, 49, 358, 207);
INSERT INTO public.who_global_data VALUES (51174, 1592, 179831, 18, 4825, 358, 66);
INSERT INTO public.who_global_data VALUES (51175, 0, 0, 0, 0, 358, 173);
INSERT INTO public.who_global_data VALUES (51176, 0, 12, 0, 1, 358, 145);
INSERT INTO public.who_global_data VALUES (51177, 0, 0, 0, 0, 358, 65);
INSERT INTO public.who_global_data VALUES (51178, 0, 823, 0, 0, 358, 184);
INSERT INTO public.who_global_data VALUES (51179, 666, 32476, 12, 913, 358, 98);
INSERT INTO public.who_global_data VALUES (51180, 342, 42636, 2, 291, 358, 104);
INSERT INTO public.who_global_data VALUES (51181, 0, 509, 0, 21, 358, 73);
INSERT INTO public.who_global_data VALUES (51182, 21754, 2079592, 372, 115484, 358, 8);
INSERT INTO public.who_global_data VALUES (51183, 0, 72, 0, 6, 358, 227);
INSERT INTO public.who_global_data VALUES (51184, 1, 848, 0, 23, 358, 75);
INSERT INTO public.who_global_data VALUES (51185, 190, 5293, 0, 19, 358, 45);
INSERT INTO public.who_global_data VALUES (51186, 0, 0, 0, 0, 358, 133);
INSERT INTO public.who_global_data VALUES (51187, 74, 2978, 1, 25, 358, 202);
INSERT INTO public.who_global_data VALUES (51188, 0, 334, 0, 0, 358, 129);
INSERT INTO public.who_global_data VALUES (51189, 0, 0, 0, 0, 358, 36);
INSERT INTO public.who_global_data VALUES (51190, 116, 844, 44, 208, 358, 51);
INSERT INTO public.who_global_data VALUES (51191, 24, 1382, 0, 11, 358, 206);
INSERT INTO public.who_global_data VALUES (51192, 4, 387, 0, 4, 358, 5);
INSERT INTO public.who_global_data VALUES (51193, 761, 25613, 5, 480, 311, 103);
INSERT INTO public.who_global_data VALUES (51194, 69, 1590, 0, 36, 311, 58);
INSERT INTO public.who_global_data VALUES (51195, 109, 10919, 7, 767, 311, 195);
INSERT INTO public.who_global_data VALUES (51196, 0, 0, 0, 0, 311, 115);
INSERT INTO public.who_global_data VALUES (51197, 0, 853, 0, 51, 311, 99);
INSERT INTO public.who_global_data VALUES (51198, 2, 140, 0, 6, 311, 153);
INSERT INTO public.who_global_data VALUES (51199, 0, 3, 0, 0, 311, 93);
INSERT INTO public.who_global_data VALUES (51200, 0, 26, 0, 3, 311, 84);
INSERT INTO public.who_global_data VALUES (51201, 1531, 30295, 17, 819, 311, 78);
INSERT INTO public.who_global_data VALUES (51202, 397, 16377, 16, 280, 311, 170);
INSERT INTO public.who_global_data VALUES (51203, 0, 101, 0, 3, 311, 32);
INSERT INTO public.who_global_data VALUES (51204, 18, 7320, 0, 102, 311, 155);
INSERT INTO public.who_global_data VALUES (51205, 24, 17038, 0, 677, 311, 82);
INSERT INTO public.who_global_data VALUES (51206, 387, 9957, 4, 119, 311, 16);
INSERT INTO public.who_global_data VALUES (51207, 0, 103, 0, 11, 311, 72);
INSERT INTO public.who_global_data VALUES (51208, 317, 18544, 4, 43, 311, 43);
INSERT INTO public.who_global_data VALUES (51209, 3141, 87520, 32, 1171, 311, 120);
INSERT INTO public.who_global_data VALUES (51210, 0, 96, 0, 7, 311, 213);
INSERT INTO public.who_global_data VALUES (51211, 732, 53973, 5, 308, 311, 31);
INSERT INTO public.who_global_data VALUES (51212, 22, 60575, 3, 9551, 311, 204);
INSERT INTO public.who_global_data VALUES (51213, 1, 21, 0, 2, 311, 152);
INSERT INTO public.who_global_data VALUES (51214, 58, 470, 1, 7, 311, 144);
INSERT INTO public.who_global_data VALUES (51215, 2, 144, 0, 9, 311, 96);
INSERT INTO public.who_global_data VALUES (51216, 0, 66, 0, 0, 311, 47);
INSERT INTO public.who_global_data VALUES (51217, 913, 17842, 26, 585, 311, 80);
INSERT INTO public.who_global_data VALUES (51218, 0, 2, 0, 0, 311, 159);
INSERT INTO public.who_global_data VALUES (51219, 109, 3001, 1, 163, 311, 27);
INSERT INTO public.who_global_data VALUES (51220, 0, 60, 0, 1, 311, 146);
INSERT INTO public.who_global_data VALUES (51221, 21704, 850514, 892, 42720, 311, 71);
INSERT INTO public.who_global_data VALUES (51222, 0, 8, 0, 1, 311, 210);
INSERT INTO public.who_global_data VALUES (51223, 0, 141, 0, 2, 311, 54);
INSERT INTO public.who_global_data VALUES (51224, 24, 3290, 2, 174, 311, 147);
INSERT INTO public.who_global_data VALUES (51225, 2, 894, 0, 53, 311, 2);
INSERT INTO public.who_global_data VALUES (51226, 0, 94, 0, 1, 311, 105);
INSERT INTO public.who_global_data VALUES (51227, 24, 750, 0, 6, 311, 53);
INSERT INTO public.who_global_data VALUES (51228, 2, 128, 0, 0, 311, 81);
INSERT INTO public.who_global_data VALUES (51229, 829, 9572, 5, 275, 311, 223);
INSERT INTO public.who_global_data VALUES (51230, 467, 98410, 58, 8107, 311, 94);
INSERT INTO public.who_global_data VALUES (51231, 0, 187, 0, 1, 311, 154);
INSERT INTO public.who_global_data VALUES (51232, 165, 2222, 0, 7, 311, 83);
INSERT INTO public.who_global_data VALUES (51233, 2, 850, 1, 73, 311, 194);
INSERT INTO public.who_global_data VALUES (51234, 6938, 174293, 222, 3323, 311, 136);
INSERT INTO public.who_global_data VALUES (51235, 49, 84778, 0, 4645, 311, 179);
INSERT INTO public.who_global_data VALUES (51236, 1888, 48746, 47, 1592, 311, 57);
INSERT INTO public.who_global_data VALUES (51237, 0, 176, 0, 2, 311, 35);
INSERT INTO public.who_global_data VALUES (51238, 0, 779, 0, 25, 311, 228);
INSERT INTO public.who_global_data VALUES (51239, 0, 0, 0, 0, 311, 19);
INSERT INTO public.who_global_data VALUES (51240, 50, 1662, 0, 12, 311, 22);
INSERT INTO public.who_global_data VALUES (51241, 236, 5084, 0, 45, 311, 1);
INSERT INTO public.who_global_data VALUES (51242, 1, 2252, 0, 107, 311, 21);
INSERT INTO public.who_global_data VALUES (51243, 10, 2248, 0, 84, 311, 234);
INSERT INTO public.who_global_data VALUES (51244, 0, 22, 0, 1, 311, 91);
INSERT INTO public.who_global_data VALUES (51245, 3, 983, 0, 18, 311, 137);
INSERT INTO public.who_global_data VALUES (51246, 33, 10024, 0, 329, 311, 201);
INSERT INTO public.who_global_data VALUES (51247, 0, 0, 0, 0, 311, 171);
INSERT INTO public.who_global_data VALUES (51248, 54, 4777, 1, 106, 311, 92);
INSERT INTO public.who_global_data VALUES (51249, 54, 12193, 0, 597, 311, 112);
INSERT INTO public.who_global_data VALUES (51250, 16, 4465, 2, 43, 311, 62);
INSERT INTO public.who_global_data VALUES (51251, 0, 18, 0, 0, 311, 69);
INSERT INTO public.who_global_data VALUES (51252, 390, 22962, 15, 592, 311, 220);
INSERT INTO public.who_global_data VALUES (51253, 395, 46751, 22, 3896, 311, 100);
INSERT INTO public.who_global_data VALUES (51254, 1618, 44598, 91, 1575, 311, 187);
INSERT INTO public.who_global_data VALUES (51255, 117, 3720, 0, 72, 311, 63);
INSERT INTO public.who_global_data VALUES (51256, 0, 1043, 0, 12, 311, 28);
INSERT INTO public.who_global_data VALUES (51257, 31, 96, 0, 0, 311, 172);
INSERT INTO public.who_global_data VALUES (51258, 0, 1973, 0, 63, 311, 17);
INSERT INTO public.who_global_data VALUES (51259, 4, 490, 1, 4, 311, 226);
INSERT INTO public.who_global_data VALUES (51260, 179, 3345, 2, 57, 311, 236);
INSERT INTO public.who_global_data VALUES (51261, 0, 13, 0, 0, 311, 76);
INSERT INTO public.who_global_data VALUES (51262, 0, 187, 0, 0, 311, 30);
INSERT INTO public.who_global_data VALUES (51263, 0, 18, 0, 0, 311, 128);
INSERT INTO public.who_global_data VALUES (51264, 17, 7104, 1, 326, 311, 86);
INSERT INTO public.who_global_data VALUES (51265, 307, 152767, 8, 29343, 311, 140);
INSERT INTO public.who_global_data VALUES (51266, 94, 1255, 1, 3, 311, 44);
INSERT INTO public.who_global_data VALUES (51267, 0, 60, 0, 0, 311, 113);
INSERT INTO public.who_global_data VALUES (51268, 0, 3463, 0, 23, 311, 29);
INSERT INTO public.who_global_data VALUES (51269, 0, 28, 0, 1, 311, 125);
INSERT INTO public.who_global_data VALUES (51270, 15, 879, 0, 14, 311, 131);
INSERT INTO public.who_global_data VALUES (51271, 192, 186461, 4, 8791, 311, 46);
INSERT INTO public.who_global_data VALUES (51272, 304, 11422, 3, 51, 311, 10);
INSERT INTO public.who_global_data VALUES (51273, 0, 176, 0, 0, 311, 205);
INSERT INTO public.who_global_data VALUES (51274, 9, 3121, 0, 183, 311, 50);
INSERT INTO public.who_global_data VALUES (51275, 0, 13, 0, 0, 311, 20);
INSERT INTO public.who_global_data VALUES (51276, 0, 23, 0, 0, 311, 13);
INSERT INTO public.who_global_data VALUES (51277, 0, 171, 0, 14, 311, 148);
INSERT INTO public.who_global_data VALUES (51278, 0, 177, 0, 5, 311, 230);
INSERT INTO public.who_global_data VALUES (51279, 509, 9491, 16, 367, 311, 190);
INSERT INTO public.who_global_data VALUES (51280, 0, 252, 0, 13, 311, 188);
INSERT INTO public.who_global_data VALUES (51281, 50, 4534, 0, 25, 311, 123);
INSERT INTO public.who_global_data VALUES (51282, 0, 1460, 0, 15, 311, 9);
INSERT INTO public.who_global_data VALUES (51283, 0, 159, 0, 12, 311, 102);
INSERT INTO public.who_global_data VALUES (51284, 224, 4165, 6, 70, 311, 34);
INSERT INTO public.who_global_data VALUES (51285, 0, 12, 0, 0, 311, 212);
INSERT INTO public.who_global_data VALUES (51286, 323, 8455, 4, 310, 311, 122);
INSERT INTO public.who_global_data VALUES (51287, 12, 4076, 4, 563, 311, 38);
INSERT INTO public.who_global_data VALUES (51288, 0, 1810, 0, 10, 311, 130);
INSERT INTO public.who_global_data VALUES (51289, 11502, 332424, 325, 9520, 311, 37);
INSERT INTO public.who_global_data VALUES (51290, 857, 38277, 43, 2134, 311, 231);
INSERT INTO public.who_global_data VALUES (51291, 2472, 187427, 107, 8837, 311, 107);
INSERT INTO public.who_global_data VALUES (51292, 1259, 20209, 58, 607, 311, 101);
INSERT INTO public.who_global_data VALUES (51293, 8, 25303, 1, 1706, 311, 132);
INSERT INTO public.who_global_data VALUES (51294, 0, 336, 0, 24, 311, 176);
INSERT INTO public.who_global_data VALUES (51295, 149, 19006, 1, 304, 311, 200);
INSERT INTO public.who_global_data VALUES (51296, 338, 236989, 44, 34345, 311, 169);
INSERT INTO public.who_global_data VALUES (51297, 1, 615, 0, 10, 311, 225);
INSERT INTO public.who_global_data VALUES (51298, 73, 17502, 0, 925, 311, 165);
INSERT INTO public.who_global_data VALUES (51299, 0, 313, 0, 30, 311, 233);
INSERT INTO public.who_global_data VALUES (51300, 8, 903, 0, 9, 311, 215);
INSERT INTO public.who_global_data VALUES (51301, 383, 15192, 4, 81, 311, 177);
INSERT INTO public.who_global_data VALUES (51302, 137, 3594, 3, 103, 311, 183);
INSERT INTO public.who_global_data VALUES (51303, 0, 0, 0, 0, 311, 203);
INSERT INTO public.who_global_data VALUES (51304, 6, 1443, 0, 23, 311, 162);
INSERT INTO public.who_global_data VALUES (51305, 454, 35920, 7, 296, 311, 12);
INSERT INTO public.who_global_data VALUES (51306, 87, 2372, 0, 27, 311, 24);
INSERT INTO public.who_global_data VALUES (51307, 0, 19, 0, 0, 311, 119);
INSERT INTO public.who_global_data VALUES (51308, 0, 1097, 0, 28, 311, 39);
INSERT INTO public.who_global_data VALUES (51309, 4, 1446, 0, 32, 311, 26);
INSERT INTO public.who_global_data VALUES (51310, 0, 4, 0, 0, 311, 59);
INSERT INTO public.who_global_data VALUES (51311, 12, 458, 0, 32, 311, 77);
INSERT INTO public.who_global_data VALUES (51312, 0, 418, 0, 8, 311, 134);
INSERT INTO public.who_global_data VALUES (51313, 0, 83, 0, 1, 311, 4);
INSERT INTO public.who_global_data VALUES (51314, 5, 1768, 1, 76, 311, 109);
INSERT INTO public.who_global_data VALUES (51315, 7, 4070, 0, 110, 311, 90);
INSERT INTO public.who_global_data VALUES (51316, 20, 1272, 0, 10, 311, 61);
INSERT INTO public.who_global_data VALUES (51317, 18, 547, 1, 6, 311, 85);
INSERT INTO public.who_global_data VALUES (51318, 8, 8453, 1, 121, 311, 49);
INSERT INTO public.who_global_data VALUES (51319, 22, 2035, 0, 8, 311, 208);
INSERT INTO public.who_global_data VALUES (51320, 33, 1809, 0, 104, 311, 166);
INSERT INTO public.who_global_data VALUES (51321, 2, 649, 0, 9, 311, 64);
INSERT INTO public.who_global_data VALUES (51322, 0, 0, 0, 0, 311, 199);
INSERT INTO public.who_global_data VALUES (51323, 0, 202, 0, 14, 311, 114);
INSERT INTO public.who_global_data VALUES (51324, 210, 1783, 6, 87, 311, 60);
INSERT INTO public.who_global_data VALUES (51325, 0, 337, 0, 10, 311, 68);
INSERT INTO public.who_global_data VALUES (51326, 0, 2282, 0, 29, 311, 158);
INSERT INTO public.who_global_data VALUES (51327, 3494, 142690, 424, 16872, 311, 52);
INSERT INTO public.who_global_data VALUES (51328, 0, 0, 0, 0, 311, 117);
INSERT INTO public.who_global_data VALUES (51329, 0, 70, 0, 1, 311, 126);
INSERT INTO public.who_global_data VALUES (51330, 0, 197, 0, 0, 311, 196);
INSERT INTO public.who_global_data VALUES (51331, 1, 326, 0, 9, 311, 142);
INSERT INTO public.who_global_data VALUES (51332, 0, 11, 0, 1, 311, 185);
INSERT INTO public.who_global_data VALUES (51333, 101, 8793, 0, 212, 311, 138);
INSERT INTO public.who_global_data VALUES (51334, 30, 583, 0, 2, 311, 181);
INSERT INTO public.who_global_data VALUES (51335, 1, 262, 0, 6, 311, 178);
INSERT INTO public.who_global_data VALUES (51336, 0, 32, 0, 0, 311, 168);
INSERT INTO public.who_global_data VALUES (51337, 0, 0, 0, 0, 311, 160);
INSERT INTO public.who_global_data VALUES (51338, 425, 5760, 1, 19, 311, 151);
INSERT INTO public.who_global_data VALUES (51339, 144, 48539, 1, 6031, 311, 193);
INSERT INTO public.who_global_data VALUES (51340, 0, 21, 0, 0, 311, 18);
INSERT INTO public.who_global_data VALUES (51341, 0, 1154, 0, 22, 311, 40);
INSERT INTO public.who_global_data VALUES (51342, 0, 1655, 0, 55, 311, 218);
INSERT INTO public.who_global_data VALUES (51343, 2, 980, 1, 66, 311, 191);
INSERT INTO public.who_global_data VALUES (51344, 904, 16085, 21, 420, 311, 156);
INSERT INTO public.who_global_data VALUES (51345, 0, 0, 0, 0, 311, 135);
INSERT INTO public.who_global_data VALUES (51346, 155, 4057, 9, 188, 311, 55);
INSERT INTO public.who_global_data VALUES (51347, 0, 30, 0, 2, 311, 88);
INSERT INTO public.who_global_data VALUES (51348, 0, 8606, 0, 242, 311, 108);
INSERT INTO public.who_global_data VALUES (51349, 3, 676, 0, 5, 311, 48);
INSERT INTO public.who_global_data VALUES (51350, 1404, 23481, 5, 104, 311, 3);
INSERT INTO public.who_global_data VALUES (51351, 0, 741, 0, 13, 311, 224);
INSERT INTO public.who_global_data VALUES (51352, 5248, 144478, 97, 2729, 311, 110);
INSERT INTO public.who_global_data VALUES (51353, 0, 0, 0, 0, 311, 106);
INSERT INTO public.who_global_data VALUES (51354, 848, 20059, 8, 429, 311, 89);
INSERT INTO public.who_global_data VALUES (51355, 0, 8, 0, 0, 311, 121);
INSERT INTO public.who_global_data VALUES (51356, 28, 1289, 0, 11, 311, 163);
INSERT INTO public.who_global_data VALUES (51357, 4383, 225132, 190, 6498, 311, 70);
INSERT INTO public.who_global_data VALUES (51358, 538, 25930, 14, 1088, 311, 174);
INSERT INTO public.who_global_data VALUES (51359, 0, 0, 0, 0, 311, 175);
INSERT INTO public.who_global_data VALUES (51360, 375, 29392, 10, 1247, 311, 118);
INSERT INTO public.who_global_data VALUES (51361, 227, 36690, 5, 1517, 311, 189);
INSERT INTO public.who_global_data VALUES (51362, 121, 5811, 1, 147, 311, 124);
INSERT INTO public.who_global_data VALUES (51363, 1186, 79602, 3, 73, 311, 192);
INSERT INTO public.who_global_data VALUES (51364, 36, 12121, 0, 277, 311, 41);
INSERT INTO public.who_global_data VALUES (51365, 281, 11740, 7, 406, 311, 95);
INSERT INTO public.who_global_data VALUES (51366, 6, 495, 0, 1, 311, 74);
INSERT INTO public.who_global_data VALUES (51367, 320, 21999, 19, 1410, 311, 11);
INSERT INTO public.who_global_data VALUES (51368, 8246, 537210, 143, 7091, 311, 87);
INSERT INTO public.who_global_data VALUES (51369, 41, 582, 0, 2, 311, 214);
INSERT INTO public.who_global_data VALUES (51370, 0, 3, 0, 0, 311, 116);
INSERT INTO public.who_global_data VALUES (51371, 0, 6, 0, 0, 311, 157);
INSERT INTO public.who_global_data VALUES (51372, 0, 0, 0, 0, 311, 182);
INSERT INTO public.who_global_data VALUES (51373, 0, 15, 0, 0, 311, 186);
INSERT INTO public.who_global_data VALUES (51374, 0, 19, 0, 0, 311, 127);
INSERT INTO public.who_global_data VALUES (51375, 0, 41, 0, 3, 311, 232);
INSERT INTO public.who_global_data VALUES (51376, 0, 1, 0, 0, 311, 33);
INSERT INTO public.who_global_data VALUES (51377, 0, 27, 0, 0, 311, 97);
INSERT INTO public.who_global_data VALUES (51378, 0, 0, 0, 0, 311, 42);
INSERT INTO public.who_global_data VALUES (51379, 0, 695, 0, 42, 311, 198);
INSERT INTO public.who_global_data VALUES (51380, 0, 388, 0, 10, 311, 216);
INSERT INTO public.who_global_data VALUES (51381, 4233, 127541, 40, 972, 311, 164);
INSERT INTO public.who_global_data VALUES (51382, 94, 5090, 0, 60, 311, 235);
INSERT INTO public.who_global_data VALUES (51383, 59, 12310, 1, 254, 311, 67);
INSERT INTO public.who_global_data VALUES (51384, 0, 11, 0, 0, 311, 15);
INSERT INTO public.who_global_data VALUES (51385, 37, 1169, 0, 51, 311, 180);
INSERT INTO public.who_global_data VALUES (51386, 407, 40604, 0, 26, 311, 237);
INSERT INTO public.who_global_data VALUES (51387, 0, 2, 0, 0, 311, 25);
INSERT INTO public.who_global_data VALUES (51388, 0, 77, 0, 15, 311, 209);
INSERT INTO public.who_global_data VALUES (51389, 3, 1548, 0, 28, 311, 217);
INSERT INTO public.who_global_data VALUES (51390, 3, 1495, 0, 113, 311, 79);
INSERT INTO public.who_global_data VALUES (51391, 0, 0, 0, 0, 311, 143);
INSERT INTO public.who_global_data VALUES (51392, 24, 2603, 1, 88, 311, 229);
INSERT INTO public.who_global_data VALUES (51393, 4302, 70038, 57, 1480, 311, 141);
INSERT INTO public.who_global_data VALUES (51394, 9, 1693, 2, 27, 311, 197);
INSERT INTO public.who_global_data VALUES (51395, 118, 251546, 21, 29534, 311, 221);
INSERT INTO public.who_global_data VALUES (51396, 5, 1889, 0, 11, 311, 150);
INSERT INTO public.who_global_data VALUES (51397, 213, 7220, 12, 459, 311, 56);
INSERT INTO public.who_global_data VALUES (51398, 0, 187, 0, 3, 311, 167);
INSERT INTO public.who_global_data VALUES (51399, 1032, 51383, 33, 5115, 311, 23);
INSERT INTO public.who_global_data VALUES (51400, 10, 31058, 0, 1678, 311, 222);
INSERT INTO public.who_global_data VALUES (51401, 7, 177, 0, 6, 311, 219);
INSERT INTO public.who_global_data VALUES (51402, 64, 5035, 0, 50, 311, 7);
INSERT INTO public.who_global_data VALUES (51403, 0, 3135, 0, 58, 311, 161);
INSERT INTO public.who_global_data VALUES (51404, 890, 271179, 27, 39366, 311, 149);
INSERT INTO public.who_global_data VALUES (51405, 0, 24, 0, 0, 311, 6);
INSERT INTO public.who_global_data VALUES (51406, 5, 530, 0, 13, 311, 139);
INSERT INTO public.who_global_data VALUES (51407, 0, 0, 0, 0, 311, 211);
INSERT INTO public.who_global_data VALUES (51408, 0, 0, 0, 0, 311, 14);
INSERT INTO public.who_global_data VALUES (51409, 0, 117, 0, 8, 311, 111);
INSERT INTO public.who_global_data VALUES (51410, 14, 1110, 0, 49, 311, 207);
INSERT INTO public.who_global_data VALUES (51411, 1562, 178239, 15, 4807, 311, 66);
INSERT INTO public.who_global_data VALUES (51412, 0, 0, 0, 0, 311, 173);
INSERT INTO public.who_global_data VALUES (51413, 0, 12, 0, 1, 311, 145);
INSERT INTO public.who_global_data VALUES (51414, 0, 0, 0, 0, 311, 65);
INSERT INTO public.who_global_data VALUES (51415, 0, 823, 0, 0, 311, 184);
INSERT INTO public.who_global_data VALUES (51416, 656, 31810, 12, 901, 311, 98);
INSERT INTO public.who_global_data VALUES (51417, 304, 42294, 1, 289, 311, 104);
INSERT INTO public.who_global_data VALUES (51418, 0, 509, 0, 21, 311, 73);
INSERT INTO public.who_global_data VALUES (51419, 25314, 2057838, 646, 115112, 311, 8);
INSERT INTO public.who_global_data VALUES (51420, 0, 72, 0, 6, 311, 227);
INSERT INTO public.who_global_data VALUES (51421, 0, 847, 0, 23, 311, 75);
INSERT INTO public.who_global_data VALUES (51422, 109, 5103, 0, 19, 311, 45);
INSERT INTO public.who_global_data VALUES (51423, 0, 0, 0, 0, 311, 133);
INSERT INTO public.who_global_data VALUES (51424, 25, 2904, 1, 24, 311, 202);
INSERT INTO public.who_global_data VALUES (51425, 0, 334, 0, 0, 311, 129);
INSERT INTO public.who_global_data VALUES (51426, 0, 0, 0, 0, 311, 36);
INSERT INTO public.who_global_data VALUES (51427, 23, 728, 4, 164, 311, 51);
INSERT INTO public.who_global_data VALUES (51428, 1, 1358, 1, 11, 311, 206);
INSERT INTO public.who_global_data VALUES (51429, 27, 383, 0, 4, 311, 5);
INSERT INTO public.who_global_data VALUES (51430, 664, 24852, 20, 475, 118, 103);
INSERT INTO public.who_global_data VALUES (51431, 57, 1521, 0, 36, 118, 58);
INSERT INTO public.who_global_data VALUES (51432, 112, 10810, 9, 760, 118, 195);
INSERT INTO public.who_global_data VALUES (51433, 0, 0, 0, 0, 118, 115);
INSERT INTO public.who_global_data VALUES (51434, 0, 853, 0, 51, 118, 99);
INSERT INTO public.who_global_data VALUES (51435, 8, 138, 1, 6, 118, 153);
INSERT INTO public.who_global_data VALUES (51436, 0, 3, 0, 0, 118, 93);
INSERT INTO public.who_global_data VALUES (51437, 1, 26, 0, 3, 118, 84);
INSERT INTO public.who_global_data VALUES (51438, 1391, 28764, 30, 802, 118, 78);
INSERT INTO public.who_global_data VALUES (51439, 723, 15980, 6, 264, 118, 170);
INSERT INTO public.who_global_data VALUES (51440, 0, 101, 0, 3, 118, 32);
INSERT INTO public.who_global_data VALUES (51441, 12, 7302, 0, 102, 118, 155);
INSERT INTO public.who_global_data VALUES (51442, 20, 17014, 2, 677, 118, 82);
INSERT INTO public.who_global_data VALUES (51443, 352, 9570, 2, 115, 118, 16);
INSERT INTO public.who_global_data VALUES (51444, 0, 103, 0, 11, 118, 72);
INSERT INTO public.who_global_data VALUES (51445, 514, 18227, 3, 39, 118, 43);
INSERT INTO public.who_global_data VALUES (51446, 2856, 84379, 44, 1139, 118, 120);
INSERT INTO public.who_global_data VALUES (51447, 0, 96, 0, 7, 118, 213);
INSERT INTO public.who_global_data VALUES (51448, 721, 53241, 5, 303, 118, 31);
INSERT INTO public.who_global_data VALUES (51449, 49, 60553, 5, 9548, 118, 204);
INSERT INTO public.who_global_data VALUES (51450, 0, 20, 0, 2, 118, 152);
INSERT INTO public.who_global_data VALUES (51451, 0, 412, 0, 6, 118, 144);
INSERT INTO public.who_global_data VALUES (51452, 1, 142, 0, 9, 118, 96);
INSERT INTO public.who_global_data VALUES (51453, 4, 66, 0, 0, 118, 47);
INSERT INTO public.who_global_data VALUES (51454, 764, 16929, 26, 559, 118, 80);
INSERT INTO public.who_global_data VALUES (51455, 0, 2, 0, 0, 118, 159);
INSERT INTO public.who_global_data VALUES (51456, 0, 2892, 0, 162, 118, 27);
INSERT INTO public.who_global_data VALUES (51457, 0, 60, 0, 1, 118, 146);
INSERT INTO public.who_global_data VALUES (51458, 25982, 828810, 909, 41828, 118, 71);
INSERT INTO public.who_global_data VALUES (51459, 0, 8, 0, 1, 118, 210);
INSERT INTO public.who_global_data VALUES (51460, 0, 141, 0, 2, 118, 54);
INSERT INTO public.who_global_data VALUES (51461, 75, 3266, 0, 172, 118, 147);
INSERT INTO public.who_global_data VALUES (51462, 0, 892, 0, 53, 118, 2);
INSERT INTO public.who_global_data VALUES (51463, 0, 94, 0, 1, 118, 105);
INSERT INTO public.who_global_data VALUES (51464, 29, 726, 0, 6, 118, 53);
INSERT INTO public.who_global_data VALUES (51465, 0, 126, 0, 0, 118, 81);
INSERT INTO public.who_global_data VALUES (51466, 0, 8743, 0, 270, 118, 223);
INSERT INTO public.who_global_data VALUES (51467, 413, 97943, 55, 8049, 118, 94);
INSERT INTO public.who_global_data VALUES (51468, 1, 187, 0, 1, 118, 154);
INSERT INTO public.who_global_data VALUES (51469, 0, 2057, 0, 7, 118, 83);
INSERT INTO public.who_global_data VALUES (51470, 0, 848, 0, 72, 118, 194);
INSERT INTO public.who_global_data VALUES (51471, 6509, 167355, 231, 3101, 118, 136);
INSERT INTO public.who_global_data VALUES (51472, 58, 84729, 0, 4645, 118, 179);
INSERT INTO public.who_global_data VALUES (51473, 1646, 46858, 57, 1545, 118, 57);
INSERT INTO public.who_global_data VALUES (51474, 13, 176, 0, 2, 118, 35);
INSERT INTO public.who_global_data VALUES (51475, 34, 779, 0, 25, 118, 228);
INSERT INTO public.who_global_data VALUES (51476, 0, 0, 0, 0, 118, 19);
INSERT INTO public.who_global_data VALUES (51477, 74, 1612, 0, 12, 118, 22);
INSERT INTO public.who_global_data VALUES (51478, 164, 4848, 0, 45, 118, 1);
INSERT INTO public.who_global_data VALUES (51479, 2, 2251, 0, 107, 118, 21);
INSERT INTO public.who_global_data VALUES (51480, 5, 2238, 0, 84, 118, 234);
INSERT INTO public.who_global_data VALUES (51481, 0, 22, 0, 1, 118, 91);
INSERT INTO public.who_global_data VALUES (51482, 0, 980, 0, 18, 118, 137);
INSERT INTO public.who_global_data VALUES (51483, 53, 9991, 0, 329, 118, 201);
INSERT INTO public.who_global_data VALUES (51484, 0, 0, 0, 0, 118, 171);
INSERT INTO public.who_global_data VALUES (51485, 87, 4723, 5, 105, 118, 92);
INSERT INTO public.who_global_data VALUES (51486, 40, 12139, 3, 597, 118, 112);
INSERT INTO public.who_global_data VALUES (51487, 8, 4449, 3, 41, 118, 62);
INSERT INTO public.who_global_data VALUES (51488, 0, 18, 0, 0, 118, 69);
INSERT INTO public.who_global_data VALUES (51489, 564, 22572, 9, 577, 118, 220);
INSERT INTO public.who_global_data VALUES (51490, 578, 46356, 46, 3874, 118, 100);
INSERT INTO public.who_global_data VALUES (51491, 1677, 42980, 62, 1484, 118, 187);
INSERT INTO public.who_global_data VALUES (51492, 122, 3603, 4, 72, 118, 63);
INSERT INTO public.who_global_data VALUES (51493, 0, 1043, 0, 12, 118, 28);
INSERT INTO public.who_global_data VALUES (51494, 24, 65, 0, 0, 118, 172);
INSERT INTO public.who_global_data VALUES (51495, 3, 1973, 0, 63, 118, 17);
INSERT INTO public.who_global_data VALUES (51496, 14, 486, 0, 3, 118, 226);
INSERT INTO public.who_global_data VALUES (51497, 251, 3166, 8, 55, 118, 236);
INSERT INTO public.who_global_data VALUES (51498, 0, 13, 0, 0, 118, 76);
INSERT INTO public.who_global_data VALUES (51499, 0, 187, 0, 0, 118, 30);
INSERT INTO public.who_global_data VALUES (51500, 0, 18, 0, 0, 118, 128);
INSERT INTO public.who_global_data VALUES (51501, 14, 7087, 0, 325, 118, 86);
INSERT INTO public.who_global_data VALUES (51502, 393, 152460, 23, 29335, 118, 140);
INSERT INTO public.who_global_data VALUES (51503, 118, 1161, 0, 2, 118, 44);
INSERT INTO public.who_global_data VALUES (51504, 0, 60, 0, 0, 118, 113);
INSERT INTO public.who_global_data VALUES (51505, 0, 3463, 0, 23, 118, 29);
INSERT INTO public.who_global_data VALUES (51506, 0, 28, 0, 1, 118, 125);
INSERT INTO public.who_global_data VALUES (51507, 13, 864, 1, 14, 118, 131);
INSERT INTO public.who_global_data VALUES (51508, 247, 186269, 6, 8787, 118, 46);
INSERT INTO public.who_global_data VALUES (51509, 262, 11118, 0, 48, 118, 10);
INSERT INTO public.who_global_data VALUES (51510, 0, 176, 0, 0, 118, 205);
INSERT INTO public.who_global_data VALUES (51511, 4, 3112, 0, 183, 118, 50);
INSERT INTO public.who_global_data VALUES (51512, 0, 13, 0, 0, 118, 20);
INSERT INTO public.who_global_data VALUES (51513, 0, 23, 0, 0, 118, 13);
INSERT INTO public.who_global_data VALUES (51514, 0, 171, 0, 14, 118, 148);
INSERT INTO public.who_global_data VALUES (51515, 1, 177, 0, 5, 118, 230);
INSERT INTO public.who_global_data VALUES (51516, 421, 8982, 17, 351, 118, 190);
INSERT INTO public.who_global_data VALUES (51517, 0, 252, 0, 13, 118, 188);
INSERT INTO public.who_global_data VALUES (51518, 58, 4484, 1, 25, 118, 123);
INSERT INTO public.who_global_data VALUES (51519, 71, 1460, 3, 15, 118, 9);
INSERT INTO public.who_global_data VALUES (51520, 1, 159, 0, 12, 118, 102);
INSERT INTO public.who_global_data VALUES (51521, 0, 3941, 0, 64, 118, 34);
INSERT INTO public.who_global_data VALUES (51522, 0, 12, 0, 0, 118, 212);
INSERT INTO public.who_global_data VALUES (51523, 463, 8132, 12, 306, 118, 122);
INSERT INTO public.who_global_data VALUES (51524, 11, 4064, 4, 559, 118, 38);
INSERT INTO public.who_global_data VALUES (51525, 2, 1810, 0, 10, 118, 130);
INSERT INTO public.who_global_data VALUES (51526, 11929, 320922, 311, 9195, 118, 37);
INSERT INTO public.who_global_data VALUES (51527, 1014, 37420, 43, 2091, 118, 231);
INSERT INTO public.who_global_data VALUES (51528, 2410, 184955, 71, 8730, 118, 107);
INSERT INTO public.who_global_data VALUES (51529, 1180, 18950, 53, 549, 118, 101);
INSERT INTO public.who_global_data VALUES (51530, 45, 25295, 0, 1705, 118, 132);
INSERT INTO public.who_global_data VALUES (51531, 0, 336, 0, 24, 118, 176);
INSERT INTO public.who_global_data VALUES (51532, 184, 18857, 0, 303, 118, 200);
INSERT INTO public.who_global_data VALUES (51533, 346, 236651, 78, 34301, 118, 169);
INSERT INTO public.who_global_data VALUES (51534, 3, 614, 0, 10, 118, 225);
INSERT INTO public.who_global_data VALUES (51535, 47, 17429, 1, 925, 118, 165);
INSERT INTO public.who_global_data VALUES (51536, 0, 313, 0, 30, 118, 233);
INSERT INTO public.who_global_data VALUES (51537, 38, 895, 0, 9, 118, 215);
INSERT INTO public.who_global_data VALUES (51538, 313, 14809, 4, 77, 118, 177);
INSERT INTO public.who_global_data VALUES (51539, 152, 3457, 4, 100, 118, 183);
INSERT INTO public.who_global_data VALUES (51540, 0, 0, 0, 0, 118, 203);
INSERT INTO public.who_global_data VALUES (51541, 111, 1437, 1, 23, 118, 162);
INSERT INTO public.who_global_data VALUES (51542, 514, 35466, 4, 289, 118, 12);
INSERT INTO public.who_global_data VALUES (51543, 78, 2285, 0, 27, 118, 24);
INSERT INTO public.who_global_data VALUES (51544, 0, 19, 0, 0, 118, 119);
INSERT INTO public.who_global_data VALUES (51545, 1, 1097, 1, 28, 118, 39);
INSERT INTO public.who_global_data VALUES (51546, 20, 1442, 1, 32, 118, 26);
INSERT INTO public.who_global_data VALUES (51547, 0, 4, 0, 0, 118, 59);
INSERT INTO public.who_global_data VALUES (51548, 25, 446, 0, 32, 118, 77);
INSERT INTO public.who_global_data VALUES (51549, 9, 418, 2, 8, 118, 134);
INSERT INTO public.who_global_data VALUES (51550, 0, 83, 0, 1, 118, 4);
INSERT INTO public.who_global_data VALUES (51551, 5, 1763, 0, 75, 118, 109);
INSERT INTO public.who_global_data VALUES (51552, 8, 4063, 0, 110, 118, 90);
INSERT INTO public.who_global_data VALUES (51553, 22, 1252, 0, 10, 118, 61);
INSERT INTO public.who_global_data VALUES (51554, 48, 529, 1, 5, 118, 85);
INSERT INTO public.who_global_data VALUES (51555, 43, 8445, 1, 120, 118, 49);
INSERT INTO public.who_global_data VALUES (51556, 10, 2013, 0, 8, 118, 208);
INSERT INTO public.who_global_data VALUES (51557, 24, 1776, 3, 104, 118, 166);
INSERT INTO public.who_global_data VALUES (51558, 2, 647, 0, 9, 118, 64);
INSERT INTO public.who_global_data VALUES (51559, 0, 0, 0, 0, 118, 199);
INSERT INTO public.who_global_data VALUES (51560, 0, 202, 0, 14, 118, 114);
INSERT INTO public.who_global_data VALUES (51561, 134, 1573, 7, 81, 118, 60);
INSERT INTO public.who_global_data VALUES (51562, 0, 337, 0, 10, 118, 68);
INSERT INTO public.who_global_data VALUES (51563, 14, 2282, 1, 29, 118, 158);
INSERT INTO public.who_global_data VALUES (51564, 5222, 139196, 504, 16448, 118, 52);
INSERT INTO public.who_global_data VALUES (51565, 0, 0, 0, 0, 118, 117);
INSERT INTO public.who_global_data VALUES (51566, 0, 70, 0, 1, 118, 126);
INSERT INTO public.who_global_data VALUES (51567, 0, 197, 0, 0, 118, 196);
INSERT INTO public.who_global_data VALUES (51568, 1, 325, 0, 9, 118, 142);
INSERT INTO public.who_global_data VALUES (51569, 0, 11, 0, 1, 118, 185);
INSERT INTO public.who_global_data VALUES (51570, 82, 8692, 0, 212, 118, 138);
INSERT INTO public.who_global_data VALUES (51571, 44, 553, 0, 2, 118, 181);
INSERT INTO public.who_global_data VALUES (51572, 0, 261, 0, 6, 118, 178);
INSERT INTO public.who_global_data VALUES (51573, 1, 32, 0, 0, 118, 168);
INSERT INTO public.who_global_data VALUES (51574, 0, 0, 0, 0, 118, 160);
INSERT INTO public.who_global_data VALUES (51575, 273, 5335, 2, 18, 118, 151);
INSERT INTO public.who_global_data VALUES (51576, 181, 48395, 6, 6030, 118, 193);
INSERT INTO public.who_global_data VALUES (51577, 0, 21, 0, 0, 118, 18);
INSERT INTO public.who_global_data VALUES (51578, 0, 1154, 0, 22, 118, 40);
INSERT INTO public.who_global_data VALUES (51579, 0, 1655, 0, 55, 118, 218);
INSERT INTO public.who_global_data VALUES (51580, 0, 978, 0, 65, 118, 191);
INSERT INTO public.who_global_data VALUES (51581, 627, 15181, 12, 399, 118, 156);
INSERT INTO public.who_global_data VALUES (51582, 0, 0, 0, 0, 118, 135);
INSERT INTO public.who_global_data VALUES (51583, 196, 3902, 8, 179, 118, 55);
INSERT INTO public.who_global_data VALUES (51584, 0, 30, 0, 2, 118, 88);
INSERT INTO public.who_global_data VALUES (51585, 0, 8606, 0, 242, 118, 108);
INSERT INTO public.who_global_data VALUES (51586, 4, 673, 0, 5, 118, 48);
INSERT INTO public.who_global_data VALUES (51587, 1006, 22077, 3, 99, 118, 3);
INSERT INTO public.who_global_data VALUES (51588, 0, 741, 0, 13, 118, 224);
INSERT INTO public.who_global_data VALUES (51589, 6825, 139230, 81, 2632, 118, 110);
INSERT INTO public.who_global_data VALUES (51590, 0, 0, 0, 0, 118, 106);
INSERT INTO public.who_global_data VALUES (51591, 625, 19211, 3, 421, 118, 89);
INSERT INTO public.who_global_data VALUES (51592, 0, 8, 0, 0, 118, 121);
INSERT INTO public.who_global_data VALUES (51593, 7, 1261, 0, 11, 118, 163);
INSERT INTO public.who_global_data VALUES (51594, 5961, 220749, 199, 6308, 118, 70);
INSERT INTO public.who_global_data VALUES (51595, 605, 25392, 22, 1074, 118, 174);
INSERT INTO public.who_global_data VALUES (51596, 0, 0, 0, 0, 118, 175);
INSERT INTO public.who_global_data VALUES (51597, 440, 29017, 15, 1237, 118, 118);
INSERT INTO public.who_global_data VALUES (51598, 283, 36463, 7, 1512, 118, 189);
INSERT INTO public.who_global_data VALUES (51599, 154, 5690, 0, 146, 118, 124);
INSERT INTO public.who_global_data VALUES (51600, 1828, 78416, 0, 70, 118, 192);
INSERT INTO public.who_global_data VALUES (51601, 34, 12085, 0, 277, 118, 41);
INSERT INTO public.who_global_data VALUES (51602, 366, 11459, 4, 399, 118, 95);
INSERT INTO public.who_global_data VALUES (51603, 1, 489, 0, 1, 118, 74);
INSERT INTO public.who_global_data VALUES (51604, 275, 21679, 11, 1391, 118, 11);
INSERT INTO public.who_global_data VALUES (51605, 8835, 528964, 119, 6948, 118, 87);
INSERT INTO public.who_global_data VALUES (51606, 31, 541, 0, 2, 118, 214);
INSERT INTO public.who_global_data VALUES (51607, 0, 3, 0, 0, 118, 116);
INSERT INTO public.who_global_data VALUES (51608, 0, 6, 0, 0, 118, 157);
INSERT INTO public.who_global_data VALUES (51609, 0, 0, 0, 0, 118, 182);
INSERT INTO public.who_global_data VALUES (51610, 0, 15, 0, 0, 118, 186);
INSERT INTO public.who_global_data VALUES (51611, 0, 19, 0, 0, 118, 127);
INSERT INTO public.who_global_data VALUES (51612, 0, 41, 0, 3, 118, 232);
INSERT INTO public.who_global_data VALUES (51613, 0, 1, 0, 0, 118, 33);
INSERT INTO public.who_global_data VALUES (51614, 0, 27, 0, 0, 118, 97);
INSERT INTO public.who_global_data VALUES (51615, 0, 0, 0, 0, 118, 42);
INSERT INTO public.who_global_data VALUES (51616, 0, 695, 0, 42, 118, 198);
INSERT INTO public.who_global_data VALUES (51617, 0, 388, 0, 10, 118, 216);
INSERT INTO public.who_global_data VALUES (51618, 3366, 123308, 39, 932, 118, 164);
INSERT INTO public.who_global_data VALUES (51619, 145, 4996, 4, 60, 118, 235);
INSERT INTO public.who_global_data VALUES (51620, 76, 12251, 1, 253, 118, 67);
INSERT INTO public.who_global_data VALUES (51621, 0, 11, 0, 0, 118, 15);
INSERT INTO public.who_global_data VALUES (51622, 29, 1132, 0, 51, 118, 180);
INSERT INTO public.who_global_data VALUES (51623, 347, 40197, 1, 26, 118, 237);
INSERT INTO public.who_global_data VALUES (51624, 0, 2, 0, 0, 118, 25);
INSERT INTO public.who_global_data VALUES (51625, 0, 77, 0, 15, 118, 209);
INSERT INTO public.who_global_data VALUES (51626, 3, 1545, 0, 28, 118, 217);
INSERT INTO public.who_global_data VALUES (51627, 2, 1492, 0, 113, 118, 79);
INSERT INTO public.who_global_data VALUES (51628, 0, 0, 0, 0, 118, 143);
INSERT INTO public.who_global_data VALUES (51629, 66, 2579, 2, 87, 118, 229);
INSERT INTO public.who_global_data VALUES (51630, 3809, 65736, 69, 1423, 118, 141);
INSERT INTO public.who_global_data VALUES (51631, 14, 1684, 3, 25, 118, 197);
INSERT INTO public.who_global_data VALUES (51632, 477, 251428, 19, 29513, 118, 221);
INSERT INTO public.who_global_data VALUES (51633, 4, 1884, 0, 11, 118, 150);
INSERT INTO public.who_global_data VALUES (51634, 128, 7007, 14, 447, 118, 56);
INSERT INTO public.who_global_data VALUES (51635, 19, 187, 1, 3, 118, 167);
INSERT INTO public.who_global_data VALUES (51636, 1329, 50351, 29, 5082, 118, 23);
INSERT INTO public.who_global_data VALUES (51637, 15, 31048, 0, 1678, 118, 222);
INSERT INTO public.who_global_data VALUES (51638, 0, 170, 0, 6, 118, 219);
INSERT INTO public.who_global_data VALUES (51639, 69, 4971, 1, 50, 118, 7);
INSERT INTO public.who_global_data VALUES (51640, 1, 3135, 0, 58, 118, 161);
INSERT INTO public.who_global_data VALUES (51641, 1052, 270289, 107, 39339, 118, 149);
INSERT INTO public.who_global_data VALUES (51642, 0, 24, 0, 0, 118, 6);
INSERT INTO public.who_global_data VALUES (51643, 1, 525, 0, 13, 118, 139);
INSERT INTO public.who_global_data VALUES (51644, 0, 0, 0, 0, 118, 211);
INSERT INTO public.who_global_data VALUES (51645, 0, 0, 0, 0, 118, 14);
INSERT INTO public.who_global_data VALUES (51646, 0, 117, 0, 8, 118, 111);
INSERT INTO public.who_global_data VALUES (51647, 2, 1096, 0, 49, 118, 207);
INSERT INTO public.who_global_data VALUES (51648, 1459, 176677, 14, 4792, 118, 66);
INSERT INTO public.who_global_data VALUES (51649, 0, 0, 0, 0, 118, 173);
INSERT INTO public.who_global_data VALUES (51650, 0, 12, 0, 1, 118, 145);
INSERT INTO public.who_global_data VALUES (51651, 0, 0, 0, 0, 118, 65);
INSERT INTO public.who_global_data VALUES (51652, 15, 823, 0, 0, 118, 184);
INSERT INTO public.who_global_data VALUES (51653, 648, 31154, 9, 889, 118, 98);
INSERT INTO public.who_global_data VALUES (51654, 491, 41990, 1, 288, 118, 104);
INSERT INTO public.who_global_data VALUES (51655, 0, 509, 0, 21, 118, 73);
INSERT INTO public.who_global_data VALUES (51656, 22133, 2032524, 709, 114466, 118, 8);
INSERT INTO public.who_global_data VALUES (51657, 0, 72, 0, 6, 118, 227);
INSERT INTO public.who_global_data VALUES (51658, 0, 847, 0, 23, 118, 75);
INSERT INTO public.who_global_data VALUES (51659, 93, 4994, 0, 19, 118, 45);
INSERT INTO public.who_global_data VALUES (51660, 0, 0, 0, 0, 118, 133);
INSERT INTO public.who_global_data VALUES (51661, 65, 2879, 0, 23, 118, 202);
INSERT INTO public.who_global_data VALUES (51662, 2, 334, 0, 0, 118, 129);
INSERT INTO public.who_global_data VALUES (51663, 0, 0, 0, 0, 118, 36);
INSERT INTO public.who_global_data VALUES (51664, 73, 705, 21, 160, 118, 51);
INSERT INTO public.who_global_data VALUES (51665, 36, 1357, 0, 10, 118, 206);
INSERT INTO public.who_global_data VALUES (51666, 13, 356, 0, 4, 118, 5);
INSERT INTO public.who_global_data VALUES (51667, 556, 24188, 5, 455, 291, 103);
INSERT INTO public.who_global_data VALUES (51668, 48, 1464, 0, 36, 291, 58);
INSERT INTO public.who_global_data VALUES (51669, 109, 10698, 10, 751, 291, 195);
INSERT INTO public.who_global_data VALUES (51670, 0, 0, 0, 0, 291, 115);
INSERT INTO public.who_global_data VALUES (51671, 1, 853, 0, 51, 291, 99);
INSERT INTO public.who_global_data VALUES (51672, 12, 130, 0, 5, 291, 153);
INSERT INTO public.who_global_data VALUES (51673, 0, 3, 0, 0, 291, 93);
INSERT INTO public.who_global_data VALUES (51674, 0, 25, 0, 3, 291, 84);
INSERT INTO public.who_global_data VALUES (51675, 1386, 27373, 31, 772, 291, 78);
INSERT INTO public.who_global_data VALUES (51676, 612, 15257, 13, 258, 291, 170);
INSERT INTO public.who_global_data VALUES (51677, 0, 101, 0, 3, 291, 32);
INSERT INTO public.who_global_data VALUES (51678, 5, 7290, 0, 102, 291, 155);
INSERT INTO public.who_global_data VALUES (51679, 30, 16994, 1, 675, 291, 82);
INSERT INTO public.who_global_data VALUES (51680, 336, 9218, 5, 113, 291, 16);
INSERT INTO public.who_global_data VALUES (51681, 0, 103, 0, 11, 291, 72);
INSERT INTO public.who_global_data VALUES (51682, 444, 17713, 0, 36, 291, 43);
INSERT INTO public.who_global_data VALUES (51683, 3471, 81523, 46, 1095, 291, 120);
INSERT INTO public.who_global_data VALUES (51684, 0, 96, 0, 7, 291, 213);
INSERT INTO public.who_global_data VALUES (51685, 704, 52520, 5, 298, 291, 31);
INSERT INTO public.who_global_data VALUES (51686, 89, 60504, 10, 9543, 291, 204);
INSERT INTO public.who_global_data VALUES (51687, 0, 20, 0, 2, 291, 152);
INSERT INTO public.who_global_data VALUES (51688, 22, 412, 1, 6, 291, 144);
INSERT INTO public.who_global_data VALUES (51689, 0, 141, 0, 9, 291, 96);
INSERT INTO public.who_global_data VALUES (51690, 0, 62, 0, 0, 291, 47);
INSERT INTO public.who_global_data VALUES (51691, 884, 16165, 21, 533, 291, 80);
INSERT INTO public.who_global_data VALUES (51692, 0, 2, 0, 0, 291, 159);
INSERT INTO public.who_global_data VALUES (51693, 61, 2892, 2, 162, 291, 27);
INSERT INTO public.who_global_data VALUES (51694, 12, 60, 0, 1, 291, 146);
INSERT INTO public.who_global_data VALUES (51695, 30412, 802828, 1239, 40919, 291, 71);
INSERT INTO public.who_global_data VALUES (51696, 0, 8, 0, 1, 291, 210);
INSERT INTO public.who_global_data VALUES (51697, 0, 141, 0, 2, 291, 54);
INSERT INTO public.who_global_data VALUES (51698, 105, 3191, 4, 172, 291, 147);
INSERT INTO public.who_global_data VALUES (51699, 1, 892, 0, 53, 291, 2);
INSERT INTO public.who_global_data VALUES (51700, 0, 94, 0, 1, 291, 105);
INSERT INTO public.who_global_data VALUES (51701, 40, 697, 0, 6, 291, 53);
INSERT INTO public.who_global_data VALUES (51702, 0, 126, 0, 0, 291, 81);
INSERT INTO public.who_global_data VALUES (51703, 62, 8743, 55, 270, 291, 223);
INSERT INTO public.who_global_data VALUES (51704, 405, 97530, 34, 7994, 291, 94);
INSERT INTO public.who_global_data VALUES (51705, 6, 186, 0, 1, 291, 154);
INSERT INTO public.who_global_data VALUES (51706, 13, 2057, 2, 7, 291, 83);
INSERT INTO public.who_global_data VALUES (51707, 0, 848, 0, 72, 291, 194);
INSERT INTO public.who_global_data VALUES (51708, 6754, 160846, 222, 2870, 291, 136);
INSERT INTO public.who_global_data VALUES (51709, 12, 84671, 0, 4645, 291, 179);
INSERT INTO public.who_global_data VALUES (51710, 1530, 45212, 55, 1488, 291, 57);
INSERT INTO public.who_global_data VALUES (51711, 1, 163, 0, 2, 291, 35);
INSERT INTO public.who_global_data VALUES (51712, 0, 745, 0, 25, 291, 228);
INSERT INTO public.who_global_data VALUES (51713, 0, 0, 0, 0, 291, 19);
INSERT INTO public.who_global_data VALUES (51714, 77, 1538, 0, 12, 291, 22);
INSERT INTO public.who_global_data VALUES (51715, 280, 4684, 4, 45, 291, 1);
INSERT INTO public.who_global_data VALUES (51716, 0, 2249, 1, 107, 291, 21);
INSERT INTO public.who_global_data VALUES (51717, 14, 2233, 0, 84, 291, 234);
INSERT INTO public.who_global_data VALUES (51718, 0, 22, 0, 1, 291, 91);
INSERT INTO public.who_global_data VALUES (51719, 5, 980, 0, 18, 291, 137);
INSERT INTO public.who_global_data VALUES (51720, 52, 9938, 0, 329, 291, 201);
INSERT INTO public.who_global_data VALUES (51721, 0, 0, 0, 0, 291, 171);
INSERT INTO public.who_global_data VALUES (51722, 122, 4636, 3, 100, 291, 92);
INSERT INTO public.who_global_data VALUES (51723, 64, 12099, 1, 594, 291, 112);
INSERT INTO public.who_global_data VALUES (51724, 43, 4441, 1, 38, 291, 62);
INSERT INTO public.who_global_data VALUES (51725, 2, 18, 0, 0, 291, 69);
INSERT INTO public.who_global_data VALUES (51726, 571, 22008, 7, 568, 291, 220);
INSERT INTO public.who_global_data VALUES (51727, 1338, 45778, 108, 3828, 291, 100);
INSERT INTO public.who_global_data VALUES (51728, 1577, 41303, 45, 1422, 291, 187);
INSERT INTO public.who_global_data VALUES (51729, 108, 3481, 4, 68, 291, 63);
INSERT INTO public.who_global_data VALUES (51730, 0, 1043, 0, 12, 291, 28);
INSERT INTO public.who_global_data VALUES (51731, 0, 41, 0, 0, 291, 172);
INSERT INTO public.who_global_data VALUES (51732, 5, 1970, 0, 63, 291, 17);
INSERT INTO public.who_global_data VALUES (51733, 23, 472, 0, 3, 291, 226);
INSERT INTO public.who_global_data VALUES (51734, 245, 2915, 7, 47, 291, 236);
INSERT INTO public.who_global_data VALUES (51735, 0, 13, 0, 0, 291, 76);
INSERT INTO public.who_global_data VALUES (51736, 0, 187, 0, 0, 291, 30);
INSERT INTO public.who_global_data VALUES (51737, 0, 18, 0, 0, 291, 128);
INSERT INTO public.who_global_data VALUES (51738, 9, 7073, 0, 325, 291, 86);
INSERT INTO public.who_global_data VALUES (51739, 564, 152067, 28, 29312, 291, 140);
INSERT INTO public.who_global_data VALUES (51740, 126, 1043, 0, 2, 291, 44);
INSERT INTO public.who_global_data VALUES (51741, 0, 60, 0, 0, 291, 113);
INSERT INTO public.who_global_data VALUES (51742, 0, 3463, 0, 23, 291, 29);
INSERT INTO public.who_global_data VALUES (51743, 0, 28, 0, 1, 291, 125);
INSERT INTO public.who_global_data VALUES (51744, 14, 851, 0, 13, 291, 131);
INSERT INTO public.who_global_data VALUES (51745, 348, 186022, 18, 8781, 291, 46);
INSERT INTO public.who_global_data VALUES (51746, 498, 10856, 0, 48, 291, 10);
INSERT INTO public.who_global_data VALUES (51747, 0, 176, 0, 0, 291, 205);
INSERT INTO public.who_global_data VALUES (51748, 20, 3108, 0, 183, 291, 50);
INSERT INTO public.who_global_data VALUES (51749, 0, 13, 0, 0, 291, 20);
INSERT INTO public.who_global_data VALUES (51750, 0, 23, 0, 0, 291, 13);
INSERT INTO public.who_global_data VALUES (51751, 7, 171, 0, 14, 291, 148);
INSERT INTO public.who_global_data VALUES (51752, 2, 176, 0, 5, 291, 230);
INSERT INTO public.who_global_data VALUES (51753, 340, 8561, 18, 334, 291, 190);
INSERT INTO public.who_global_data VALUES (51754, 0, 252, 0, 13, 291, 188);
INSERT INTO public.who_global_data VALUES (51755, 54, 4426, 1, 24, 291, 123);
INSERT INTO public.who_global_data VALUES (51756, 0, 1389, 0, 12, 291, 9);
INSERT INTO public.who_global_data VALUES (51757, 2, 158, 0, 12, 291, 102);
INSERT INTO public.who_global_data VALUES (51758, 145, 3941, 6, 64, 291, 34);
INSERT INTO public.who_global_data VALUES (51759, 0, 12, 0, 0, 291, 212);
INSERT INTO public.who_global_data VALUES (51760, 309, 7669, 4, 294, 291, 122);
INSERT INTO public.who_global_data VALUES (51761, 14, 4053, 2, 555, 291, 38);
INSERT INTO public.who_global_data VALUES (51762, 1, 1808, 0, 10, 291, 130);
INSERT INTO public.who_global_data VALUES (51763, 11458, 308993, 386, 8884, 291, 37);
INSERT INTO public.who_global_data VALUES (51764, 1111, 36406, 48, 2048, 291, 231);
INSERT INTO public.who_global_data VALUES (51765, 2369, 182545, 75, 8659, 291, 107);
INSERT INTO public.who_global_data VALUES (51766, 1095, 17770, 39, 496, 291, 101);
INSERT INTO public.who_global_data VALUES (51767, 12, 25250, 2, 1705, 291, 132);
INSERT INTO public.who_global_data VALUES (51768, 0, 336, 0, 24, 291, 176);
INSERT INTO public.who_global_data VALUES (51769, 191, 18673, 0, 303, 291, 200);
INSERT INTO public.who_global_data VALUES (51770, 163, 236305, 56, 34223, 291, 169);
INSERT INTO public.who_global_data VALUES (51771, 13, 611, 0, 10, 291, 225);
INSERT INTO public.who_global_data VALUES (51772, 50, 17382, 2, 924, 291, 165);
INSERT INTO public.who_global_data VALUES (51773, 0, 313, 0, 30, 291, 233);
INSERT INTO public.who_global_data VALUES (51774, 21, 857, 0, 9, 291, 215);
INSERT INTO public.who_global_data VALUES (51775, 258, 14496, 3, 73, 291, 177);
INSERT INTO public.who_global_data VALUES (51776, 90, 3305, 4, 96, 291, 183);
INSERT INTO public.who_global_data VALUES (51777, 0, 0, 0, 0, 291, 203);
INSERT INTO public.who_global_data VALUES (51778, 0, 1326, 1, 22, 291, 162);
INSERT INTO public.who_global_data VALUES (51779, 520, 34952, 6, 285, 291, 12);
INSERT INTO public.who_global_data VALUES (51780, 41, 2207, 1, 27, 291, 24);
INSERT INTO public.who_global_data VALUES (51781, 0, 19, 0, 0, 291, 119);
INSERT INTO public.who_global_data VALUES (51782, 2, 1096, 1, 27, 291, 39);
INSERT INTO public.who_global_data VALUES (51783, 20, 1422, 0, 31, 291, 26);
INSERT INTO public.who_global_data VALUES (51784, 0, 4, 0, 0, 291, 59);
INSERT INTO public.who_global_data VALUES (51785, 11, 421, 1, 32, 291, 77);
INSERT INTO public.who_global_data VALUES (51786, 16, 409, 1, 6, 291, 134);
INSERT INTO public.who_global_data VALUES (51787, 0, 83, 0, 1, 291, 4);
INSERT INTO public.who_global_data VALUES (51788, 7, 1758, 0, 75, 291, 109);
INSERT INTO public.who_global_data VALUES (51789, 3, 4055, 0, 110, 291, 90);
INSERT INTO public.who_global_data VALUES (51790, 27, 1230, 0, 10, 291, 61);
INSERT INTO public.who_global_data VALUES (51791, 0, 481, 0, 4, 291, 85);
INSERT INTO public.who_global_data VALUES (51792, 33, 8402, 1, 119, 291, 49);
INSERT INTO public.who_global_data VALUES (51793, 27, 2003, 0, 8, 291, 208);
INSERT INTO public.who_global_data VALUES (51794, 30, 1752, 4, 101, 291, 166);
INSERT INTO public.who_global_data VALUES (51795, 1, 645, 0, 9, 291, 64);
INSERT INTO public.who_global_data VALUES (51796, 0, 0, 0, 0, 291, 199);
INSERT INTO public.who_global_data VALUES (51797, 0, 202, 0, 14, 291, 114);
INSERT INTO public.who_global_data VALUES (51798, 156, 1439, 3, 74, 291, 60);
INSERT INTO public.who_global_data VALUES (51799, 0, 337, 0, 10, 291, 68);
INSERT INTO public.who_global_data VALUES (51800, 28, 2268, 0, 28, 291, 158);
INSERT INTO public.who_global_data VALUES (51801, 4790, 133974, 587, 15944, 291, 52);
INSERT INTO public.who_global_data VALUES (51802, 0, 0, 0, 0, 291, 117);
INSERT INTO public.who_global_data VALUES (51803, 0, 70, 0, 1, 291, 126);
INSERT INTO public.who_global_data VALUES (51804, 3, 197, 0, 0, 291, 196);
INSERT INTO public.who_global_data VALUES (51805, 0, 324, 0, 9, 291, 142);
INSERT INTO public.who_global_data VALUES (51806, 0, 11, 0, 1, 291, 185);
INSERT INTO public.who_global_data VALUES (51807, 73, 8610, 1, 212, 291, 138);
INSERT INTO public.who_global_data VALUES (51808, 20, 509, 0, 2, 291, 181);
INSERT INTO public.who_global_data VALUES (51809, 0, 261, 0, 6, 291, 178);
INSERT INTO public.who_global_data VALUES (51810, 0, 31, 0, 0, 291, 168);
INSERT INTO public.who_global_data VALUES (51811, 0, 0, 0, 0, 291, 160);
INSERT INTO public.who_global_data VALUES (51812, 448, 5062, 1, 16, 291, 151);
INSERT INTO public.who_global_data VALUES (51813, 207, 48214, 7, 6024, 291, 193);
INSERT INTO public.who_global_data VALUES (51814, 0, 21, 0, 0, 291, 18);
INSERT INTO public.who_global_data VALUES (51815, 0, 1154, 0, 22, 291, 40);
INSERT INTO public.who_global_data VALUES (51816, 0, 1655, 0, 55, 291, 218);
INSERT INTO public.who_global_data VALUES (51817, 4, 978, 0, 65, 291, 191);
INSERT INTO public.who_global_data VALUES (51818, 0, 14554, 0, 387, 291, 156);
INSERT INTO public.who_global_data VALUES (51819, 0, 0, 0, 0, 291, 135);
INSERT INTO public.who_global_data VALUES (51820, 164, 3706, 2, 171, 291, 55);
INSERT INTO public.who_global_data VALUES (51821, 0, 30, 0, 2, 291, 88);
INSERT INTO public.who_global_data VALUES (51822, 12, 8606, 0, 242, 291, 108);
INSERT INTO public.who_global_data VALUES (51823, 2, 669, 0, 5, 291, 48);
INSERT INTO public.who_global_data VALUES (51824, 1117, 21071, 7, 96, 291, 3);
INSERT INTO public.who_global_data VALUES (51825, 0, 741, 0, 13, 291, 224);
INSERT INTO public.who_global_data VALUES (51826, 6884, 132405, 88, 2551, 291, 110);
INSERT INTO public.who_global_data VALUES (51827, 0, 0, 0, 0, 291, 106);
INSERT INTO public.who_global_data VALUES (51828, 697, 18586, 5, 418, 291, 89);
INSERT INTO public.who_global_data VALUES (51829, 0, 8, 0, 0, 291, 121);
INSERT INTO public.who_global_data VALUES (51830, 24, 1254, 0, 11, 291, 163);
INSERT INTO public.who_global_data VALUES (51831, 5965, 214788, 206, 6109, 291, 70);
INSERT INTO public.who_global_data VALUES (51832, 612, 24787, 16, 1052, 291, 174);
INSERT INTO public.who_global_data VALUES (51833, 0, 0, 0, 0, 291, 175);
INSERT INTO public.who_global_data VALUES (51834, 376, 28577, 7, 1222, 291, 118);
INSERT INTO public.who_global_data VALUES (51835, 270, 36180, 1, 1505, 291, 189);
INSERT INTO public.who_global_data VALUES (51836, 184, 5536, 2, 146, 291, 124);
INSERT INTO public.who_global_data VALUES (51837, 1517, 76588, 1, 70, 291, 192);
INSERT INTO public.who_global_data VALUES (51838, 48, 12051, 0, 277, 291, 41);
INSERT INTO public.who_global_data VALUES (51839, 366, 11093, 20, 395, 291, 95);
INSERT INTO public.who_global_data VALUES (51840, 1, 488, 0, 1, 291, 74);
INSERT INTO public.who_global_data VALUES (51841, 222, 21404, 11, 1380, 291, 11);
INSERT INTO public.who_global_data VALUES (51842, 8706, 520129, 114, 6829, 291, 87);
INSERT INTO public.who_global_data VALUES (51843, 16, 510, 0, 2, 291, 214);
INSERT INTO public.who_global_data VALUES (51844, 0, 3, 0, 0, 291, 116);
INSERT INTO public.who_global_data VALUES (51845, 0, 6, 0, 0, 291, 157);
INSERT INTO public.who_global_data VALUES (51846, 0, 0, 0, 0, 291, 182);
INSERT INTO public.who_global_data VALUES (51847, 0, 15, 0, 0, 291, 186);
INSERT INTO public.who_global_data VALUES (51848, 0, 19, 0, 0, 291, 127);
INSERT INTO public.who_global_data VALUES (51849, 0, 41, 0, 3, 291, 232);
INSERT INTO public.who_global_data VALUES (51850, 0, 1, 0, 0, 291, 33);
INSERT INTO public.who_global_data VALUES (51851, 0, 27, 0, 0, 291, 97);
INSERT INTO public.who_global_data VALUES (51852, 0, 0, 0, 0, 291, 42);
INSERT INTO public.who_global_data VALUES (51853, 0, 695, 0, 42, 291, 198);
INSERT INTO public.who_global_data VALUES (51854, 0, 388, 0, 10, 291, 216);
INSERT INTO public.who_global_data VALUES (51855, 3921, 119942, 36, 893, 291, 164);
INSERT INTO public.who_global_data VALUES (51856, 92, 4851, 1, 56, 291, 235);
INSERT INTO public.who_global_data VALUES (51857, 73, 12175, 0, 252, 291, 67);
INSERT INTO public.who_global_data VALUES (51858, 0, 11, 0, 0, 291, 15);
INSERT INTO public.who_global_data VALUES (51859, 18, 1103, 1, 51, 291, 180);
INSERT INTO public.who_global_data VALUES (51860, 463, 39850, 0, 25, 291, 237);
INSERT INTO public.who_global_data VALUES (51861, 0, 2, 0, 0, 291, 25);
INSERT INTO public.who_global_data VALUES (51862, 0, 77, 0, 15, 291, 209);
INSERT INTO public.who_global_data VALUES (51863, 1, 1542, 0, 28, 291, 217);
INSERT INTO public.who_global_data VALUES (51864, 2, 1490, 0, 113, 291, 79);
INSERT INTO public.who_global_data VALUES (51865, 0, 0, 0, 0, 291, 143);
INSERT INTO public.who_global_data VALUES (51866, 0, 2513, 0, 85, 291, 229);
INSERT INTO public.who_global_data VALUES (51867, 3359, 61927, 70, 1354, 291, 141);
INSERT INTO public.who_global_data VALUES (51868, 64, 1670, 0, 22, 291, 197);
INSERT INTO public.who_global_data VALUES (51869, 374, 250951, 24, 29494, 291, 221);
INSERT INTO public.who_global_data VALUES (51870, 3, 1880, 0, 11, 291, 150);
INSERT INTO public.who_global_data VALUES (51871, 149, 6879, 20, 433, 291, 56);
INSERT INTO public.who_global_data VALUES (51872, 24, 168, 0, 2, 291, 167);
INSERT INTO public.who_global_data VALUES (51873, 1293, 49022, 35, 5053, 291, 23);
INSERT INTO public.who_global_data VALUES (51874, 30, 31033, 1, 1678, 291, 222);
INSERT INTO public.who_global_data VALUES (51875, 6, 170, 0, 6, 291, 219);
INSERT INTO public.who_global_data VALUES (51876, 68, 4902, 0, 49, 291, 7);
INSERT INTO public.who_global_data VALUES (51877, 5, 3134, 0, 58, 291, 161);
INSERT INTO public.who_global_data VALUES (51878, 1017, 269237, 131, 39232, 291, 149);
INSERT INTO public.who_global_data VALUES (51879, 0, 24, 0, 0, 291, 6);
INSERT INTO public.who_global_data VALUES (51880, 2, 524, 0, 13, 291, 139);
INSERT INTO public.who_global_data VALUES (51881, 0, 0, 0, 0, 291, 211);
INSERT INTO public.who_global_data VALUES (51882, 0, 0, 0, 0, 291, 14);
INSERT INTO public.who_global_data VALUES (51883, 0, 117, 0, 8, 291, 111);
INSERT INTO public.who_global_data VALUES (51884, 1, 1094, 0, 49, 291, 207);
INSERT INTO public.who_global_data VALUES (51885, 1195, 175218, 15, 4778, 291, 66);
INSERT INTO public.who_global_data VALUES (51886, 0, 0, 0, 0, 291, 173);
INSERT INTO public.who_global_data VALUES (51887, 0, 12, 0, 1, 291, 145);
INSERT INTO public.who_global_data VALUES (51888, 0, 0, 0, 0, 291, 65);
INSERT INTO public.who_global_data VALUES (51889, 0, 808, 0, 0, 291, 184);
INSERT INTO public.who_global_data VALUES (51890, 753, 30506, 10, 880, 291, 98);
INSERT INTO public.who_global_data VALUES (51891, 513, 41499, 1, 287, 291, 104);
INSERT INTO public.who_global_data VALUES (51892, 0, 509, 0, 21, 291, 73);
INSERT INTO public.who_global_data VALUES (51893, 21745, 2010391, 947, 113757, 291, 8);
INSERT INTO public.who_global_data VALUES (51894, 0, 72, 0, 6, 291, 227);
INSERT INTO public.who_global_data VALUES (51895, 0, 847, 0, 23, 291, 75);
INSERT INTO public.who_global_data VALUES (51896, 82, 4901, 0, 19, 291, 45);
INSERT INTO public.who_global_data VALUES (51897, 0, 0, 0, 0, 291, 133);
INSERT INTO public.who_global_data VALUES (51898, 76, 2814, 0, 23, 291, 202);
INSERT INTO public.who_global_data VALUES (51899, 0, 332, 0, 0, 291, 129);
INSERT INTO public.who_global_data VALUES (51900, 0, 0, 0, 0, 291, 36);
INSERT INTO public.who_global_data VALUES (51901, 41, 632, 3, 139, 291, 51);
INSERT INTO public.who_global_data VALUES (51902, 69, 1321, 0, 10, 291, 206);
INSERT INTO public.who_global_data VALUES (51903, 11, 343, 0, 4, 291, 5);
INSERT INTO public.who_global_data VALUES (51904, 656, 23632, 20, 450, 102, 103);
INSERT INTO public.who_global_data VALUES (51905, 31, 1416, 2, 36, 102, 58);
INSERT INTO public.who_global_data VALUES (51906, 105, 10589, 9, 741, 102, 195);
INSERT INTO public.who_global_data VALUES (51907, 0, 0, 0, 0, 102, 115);
INSERT INTO public.who_global_data VALUES (51908, 0, 852, 0, 51, 102, 99);
INSERT INTO public.who_global_data VALUES (51909, 5, 118, 1, 5, 102, 153);
INSERT INTO public.who_global_data VALUES (51910, 0, 3, 0, 0, 102, 93);
INSERT INTO public.who_global_data VALUES (51911, 0, 25, 0, 3, 102, 84);
INSERT INTO public.who_global_data VALUES (51912, 1226, 25987, 24, 741, 102, 78);
INSERT INTO public.who_global_data VALUES (51913, 566, 14645, 18, 245, 102, 170);
INSERT INTO public.who_global_data VALUES (51914, 0, 101, 0, 3, 102, 32);
INSERT INTO public.who_global_data VALUES (51915, 18, 7285, 0, 102, 102, 155);
INSERT INTO public.who_global_data VALUES (51916, 28, 16964, 1, 674, 102, 82);
INSERT INTO public.who_global_data VALUES (51917, 352, 8882, 6, 108, 102, 16);
INSERT INTO public.who_global_data VALUES (51918, 0, 103, 0, 11, 102, 72);
INSERT INTO public.who_global_data VALUES (51919, 602, 17269, 4, 36, 102, 43);
INSERT INTO public.who_global_data VALUES (51920, 3187, 78052, 37, 1049, 102, 120);
INSERT INTO public.who_global_data VALUES (51921, 0, 96, 0, 7, 102, 213);
INSERT INTO public.who_global_data VALUES (51922, 750, 51816, 5, 293, 102, 31);
INSERT INTO public.who_global_data VALUES (51923, 95, 60415, 7, 9533, 102, 204);
INSERT INTO public.who_global_data VALUES (51924, 0, 20, 0, 2, 102, 152);
INSERT INTO public.who_global_data VALUES (51925, 51, 390, 1, 5, 102, 144);
INSERT INTO public.who_global_data VALUES (51926, 0, 141, 0, 9, 102, 96);
INSERT INTO public.who_global_data VALUES (51927, 0, 62, 0, 0, 102, 47);
INSERT INTO public.who_global_data VALUES (51928, 637, 15281, 25, 512, 102, 80);
INSERT INTO public.who_global_data VALUES (51929, 0, 2, 0, 0, 102, 159);
INSERT INTO public.who_global_data VALUES (51930, 55, 2831, 0, 160, 102, 27);
INSERT INTO public.who_global_data VALUES (51931, 0, 48, 0, 1, 102, 146);
INSERT INTO public.who_global_data VALUES (51932, 32913, 772416, 1274, 39680, 102, 71);
INSERT INTO public.who_global_data VALUES (51933, 0, 8, 0, 1, 102, 210);
INSERT INTO public.who_global_data VALUES (51934, 0, 141, 0, 2, 102, 54);
INSERT INTO public.who_global_data VALUES (51935, 93, 3086, 1, 168, 102, 147);
INSERT INTO public.who_global_data VALUES (51936, 0, 891, 0, 53, 102, 2);
INSERT INTO public.who_global_data VALUES (51937, 11, 94, 0, 1, 102, 105);
INSERT INTO public.who_global_data VALUES (51938, 41, 657, 1, 6, 102, 53);
INSERT INTO public.who_global_data VALUES (51939, 0, 126, 0, 0, 102, 81);
INSERT INTO public.who_global_data VALUES (51940, 0, 8681, 0, 215, 102, 223);
INSERT INTO public.who_global_data VALUES (51941, 472, 97125, 63, 7960, 102, 94);
INSERT INTO public.who_global_data VALUES (51942, 4, 180, 0, 1, 102, 154);
INSERT INTO public.who_global_data VALUES (51943, 156, 2044, 0, 5, 102, 83);
INSERT INTO public.who_global_data VALUES (51944, 2, 848, 0, 72, 102, 194);
INSERT INTO public.who_global_data VALUES (51945, 5596, 154092, 173, 2648, 102, 136);
INSERT INTO public.who_global_data VALUES (51946, 7, 84659, 0, 4645, 102, 179);
INSERT INTO public.who_global_data VALUES (51947, 1604, 43682, 61, 1433, 102, 57);
INSERT INTO public.who_global_data VALUES (51948, 0, 162, 0, 2, 102, 35);
INSERT INTO public.who_global_data VALUES (51949, 17, 745, 1, 25, 102, 228);
INSERT INTO public.who_global_data VALUES (51950, 0, 0, 0, 0, 102, 19);
INSERT INTO public.who_global_data VALUES (51951, 86, 1461, 1, 12, 102, 22);
INSERT INTO public.who_global_data VALUES (51952, 223, 4404, 0, 41, 102, 1);
INSERT INTO public.who_global_data VALUES (51953, 0, 2249, 0, 106, 102, 21);
INSERT INTO public.who_global_data VALUES (51954, 8, 2219, 1, 84, 102, 234);
INSERT INTO public.who_global_data VALUES (51955, 0, 22, 0, 1, 102, 91);
INSERT INTO public.who_global_data VALUES (51956, 1, 975, 0, 18, 102, 137);
INSERT INTO public.who_global_data VALUES (51957, 62, 9886, 1, 329, 102, 201);
INSERT INTO public.who_global_data VALUES (51958, 0, 0, 0, 0, 102, 171);
INSERT INTO public.who_global_data VALUES (51959, 125, 4514, 1, 97, 102, 92);
INSERT INTO public.who_global_data VALUES (51960, 19, 12035, 0, 593, 102, 112);
INSERT INTO public.who_global_data VALUES (51961, 25, 4398, 3, 37, 102, 62);
INSERT INTO public.who_global_data VALUES (51962, 0, 16, 0, 0, 102, 69);
INSERT INTO public.who_global_data VALUES (51963, 629, 21437, 11, 561, 102, 220);
INSERT INTO public.who_global_data VALUES (51964, 0, 44440, 0, 3720, 102, 100);
INSERT INTO public.who_global_data VALUES (51965, 1442, 39726, 35, 1377, 102, 187);
INSERT INTO public.who_global_data VALUES (51966, 99, 3373, 4, 64, 102, 63);
INSERT INTO public.who_global_data VALUES (51967, 0, 1043, 0, 12, 102, 28);
INSERT INTO public.who_global_data VALUES (51968, 0, 41, 0, 0, 102, 172);
INSERT INTO public.who_global_data VALUES (51969, 7, 1965, 0, 63, 102, 17);
INSERT INTO public.who_global_data VALUES (51970, 51, 449, 0, 3, 102, 226);
INSERT INTO public.who_global_data VALUES (51971, 164, 2670, 5, 40, 102, 236);
INSERT INTO public.who_global_data VALUES (51972, 0, 13, 0, 0, 102, 76);
INSERT INTO public.who_global_data VALUES (51973, 0, 187, 0, 0, 102, 30);
INSERT INTO public.who_global_data VALUES (51974, 0, 18, 0, 0, 102, 128);
INSERT INTO public.who_global_data VALUES (51975, 24, 7064, 1, 325, 102, 86);
INSERT INTO public.who_global_data VALUES (51976, 338, 151503, 27, 29284, 102, 140);
INSERT INTO public.who_global_data VALUES (51977, 52, 917, 0, 2, 102, 44);
INSERT INTO public.who_global_data VALUES (51978, 0, 60, 0, 0, 102, 113);
INSERT INTO public.who_global_data VALUES (51979, 169, 3463, 2, 23, 102, 29);
INSERT INTO public.who_global_data VALUES (51980, 0, 28, 0, 1, 102, 125);
INSERT INTO public.who_global_data VALUES (51981, 9, 837, 0, 13, 102, 131);
INSERT INTO public.who_global_data VALUES (51982, 258, 185674, 8, 8763, 102, 46);
INSERT INTO public.who_global_data VALUES (51983, 157, 10358, 0, 48, 102, 10);
INSERT INTO public.who_global_data VALUES (51984, 0, 176, 0, 0, 102, 205);
INSERT INTO public.who_global_data VALUES (51985, 20, 3088, 0, 183, 102, 50);
INSERT INTO public.who_global_data VALUES (51986, 0, 13, 0, 0, 102, 20);
INSERT INTO public.who_global_data VALUES (51987, 0, 23, 0, 0, 102, 13);
INSERT INTO public.who_global_data VALUES (51988, 0, 164, 0, 14, 102, 148);
INSERT INTO public.who_global_data VALUES (51989, 0, 174, 0, 5, 102, 230);
INSERT INTO public.who_global_data VALUES (51990, 355, 8221, 27, 316, 102, 190);
INSERT INTO public.who_global_data VALUES (51991, 0, 252, 0, 13, 102, 188);
INSERT INTO public.who_global_data VALUES (51992, 81, 4372, 0, 23, 102, 123);
INSERT INTO public.who_global_data VALUES (51993, 0, 1389, 0, 12, 102, 9);
INSERT INTO public.who_global_data VALUES (51994, 0, 156, 0, 12, 102, 102);
INSERT INTO public.who_global_data VALUES (51995, 134, 3796, 2, 58, 102, 34);
INSERT INTO public.who_global_data VALUES (51996, 0, 12, 0, 0, 102, 212);
INSERT INTO public.who_global_data VALUES (51997, 425, 7360, 19, 290, 102, 122);
INSERT INTO public.who_global_data VALUES (51998, 12, 4039, 2, 553, 102, 38);
INSERT INTO public.who_global_data VALUES (51999, 0, 1807, 0, 10, 102, 130);
INSERT INTO public.who_global_data VALUES (52000, 10956, 297535, 396, 8498, 102, 37);
INSERT INTO public.who_global_data VALUES (52001, 979, 35295, 41, 2000, 102, 231);
INSERT INTO public.who_global_data VALUES (52002, 2238, 180176, 78, 8584, 102, 107);
INSERT INTO public.who_global_data VALUES (52003, 1261, 16675, 31, 457, 102, 101);
INSERT INTO public.who_global_data VALUES (52004, 7, 25238, 8, 1703, 102, 132);
INSERT INTO public.who_global_data VALUES (52005, 0, 336, 0, 24, 102, 176);
INSERT INTO public.who_global_data VALUES (52006, 240, 18482, 1, 303, 102, 200);
INSERT INTO public.who_global_data VALUES (52007, 379, 236142, 53, 34167, 102, 169);
INSERT INTO public.who_global_data VALUES (52008, 0, 598, 0, 10, 102, 225);
INSERT INTO public.who_global_data VALUES (52009, 40, 17332, 2, 922, 102, 165);
INSERT INTO public.who_global_data VALUES (52010, 0, 313, 0, 30, 102, 233);
INSERT INTO public.who_global_data VALUES (52011, 21, 836, 0, 9, 102, 215);
INSERT INTO public.who_global_data VALUES (52012, 366, 14238, 3, 70, 102, 177);
INSERT INTO public.who_global_data VALUES (52013, 121, 3215, 3, 92, 102, 183);
INSERT INTO public.who_global_data VALUES (52014, 0, 0, 0, 0, 102, 203);
INSERT INTO public.who_global_data VALUES (52015, 28, 1326, 0, 21, 102, 162);
INSERT INTO public.who_global_data VALUES (52016, 609, 34432, 4, 279, 102, 12);
INSERT INTO public.who_global_data VALUES (52017, 37, 2166, 0, 26, 102, 24);
INSERT INTO public.who_global_data VALUES (52018, 0, 19, 0, 0, 102, 119);
INSERT INTO public.who_global_data VALUES (52019, 2, 1094, 0, 26, 102, 39);
INSERT INTO public.who_global_data VALUES (52020, 14, 1402, 1, 31, 102, 26);
INSERT INTO public.who_global_data VALUES (52021, 0, 4, 0, 0, 102, 59);
INSERT INTO public.who_global_data VALUES (52022, 13, 410, 0, 31, 102, 77);
INSERT INTO public.who_global_data VALUES (52023, 15, 393, 0, 5, 102, 134);
INSERT INTO public.who_global_data VALUES (52024, 0, 83, 0, 1, 102, 4);
INSERT INTO public.who_global_data VALUES (52025, 4, 1751, 1, 75, 102, 109);
INSERT INTO public.who_global_data VALUES (52026, 3, 4052, 0, 110, 102, 90);
INSERT INTO public.who_global_data VALUES (52027, 41, 1203, 0, 10, 102, 61);
INSERT INTO public.who_global_data VALUES (52028, 26, 481, 0, 4, 102, 85);
INSERT INTO public.who_global_data VALUES (52029, 31, 8369, 0, 118, 102, 49);
INSERT INTO public.who_global_data VALUES (52030, 14, 1976, 0, 8, 102, 208);
INSERT INTO public.who_global_data VALUES (52031, 55, 1722, 1, 97, 102, 166);
INSERT INTO public.who_global_data VALUES (52032, 5, 644, 0, 9, 102, 64);
INSERT INTO public.who_global_data VALUES (52033, 0, 0, 0, 0, 102, 199);
INSERT INTO public.who_global_data VALUES (52034, 0, 202, 0, 14, 102, 114);
INSERT INTO public.who_global_data VALUES (52035, 0, 1283, 0, 71, 102, 60);
INSERT INTO public.who_global_data VALUES (52036, 0, 337, 0, 10, 102, 68);
INSERT INTO public.who_global_data VALUES (52037, 34, 2240, 0, 28, 102, 158);
INSERT INTO public.who_global_data VALUES (52038, 4883, 129184, 708, 15357, 102, 52);
INSERT INTO public.who_global_data VALUES (52039, 0, 0, 0, 0, 102, 117);
INSERT INTO public.who_global_data VALUES (52040, 0, 70, 0, 1, 102, 126);
INSERT INTO public.who_global_data VALUES (52041, 0, 194, 0, 0, 102, 196);
INSERT INTO public.who_global_data VALUES (52042, 0, 324, 0, 9, 102, 142);
INSERT INTO public.who_global_data VALUES (52043, 0, 11, 0, 1, 102, 185);
INSERT INTO public.who_global_data VALUES (52044, 29, 8537, 0, 211, 102, 138);
INSERT INTO public.who_global_data VALUES (52045, 17, 489, 0, 2, 102, 181);
INSERT INTO public.who_global_data VALUES (52046, 13, 261, 0, 6, 102, 178);
INSERT INTO public.who_global_data VALUES (52047, 0, 31, 0, 0, 102, 168);
INSERT INTO public.who_global_data VALUES (52048, 0, 0, 0, 0, 102, 160);
INSERT INTO public.who_global_data VALUES (52049, 250, 4614, 0, 15, 102, 151);
INSERT INTO public.who_global_data VALUES (52050, 162, 48007, 4, 6017, 102, 193);
INSERT INTO public.who_global_data VALUES (52051, 0, 21, 0, 0, 102, 18);
INSERT INTO public.who_global_data VALUES (52052, 0, 1154, 0, 22, 102, 40);
INSERT INTO public.who_global_data VALUES (52053, 0, 1655, 0, 55, 102, 218);
INSERT INTO public.who_global_data VALUES (52054, 0, 974, 0, 65, 102, 191);
INSERT INTO public.who_global_data VALUES (52055, 681, 14554, 5, 387, 102, 156);
INSERT INTO public.who_global_data VALUES (52056, 0, 0, 0, 0, 102, 135);
INSERT INTO public.who_global_data VALUES (52057, 175, 3542, 5, 169, 102, 55);
INSERT INTO public.who_global_data VALUES (52058, 0, 30, 0, 2, 102, 88);
INSERT INTO public.who_global_data VALUES (52059, 18, 8594, 3, 242, 102, 108);
INSERT INTO public.who_global_data VALUES (52060, 2, 667, 0, 5, 102, 48);
INSERT INTO public.who_global_data VALUES (52061, 1067, 19954, 5, 89, 102, 3);
INSERT INTO public.who_global_data VALUES (52062, 0, 741, 0, 13, 102, 224);
INSERT INTO public.who_global_data VALUES (52063, 5985, 125521, 107, 2463, 102, 110);
INSERT INTO public.who_global_data VALUES (52064, 0, 0, 0, 0, 102, 106);
INSERT INTO public.who_global_data VALUES (52065, 656, 17889, 10, 413, 102, 89);
INSERT INTO public.who_global_data VALUES (52066, 0, 8, 0, 0, 102, 121);
INSERT INTO public.who_global_data VALUES (52067, 28, 1230, 0, 11, 102, 163);
INSERT INTO public.who_global_data VALUES (52068, 5087, 208823, 165, 5903, 102, 70);
INSERT INTO public.who_global_data VALUES (52069, 443, 24175, 9, 1036, 102, 174);
INSERT INTO public.who_global_data VALUES (52070, 0, 0, 0, 0, 102, 175);
INSERT INTO public.who_global_data VALUES (52071, 444, 28201, 9, 1215, 102, 118);
INSERT INTO public.who_global_data VALUES (52072, 310, 35910, 9, 1504, 102, 189);
INSERT INTO public.who_global_data VALUES (52073, 23, 5352, 1, 144, 102, 124);
INSERT INTO public.who_global_data VALUES (52074, 1476, 75071, 3, 69, 102, 192);
INSERT INTO public.who_global_data VALUES (52075, 56, 12003, 1, 277, 102, 41);
INSERT INTO public.who_global_data VALUES (52076, 406, 10727, 4, 375, 102, 95);
INSERT INTO public.who_global_data VALUES (52077, 1, 487, 0, 1, 102, 74);
INSERT INTO public.who_global_data VALUES (52078, 237, 21182, 9, 1369, 102, 11);
INSERT INTO public.who_global_data VALUES (52079, 8987, 511423, 183, 6715, 102, 87);
INSERT INTO public.who_global_data VALUES (52080, 18, 494, 0, 2, 102, 214);
INSERT INTO public.who_global_data VALUES (52081, 0, 3, 0, 0, 102, 116);
INSERT INTO public.who_global_data VALUES (52082, 0, 6, 0, 0, 102, 157);
INSERT INTO public.who_global_data VALUES (52083, 0, 0, 0, 0, 102, 182);
INSERT INTO public.who_global_data VALUES (52084, 0, 15, 0, 0, 102, 186);
INSERT INTO public.who_global_data VALUES (52085, 0, 19, 0, 0, 102, 127);
INSERT INTO public.who_global_data VALUES (52086, 0, 41, 0, 3, 102, 232);
INSERT INTO public.who_global_data VALUES (52087, 0, 1, 0, 0, 102, 33);
INSERT INTO public.who_global_data VALUES (52088, 0, 27, 0, 0, 102, 97);
INSERT INTO public.who_global_data VALUES (52089, 0, 0, 0, 0, 102, 42);
INSERT INTO public.who_global_data VALUES (52090, 0, 695, 0, 42, 102, 198);
INSERT INTO public.who_global_data VALUES (52091, 0, 388, 0, 10, 102, 216);
INSERT INTO public.who_global_data VALUES (52092, 3733, 116021, 38, 857, 102, 164);
INSERT INTO public.who_global_data VALUES (52093, 119, 4759, 1, 55, 102, 235);
INSERT INTO public.who_global_data VALUES (52094, 71, 12102, 1, 252, 102, 67);
INSERT INTO public.who_global_data VALUES (52095, 0, 11, 0, 0, 102, 15);
INSERT INTO public.who_global_data VALUES (52096, 23, 1085, 0, 50, 102, 180);
INSERT INTO public.who_global_data VALUES (52097, 422, 39387, 0, 25, 102, 237);
INSERT INTO public.who_global_data VALUES (52098, 0, 2, 0, 0, 102, 25);
INSERT INTO public.who_global_data VALUES (52099, 0, 77, 0, 15, 102, 209);
INSERT INTO public.who_global_data VALUES (52100, 8, 1541, 0, 28, 102, 217);
INSERT INTO public.who_global_data VALUES (52101, 0, 1488, 0, 113, 102, 79);
INSERT INTO public.who_global_data VALUES (52102, 0, 0, 0, 0, 102, 143);
INSERT INTO public.who_global_data VALUES (52103, 61, 2513, 0, 85, 102, 229);
INSERT INTO public.who_global_data VALUES (52104, 3147, 58568, 74, 1284, 102, 141);
INSERT INTO public.who_global_data VALUES (52105, 0, 1606, 2, 22, 102, 197);
INSERT INTO public.who_global_data VALUES (52106, 456, 250577, 29, 29470, 102, 221);
INSERT INTO public.who_global_data VALUES (52107, 8, 1877, 0, 11, 102, 150);
INSERT INTO public.who_global_data VALUES (52108, 148, 6730, 12, 413, 102, 56);
INSERT INTO public.who_global_data VALUES (52109, 7, 144, 0, 2, 102, 167);
INSERT INTO public.who_global_data VALUES (52110, 1437, 47729, 40, 5018, 102, 23);
INSERT INTO public.who_global_data VALUES (52111, 25, 31003, 0, 1677, 102, 222);
INSERT INTO public.who_global_data VALUES (52112, 12, 164, 0, 6, 102, 219);
INSERT INTO public.who_global_data VALUES (52113, 71, 4834, 1, 49, 102, 7);
INSERT INTO public.who_global_data VALUES (52114, 4, 3129, 0, 58, 102, 161);
INSERT INTO public.who_global_data VALUES (52115, 1199, 268220, 76, 39101, 102, 149);
INSERT INTO public.who_global_data VALUES (52116, 0, 24, 0, 0, 102, 6);
INSERT INTO public.who_global_data VALUES (52117, 0, 522, 0, 13, 102, 139);
INSERT INTO public.who_global_data VALUES (52118, 0, 0, 0, 0, 102, 211);
INSERT INTO public.who_global_data VALUES (52119, 0, 0, 0, 0, 102, 14);
INSERT INTO public.who_global_data VALUES (52120, 0, 117, 0, 8, 102, 111);
INSERT INTO public.who_global_data VALUES (52121, 6, 1093, 0, 49, 102, 207);
INSERT INTO public.who_global_data VALUES (52122, 987, 174023, 17, 4763, 102, 66);
INSERT INTO public.who_global_data VALUES (52123, 0, 0, 0, 0, 102, 173);
INSERT INTO public.who_global_data VALUES (52124, 0, 12, 0, 1, 102, 145);
INSERT INTO public.who_global_data VALUES (52125, 0, 0, 0, 0, 102, 65);
INSERT INTO public.who_global_data VALUES (52126, 14, 808, 0, 0, 102, 184);
INSERT INTO public.who_global_data VALUES (52127, 683, 29753, 16, 870, 102, 98);
INSERT INTO public.who_global_data VALUES (52128, 479, 40986, 2, 286, 102, 104);
INSERT INTO public.who_global_data VALUES (52129, 0, 509, 0, 21, 102, 73);
INSERT INTO public.who_global_data VALUES (52130, 20315, 1988646, 832, 112810, 102, 8);
INSERT INTO public.who_global_data VALUES (52131, 0, 72, 0, 6, 102, 227);
INSERT INTO public.who_global_data VALUES (52132, 1, 847, 0, 23, 102, 75);
INSERT INTO public.who_global_data VALUES (52133, 124, 4819, 0, 19, 102, 45);
INSERT INTO public.who_global_data VALUES (52134, 0, 0, 0, 0, 102, 133);
INSERT INTO public.who_global_data VALUES (52135, 106, 2738, 0, 23, 102, 202);
INSERT INTO public.who_global_data VALUES (52136, 0, 332, 0, 0, 102, 129);
INSERT INTO public.who_global_data VALUES (52137, 0, 0, 0, 0, 102, 36);
INSERT INTO public.who_global_data VALUES (52138, 31, 591, 7, 136, 102, 51);
INSERT INTO public.who_global_data VALUES (52139, 0, 1252, 0, 10, 102, 206);
INSERT INTO public.who_global_data VALUES (52140, 12, 332, 0, 4, 102, 5);
INSERT INTO public.who_global_data VALUES (52141, 748, 22976, 21, 430, 6, 103);
INSERT INTO public.who_global_data VALUES (52142, 44, 1385, 0, 34, 6, 58);
INSERT INTO public.who_global_data VALUES (52143, 102, 10484, 8, 732, 6, 195);
INSERT INTO public.who_global_data VALUES (52144, 0, 0, 0, 0, 6, 115);
INSERT INTO public.who_global_data VALUES (52145, 0, 852, 0, 51, 6, 99);
INSERT INTO public.who_global_data VALUES (52146, 17, 113, 0, 4, 6, 153);
INSERT INTO public.who_global_data VALUES (52147, 0, 3, 0, 0, 6, 93);
INSERT INTO public.who_global_data VALUES (52148, 0, 25, 0, 3, 6, 84);
INSERT INTO public.who_global_data VALUES (52149, 1141, 24761, 19, 717, 6, 78);
INSERT INTO public.who_global_data VALUES (52150, 428, 14079, 10, 227, 6, 170);
INSERT INTO public.who_global_data VALUES (52151, 0, 101, 0, 3, 6, 32);
INSERT INTO public.who_global_data VALUES (52152, 0, 7267, 0, 102, 6, 155);
INSERT INTO public.who_global_data VALUES (52153, 34, 16936, 1, 673, 6, 82);
INSERT INTO public.who_global_data VALUES (52154, 339, 8530, 4, 102, 6, 16);
INSERT INTO public.who_global_data VALUES (52155, 0, 103, 0, 11, 6, 72);
INSERT INTO public.who_global_data VALUES (52156, 468, 16667, 3, 32, 6, 43);
INSERT INTO public.who_global_data VALUES (52157, 3190, 74865, 37, 1012, 6, 120);
INSERT INTO public.who_global_data VALUES (52158, 4, 96, 0, 7, 6, 213);
INSERT INTO public.who_global_data VALUES (52159, 801, 51066, 6, 288, 6, 31);
INSERT INTO public.who_global_data VALUES (52160, 119, 60320, 12, 9526, 6, 204);
INSERT INTO public.who_global_data VALUES (52161, 1, 20, 0, 2, 6, 152);
INSERT INTO public.who_global_data VALUES (52162, 0, 339, 0, 4, 6, 144);
INSERT INTO public.who_global_data VALUES (52163, 0, 141, 0, 9, 6, 96);
INSERT INTO public.who_global_data VALUES (52164, 3, 62, 0, 0, 6, 47);
INSERT INTO public.who_global_data VALUES (52165, 695, 14644, 12, 487, 6, 80);
INSERT INTO public.who_global_data VALUES (52166, 0, 2, 0, 0, 6, 159);
INSERT INTO public.who_global_data VALUES (52167, 49, 2776, 1, 160, 6, 27);
INSERT INTO public.who_global_data VALUES (52168, 6, 48, 0, 1, 6, 146);
INSERT INTO public.who_global_data VALUES (52169, 32091, 739503, 1272, 38406, 6, 71);
INSERT INTO public.who_global_data VALUES (52170, 0, 8, 0, 1, 6, 210);
INSERT INTO public.who_global_data VALUES (52171, 0, 141, 0, 2, 6, 54);
INSERT INTO public.who_global_data VALUES (52172, 104, 2993, 0, 167, 6, 147);
INSERT INTO public.who_global_data VALUES (52173, 0, 891, 0, 53, 6, 2);
INSERT INTO public.who_global_data VALUES (52174, 0, 83, 0, 1, 6, 105);
INSERT INTO public.who_global_data VALUES (52175, 31, 616, 0, 5, 6, 53);
INSERT INTO public.who_global_data VALUES (52176, 0, 126, 0, 0, 6, 81);
INSERT INTO public.who_global_data VALUES (52177, 369, 8681, 0, 215, 6, 223);
INSERT INTO public.who_global_data VALUES (52178, 409, 96653, 62, 7897, 6, 94);
INSERT INTO public.who_global_data VALUES (52179, 5, 176, 0, 1, 6, 154);
INSERT INTO public.who_global_data VALUES (52180, 38, 1888, 0, 5, 6, 83);
INSERT INTO public.who_global_data VALUES (52181, 2, 846, 1, 72, 6, 194);
INSERT INTO public.who_global_data VALUES (52182, 5737, 148496, 192, 2475, 6, 136);
INSERT INTO public.who_global_data VALUES (52183, 11, 84652, 0, 4645, 6, 179);
INSERT INTO public.who_global_data VALUES (52184, 1359, 42078, 64, 1372, 6, 57);
INSERT INTO public.who_global_data VALUES (52185, 65, 162, 0, 2, 6, 35);
INSERT INTO public.who_global_data VALUES (52186, 10, 728, 0, 24, 6, 228);
INSERT INTO public.who_global_data VALUES (52187, 0, 0, 0, 0, 6, 19);
INSERT INTO public.who_global_data VALUES (52188, 33, 1375, 1, 11, 6, 22);
INSERT INTO public.who_global_data VALUES (52189, 186, 4181, 3, 41, 6, 1);
INSERT INTO public.who_global_data VALUES (52190, 2, 2249, 0, 106, 6, 21);
INSERT INTO public.who_global_data VALUES (52191, 6, 2211, 0, 83, 6, 234);
INSERT INTO public.who_global_data VALUES (52192, 1, 22, 0, 1, 6, 91);
INSERT INTO public.who_global_data VALUES (52193, 2, 974, 0, 18, 6, 137);
INSERT INTO public.who_global_data VALUES (52194, 73, 9824, 0, 328, 6, 201);
INSERT INTO public.who_global_data VALUES (52195, 0, 0, 0, 0, 6, 171);
INSERT INTO public.who_global_data VALUES (52196, 131, 4389, 6, 96, 6, 92);
INSERT INTO public.who_global_data VALUES (52197, 15, 12016, 0, 593, 6, 112);
INSERT INTO public.who_global_data VALUES (52198, 42, 4373, 0, 34, 6, 62);
INSERT INTO public.who_global_data VALUES (52199, 0, 16, 0, 0, 6, 69);
INSERT INTO public.who_global_data VALUES (52200, 393, 20808, 6, 550, 6, 220);
INSERT INTO public.who_global_data VALUES (52201, 523, 44440, 30, 3720, 6, 100);
INSERT INTO public.who_global_data VALUES (52202, 1455, 38284, 36, 1342, 6, 187);
INSERT INTO public.who_global_data VALUES (52203, 83, 3274, 2, 60, 6, 63);
INSERT INTO public.who_global_data VALUES (52204, 0, 1043, 0, 12, 6, 28);
INSERT INTO public.who_global_data VALUES (52205, 0, 41, 0, 0, 6, 172);
INSERT INTO public.who_global_data VALUES (52206, 11, 1958, 0, 63, 6, 17);
INSERT INTO public.who_global_data VALUES (52207, 27, 398, 0, 3, 6, 226);
INSERT INTO public.who_global_data VALUES (52208, 170, 2506, 3, 35, 6, 236);
INSERT INTO public.who_global_data VALUES (52209, 0, 13, 0, 0, 6, 76);
INSERT INTO public.who_global_data VALUES (52210, 0, 187, 0, 0, 6, 30);
INSERT INTO public.who_global_data VALUES (52211, 0, 18, 0, 0, 6, 128);
INSERT INTO public.who_global_data VALUES (52212, 15, 7040, 0, 324, 6, 86);
INSERT INTO public.who_global_data VALUES (52213, 417, 151165, 23, 29257, 6, 140);
INSERT INTO public.who_global_data VALUES (52214, 92, 865, 0, 2, 6, 44);
INSERT INTO public.who_global_data VALUES (52215, 0, 60, 0, 0, 6, 113);
INSERT INTO public.who_global_data VALUES (52216, 0, 3294, 0, 21, 6, 29);
INSERT INTO public.who_global_data VALUES (52217, 0, 28, 0, 1, 6, 125);
INSERT INTO public.who_global_data VALUES (52218, 6, 828, 0, 13, 6, 131);
INSERT INTO public.who_global_data VALUES (52219, 555, 185416, 26, 8755, 6, 46);
INSERT INTO public.who_global_data VALUES (52220, 0, 10201, 0, 48, 6, 10);
INSERT INTO public.who_global_data VALUES (52221, 0, 176, 0, 0, 6, 205);
INSERT INTO public.who_global_data VALUES (52222, 10, 3068, 0, 183, 6, 50);
INSERT INTO public.who_global_data VALUES (52223, 0, 13, 0, 0, 6, 20);
INSERT INTO public.who_global_data VALUES (52224, 0, 23, 0, 0, 6, 13);
INSERT INTO public.who_global_data VALUES (52225, 0, 164, 0, 14, 6, 148);
INSERT INTO public.who_global_data VALUES (52226, 2, 174, 0, 5, 6, 230);
INSERT INTO public.who_global_data VALUES (52227, 364, 7866, 22, 289, 6, 190);
INSERT INTO public.who_global_data VALUES (52228, 0, 252, 0, 13, 6, 188);
INSERT INTO public.who_global_data VALUES (52229, 33, 4291, 0, 23, 6, 123);
INSERT INTO public.who_global_data VALUES (52230, 0, 1389, 0, 12, 6, 9);
INSERT INTO public.who_global_data VALUES (52231, 2, 156, 0, 12, 6, 102);
INSERT INTO public.who_global_data VALUES (52232, 124, 3662, 2, 56, 6, 34);
INSERT INTO public.who_global_data VALUES (52233, 0, 12, 0, 0, 6, 212);
INSERT INTO public.who_global_data VALUES (52234, 485, 6935, 9, 271, 6, 122);
INSERT INTO public.who_global_data VALUES (52235, 10, 4027, 1, 551, 6, 38);
INSERT INTO public.who_global_data VALUES (52236, 0, 1807, 0, 10, 6, 130);
INSERT INTO public.who_global_data VALUES (52237, 9996, 286579, 357, 8102, 6, 37);
INSERT INTO public.who_global_data VALUES (52238, 1240, 34316, 36, 1959, 6, 231);
INSERT INTO public.who_global_data VALUES (52239, 2011, 177938, 81, 8506, 6, 107);
INSERT INTO public.who_global_data VALUES (52240, 1146, 15414, 34, 426, 6, 101);
INSERT INTO public.who_global_data VALUES (52241, 16, 25231, 4, 1695, 6, 132);
INSERT INTO public.who_global_data VALUES (52242, 0, 336, 0, 24, 6, 176);
INSERT INTO public.who_global_data VALUES (52243, 173, 18242, 1, 302, 6, 200);
INSERT INTO public.who_global_data VALUES (52244, 202, 235763, 71, 34114, 6, 169);
INSERT INTO public.who_global_data VALUES (52245, 0, 598, 0, 10, 6, 225);
INSERT INTO public.who_global_data VALUES (52246, 41, 17292, 1, 920, 6, 165);
INSERT INTO public.who_global_data VALUES (52247, 0, 313, 0, 30, 6, 233);
INSERT INTO public.who_global_data VALUES (52248, 13, 815, 0, 9, 6, 215);
INSERT INTO public.who_global_data VALUES (52249, 313, 13872, 0, 67, 6, 177);
INSERT INTO public.who_global_data VALUES (52250, 105, 3094, 1, 89, 6, 183);
INSERT INTO public.who_global_data VALUES (52251, 0, 0, 0, 0, 6, 203);
INSERT INTO public.who_global_data VALUES (52252, 35, 1298, 0, 21, 6, 162);
INSERT INTO public.who_global_data VALUES (52253, 683, 33823, 2, 275, 6, 12);
INSERT INTO public.who_global_data VALUES (52254, 36, 2129, 0, 26, 6, 24);
INSERT INTO public.who_global_data VALUES (52255, 0, 19, 0, 0, 6, 119);
INSERT INTO public.who_global_data VALUES (52256, 3, 1092, 0, 26, 6, 39);
INSERT INTO public.who_global_data VALUES (52257, 20, 1388, 0, 30, 6, 26);
INSERT INTO public.who_global_data VALUES (52258, 0, 4, 0, 0, 6, 59);
INSERT INTO public.who_global_data VALUES (52259, 14, 397, 0, 31, 6, 77);
INSERT INTO public.who_global_data VALUES (52260, 19, 378, 0, 5, 6, 134);
INSERT INTO public.who_global_data VALUES (52261, 0, 83, 0, 1, 6, 4);
INSERT INTO public.who_global_data VALUES (52262, 19, 1747, 0, 74, 6, 109);
INSERT INTO public.who_global_data VALUES (52263, 3, 4049, 0, 110, 6, 90);
INSERT INTO public.who_global_data VALUES (52264, 24, 1162, 1, 10, 6, 61);
INSERT INTO public.who_global_data VALUES (52265, 0, 455, 0, 4, 6, 85);
INSERT INTO public.who_global_data VALUES (52266, 2, 8338, 1, 118, 6, 49);
INSERT INTO public.who_global_data VALUES (52267, 20, 1962, 0, 8, 6, 208);
INSERT INTO public.who_global_data VALUES (52268, 81, 1667, 2, 96, 6, 166);
INSERT INTO public.who_global_data VALUES (52269, 5, 639, 0, 9, 6, 64);
INSERT INTO public.who_global_data VALUES (52270, 0, 0, 0, 0, 6, 199);
INSERT INTO public.who_global_data VALUES (52271, 0, 202, 0, 14, 6, 114);
INSERT INTO public.who_global_data VALUES (52272, 121, 1283, 8, 71, 6, 60);
INSERT INTO public.who_global_data VALUES (52273, 0, 337, 0, 10, 6, 68);
INSERT INTO public.who_global_data VALUES (52274, 31, 2206, 0, 28, 6, 158);
INSERT INTO public.who_global_data VALUES (52275, 4199, 124301, 596, 14649, 6, 52);
INSERT INTO public.who_global_data VALUES (52276, 0, 0, 0, 0, 6, 117);
INSERT INTO public.who_global_data VALUES (52277, 0, 70, 0, 1, 6, 126);
INSERT INTO public.who_global_data VALUES (52278, 0, 194, 0, 0, 6, 196);
INSERT INTO public.who_global_data VALUES (52279, 0, 324, 0, 9, 6, 142);
INSERT INTO public.who_global_data VALUES (52280, 0, 11, 0, 1, 6, 185);
INSERT INTO public.who_global_data VALUES (52281, 71, 8508, 1, 211, 6, 138);
INSERT INTO public.who_global_data VALUES (52282, 19, 472, 0, 2, 6, 181);
INSERT INTO public.who_global_data VALUES (52283, 2, 248, 0, 6, 6, 178);
INSERT INTO public.who_global_data VALUES (52284, 0, 31, 0, 0, 6, 168);
INSERT INTO public.who_global_data VALUES (52285, 0, 0, 0, 0, 6, 160);
INSERT INTO public.who_global_data VALUES (52286, 279, 4364, 0, 15, 6, 151);
INSERT INTO public.who_global_data VALUES (52287, 181, 47845, 14, 6013, 6, 193);
INSERT INTO public.who_global_data VALUES (52288, 0, 21, 0, 0, 6, 18);
INSERT INTO public.who_global_data VALUES (52289, 0, 1154, 0, 22, 6, 40);
INSERT INTO public.who_global_data VALUES (52290, 346, 1655, 9, 55, 6, 218);
INSERT INTO public.who_global_data VALUES (52291, 0, 974, 0, 65, 6, 191);
INSERT INTO public.who_global_data VALUES (52292, 409, 13873, 17, 382, 6, 156);
INSERT INTO public.who_global_data VALUES (52293, 0, 0, 0, 0, 6, 135);
INSERT INTO public.who_global_data VALUES (52294, 125, 3367, 7, 164, 6, 55);
INSERT INTO public.who_global_data VALUES (52295, 0, 30, 0, 2, 6, 88);
INSERT INTO public.who_global_data VALUES (52296, 13, 8576, 0, 239, 6, 108);
INSERT INTO public.who_global_data VALUES (52297, 4, 665, 0, 5, 6, 48);
INSERT INTO public.who_global_data VALUES (52298, 689, 18887, 1, 84, 6, 3);
INSERT INTO public.who_global_data VALUES (52299, 0, 741, 0, 13, 6, 224);
INSERT INTO public.who_global_data VALUES (52300, 5834, 119536, 101, 2356, 6, 110);
INSERT INTO public.who_global_data VALUES (52301, 0, 0, 0, 0, 6, 106);
INSERT INTO public.who_global_data VALUES (52302, 379, 17233, 5, 403, 6, 89);
INSERT INTO public.who_global_data VALUES (52303, 0, 8, 0, 0, 6, 121);
INSERT INTO public.who_global_data VALUES (52304, 15, 1202, 0, 11, 6, 163);
INSERT INTO public.who_global_data VALUES (52305, 4040, 203736, 167, 5738, 6, 70);
INSERT INTO public.who_global_data VALUES (52306, 740, 23732, 10, 1027, 6, 174);
INSERT INTO public.who_global_data VALUES (52307, 0, 0, 0, 0, 6, 175);
INSERT INTO public.who_global_data VALUES (52308, 197, 27757, 23, 1206, 6, 118);
INSERT INTO public.who_global_data VALUES (52309, 294, 35600, 3, 1495, 6, 189);
INSERT INTO public.who_global_data VALUES (52310, 144, 5329, 1, 143, 6, 124);
INSERT INTO public.who_global_data VALUES (52311, 1716, 73595, 4, 66, 6, 192);
INSERT INTO public.who_global_data VALUES (52312, 45, 11947, 0, 276, 6, 41);
INSERT INTO public.who_global_data VALUES (52313, 296, 10321, 4, 371, 6, 95);
INSERT INTO public.who_global_data VALUES (52314, 5, 486, 0, 1, 6, 74);
INSERT INTO public.who_global_data VALUES (52315, 196, 20945, 15, 1360, 6, 11);
INSERT INTO public.who_global_data VALUES (52316, 8779, 502436, 174, 6532, 6, 87);
INSERT INTO public.who_global_data VALUES (52317, 13, 476, 0, 2, 6, 214);
INSERT INTO public.who_global_data VALUES (52318, 0, 3, 0, 0, 6, 116);
INSERT INTO public.who_global_data VALUES (52319, 0, 6, 0, 0, 6, 157);
INSERT INTO public.who_global_data VALUES (52320, 0, 0, 0, 0, 6, 182);
INSERT INTO public.who_global_data VALUES (52321, 0, 15, 0, 0, 6, 186);
INSERT INTO public.who_global_data VALUES (52322, 0, 19, 0, 0, 6, 127);
INSERT INTO public.who_global_data VALUES (52323, 0, 41, 0, 3, 6, 232);
INSERT INTO public.who_global_data VALUES (52324, 0, 1, 0, 0, 6, 33);
INSERT INTO public.who_global_data VALUES (52325, 0, 27, 0, 0, 6, 97);
INSERT INTO public.who_global_data VALUES (52326, 0, 0, 0, 0, 6, 42);
INSERT INTO public.who_global_data VALUES (52327, 0, 695, 0, 42, 6, 198);
INSERT INTO public.who_global_data VALUES (52328, 93, 388, 0, 10, 6, 216);
INSERT INTO public.who_global_data VALUES (52329, 3717, 112288, 36, 819, 6, 164);
INSERT INTO public.who_global_data VALUES (52330, 124, 4640, 2, 54, 6, 235);
INSERT INTO public.who_global_data VALUES (52331, 66, 12031, 1, 251, 6, 67);
INSERT INTO public.who_global_data VALUES (52332, 0, 11, 0, 0, 6, 15);
INSERT INTO public.who_global_data VALUES (52333, 37, 1062, 0, 50, 6, 180);
INSERT INTO public.who_global_data VALUES (52334, 451, 38965, 0, 25, 6, 237);
INSERT INTO public.who_global_data VALUES (52335, 0, 2, 0, 0, 6, 25);
INSERT INTO public.who_global_data VALUES (52336, 0, 77, 0, 15, 6, 209);
INSERT INTO public.who_global_data VALUES (52337, 2, 1533, 0, 28, 6, 217);
INSERT INTO public.who_global_data VALUES (52338, 2, 1488, 0, 113, 6, 79);
INSERT INTO public.who_global_data VALUES (52339, 0, 0, 0, 0, 6, 143);
INSERT INTO public.who_global_data VALUES (52340, 36, 2452, 0, 85, 6, 229);
INSERT INTO public.who_global_data VALUES (52341, 2430, 55421, 48, 1210, 6, 141);
INSERT INTO public.who_global_data VALUES (52342, 0, 1606, 0, 20, 6, 197);
INSERT INTO public.who_global_data VALUES (52343, 437, 250121, 13, 29441, 6, 221);
INSERT INTO public.who_global_data VALUES (52344, 10, 1869, 0, 11, 6, 150);
INSERT INTO public.who_global_data VALUES (52345, 155, 6582, 12, 401, 6, 56);
INSERT INTO public.who_global_data VALUES (52346, 4, 137, 0, 2, 6, 167);
INSERT INTO public.who_global_data VALUES (52347, 937, 46292, 33, 4978, 6, 23);
INSERT INTO public.who_global_data VALUES (52348, 28, 30978, 0, 1677, 6, 222);
INSERT INTO public.who_global_data VALUES (52349, 6, 152, 0, 6, 6, 219);
INSERT INTO public.who_global_data VALUES (52350, 73, 4763, 0, 48, 6, 7);
INSERT INTO public.who_global_data VALUES (52351, 0, 3125, 0, 58, 6, 161);
INSERT INTO public.who_global_data VALUES (52352, 1158, 267021, 164, 39025, 6, 149);
INSERT INTO public.who_global_data VALUES (52353, 0, 24, 0, 0, 6, 6);
INSERT INTO public.who_global_data VALUES (52354, 25, 522, 0, 13, 6, 139);
INSERT INTO public.who_global_data VALUES (52355, 0, 0, 0, 0, 6, 211);
INSERT INTO public.who_global_data VALUES (52356, 0, 0, 0, 0, 6, 14);
INSERT INTO public.who_global_data VALUES (52357, 0, 117, 0, 8, 6, 111);
INSERT INTO public.who_global_data VALUES (52358, 0, 1087, 0, 49, 6, 207);
INSERT INTO public.who_global_data VALUES (52359, 922, 173036, 17, 4746, 6, 66);
INSERT INTO public.who_global_data VALUES (52360, 0, 0, 0, 0, 6, 173);
INSERT INTO public.who_global_data VALUES (52361, 0, 12, 0, 1, 6, 145);
INSERT INTO public.who_global_data VALUES (52362, 0, 0, 0, 0, 6, 65);
INSERT INTO public.who_global_data VALUES (52363, 19, 794, 0, 0, 6, 184);
INSERT INTO public.who_global_data VALUES (52364, 689, 29070, 21, 854, 6, 98);
INSERT INTO public.who_global_data VALUES (52365, 603, 40507, 1, 284, 6, 104);
INSERT INTO public.who_global_data VALUES (52366, 0, 509, 0, 21, 6, 73);
INSERT INTO public.who_global_data VALUES (52367, 17235, 1968331, 1208, 111978, 6, 8);
INSERT INTO public.who_global_data VALUES (52368, 1, 72, 0, 6, 6, 227);
INSERT INTO public.who_global_data VALUES (52369, 1, 846, 0, 23, 6, 75);
INSERT INTO public.who_global_data VALUES (52370, 148, 4695, 1, 19, 6, 45);
INSERT INTO public.who_global_data VALUES (52371, 0, 0, 0, 0, 6, 133);
INSERT INTO public.who_global_data VALUES (52372, 159, 2632, 1, 23, 6, 202);
INSERT INTO public.who_global_data VALUES (52373, 0, 332, 0, 0, 6, 129);
INSERT INTO public.who_global_data VALUES (52374, 0, 0, 0, 0, 6, 36);
INSERT INTO public.who_global_data VALUES (52375, 36, 560, 2, 129, 6, 51);
INSERT INTO public.who_global_data VALUES (52376, 52, 1252, 0, 10, 6, 206);
INSERT INTO public.who_global_data VALUES (52377, 6, 320, 0, 4, 6, 5);
INSERT INTO public.who_global_data VALUES (52378, 920, 22228, 29, 409, 95, 103);
INSERT INTO public.who_global_data VALUES (52379, 42, 1341, 0, 34, 95, 58);
INSERT INTO public.who_global_data VALUES (52380, 117, 10382, 9, 724, 95, 195);
INSERT INTO public.who_global_data VALUES (52381, 0, 0, 0, 0, 95, 115);
INSERT INTO public.who_global_data VALUES (52382, 0, 852, 0, 51, 95, 99);
INSERT INTO public.who_global_data VALUES (52383, 4, 96, 0, 4, 95, 153);
INSERT INTO public.who_global_data VALUES (52384, 0, 3, 0, 0, 95, 93);
INSERT INTO public.who_global_data VALUES (52385, 0, 25, 0, 3, 95, 84);
INSERT INTO public.who_global_data VALUES (52386, 826, 23620, 28, 698, 95, 78);
INSERT INTO public.who_global_data VALUES (52387, 350, 13651, 6, 217, 95, 170);
INSERT INTO public.who_global_data VALUES (52388, 0, 101, 0, 3, 95, 32);
INSERT INTO public.who_global_data VALUES (52389, 2, 7267, 0, 102, 95, 155);
INSERT INTO public.who_global_data VALUES (52390, 13, 16902, 0, 672, 95, 82);
INSERT INTO public.who_global_data VALUES (52391, 315, 8191, 5, 98, 95, 16);
INSERT INTO public.who_global_data VALUES (52392, 0, 103, 0, 11, 95, 72);
INSERT INTO public.who_global_data VALUES (52393, 783, 16199, 2, 29, 95, 43);
INSERT INTO public.who_global_data VALUES (52394, 3171, 71675, 45, 975, 95, 120);
INSERT INTO public.who_global_data VALUES (52395, 0, 92, 0, 7, 95, 213);
INSERT INTO public.who_global_data VALUES (52396, 812, 50265, 6, 282, 95, 31);
INSERT INTO public.who_global_data VALUES (52397, 145, 60201, 12, 9514, 95, 204);
INSERT INTO public.who_global_data VALUES (52398, 0, 19, 0, 2, 95, 152);
INSERT INTO public.who_global_data VALUES (52399, 34, 339, 0, 4, 95, 144);
INSERT INTO public.who_global_data VALUES (52400, 0, 141, 0, 9, 95, 96);
INSERT INTO public.who_global_data VALUES (52401, 0, 59, 0, 0, 95, 47);
INSERT INTO public.who_global_data VALUES (52402, 306, 13949, 10, 475, 95, 80);
INSERT INTO public.who_global_data VALUES (52403, 0, 2, 0, 0, 95, 159);
INSERT INTO public.who_global_data VALUES (52404, 24, 2727, 0, 159, 95, 27);
INSERT INTO public.who_global_data VALUES (52405, 0, 42, 0, 1, 95, 146);
INSERT INTO public.who_global_data VALUES (52406, 15654, 707412, 679, 37134, 95, 71);
INSERT INTO public.who_global_data VALUES (52407, 0, 8, 0, 1, 95, 210);
INSERT INTO public.who_global_data VALUES (52408, 0, 141, 0, 2, 95, 54);
INSERT INTO public.who_global_data VALUES (52409, 79, 2889, 3, 167, 95, 147);
INSERT INTO public.who_global_data VALUES (52410, 1, 891, 0, 53, 95, 2);
INSERT INTO public.who_global_data VALUES (52411, 0, 83, 0, 1, 95, 105);
INSERT INTO public.who_global_data VALUES (52412, 18, 585, 0, 5, 95, 53);
INSERT INTO public.who_global_data VALUES (52413, 0, 126, 0, 0, 95, 81);
INSERT INTO public.who_global_data VALUES (52414, 252, 8312, 0, 215, 95, 223);
INSERT INTO public.who_global_data VALUES (52415, 545, 96244, 35, 7835, 95, 94);
INSERT INTO public.who_global_data VALUES (52416, 7, 171, 0, 1, 95, 154);
INSERT INTO public.who_global_data VALUES (52417, 0, 1850, 0, 5, 95, 83);
INSERT INTO public.who_global_data VALUES (52418, 5, 844, 1, 71, 95, 194);
INSERT INTO public.who_global_data VALUES (52419, 3913, 142759, 19, 2283, 95, 136);
INSERT INTO public.who_global_data VALUES (52420, 3, 84641, 0, 4645, 95, 179);
INSERT INTO public.who_global_data VALUES (52421, 1483, 40719, 49, 1308, 95, 57);
INSERT INTO public.who_global_data VALUES (52422, 0, 97, 0, 2, 95, 35);
INSERT INTO public.who_global_data VALUES (52423, 35, 718, 4, 24, 95, 228);
INSERT INTO public.who_global_data VALUES (52424, 0, 0, 0, 0, 95, 19);
INSERT INTO public.who_global_data VALUES (52425, 24, 1342, 0, 10, 95, 22);
INSERT INTO public.who_global_data VALUES (52426, 114, 3995, 0, 38, 95, 1);
INSERT INTO public.who_global_data VALUES (52427, 0, 2247, 2, 106, 95, 21);
INSERT INTO public.who_global_data VALUES (52428, 5, 2205, 0, 83, 95, 234);
INSERT INTO public.who_global_data VALUES (52429, 0, 21, 0, 1, 95, 91);
INSERT INTO public.who_global_data VALUES (52430, 2, 972, 0, 18, 95, 137);
INSERT INTO public.who_global_data VALUES (52431, 54, 9751, 0, 328, 95, 201);
INSERT INTO public.who_global_data VALUES (52432, 0, 0, 0, 0, 95, 171);
INSERT INTO public.who_global_data VALUES (52433, 153, 4258, 3, 90, 95, 92);
INSERT INTO public.who_global_data VALUES (52434, 39, 12001, 0, 593, 95, 112);
INSERT INTO public.who_global_data VALUES (52435, 53, 4331, 3, 34, 95, 62);
INSERT INTO public.who_global_data VALUES (52436, 0, 16, 0, 0, 95, 69);
INSERT INTO public.who_global_data VALUES (52437, 289, 20415, 5, 544, 95, 220);
INSERT INTO public.who_global_data VALUES (52438, 539, 43917, 48, 3690, 95, 100);
INSERT INTO public.who_global_data VALUES (52439, 1385, 36829, 35, 1306, 95, 187);
INSERT INTO public.who_global_data VALUES (52440, 87, 3191, 3, 58, 95, 63);
INSERT INTO public.who_global_data VALUES (52441, 0, 1043, 0, 12, 95, 28);
INSERT INTO public.who_global_data VALUES (52442, 0, 41, 0, 0, 95, 172);
INSERT INTO public.who_global_data VALUES (52443, 7, 1947, 0, 63, 95, 17);
INSERT INTO public.who_global_data VALUES (52444, 31, 371, 0, 3, 95, 226);
INSERT INTO public.who_global_data VALUES (52445, 180, 2336, 5, 32, 95, 236);
INSERT INTO public.who_global_data VALUES (52446, 0, 13, 0, 0, 95, 76);
INSERT INTO public.who_global_data VALUES (52447, 0, 187, 0, 0, 95, 30);
INSERT INTO public.who_global_data VALUES (52448, 0, 18, 0, 0, 95, 128);
INSERT INTO public.who_global_data VALUES (52449, 24, 7025, 1, 324, 95, 86);
INSERT INTO public.who_global_data VALUES (52450, 335, 150748, 85, 29234, 95, 140);
INSERT INTO public.who_global_data VALUES (52451, 44, 773, 0, 2, 95, 44);
INSERT INTO public.who_global_data VALUES (52452, 0, 60, 0, 0, 95, 113);
INSERT INTO public.who_global_data VALUES (52453, 193, 3294, 0, 21, 95, 29);
INSERT INTO public.who_global_data VALUES (52454, 0, 28, 0, 1, 95, 125);
INSERT INTO public.who_global_data VALUES (52455, 4, 822, 0, 13, 95, 131);
INSERT INTO public.who_global_data VALUES (52456, 318, 184861, 18, 8729, 95, 46);
INSERT INTO public.who_global_data VALUES (52457, 291, 10201, 0, 48, 95, 10);
INSERT INTO public.who_global_data VALUES (52458, 0, 176, 0, 0, 95, 205);
INSERT INTO public.who_global_data VALUES (52459, 9, 3058, 1, 183, 95, 50);
INSERT INTO public.who_global_data VALUES (52460, 0, 13, 0, 0, 95, 20);
INSERT INTO public.who_global_data VALUES (52461, 0, 23, 0, 0, 95, 13);
INSERT INTO public.who_global_data VALUES (52462, 0, 164, 0, 14, 95, 148);
INSERT INTO public.who_global_data VALUES (52463, 1, 172, 0, 5, 95, 230);
INSERT INTO public.who_global_data VALUES (52464, 447, 7502, 15, 267, 95, 190);
INSERT INTO public.who_global_data VALUES (52465, 0, 252, 0, 13, 95, 188);
INSERT INTO public.who_global_data VALUES (52466, 42, 4258, 0, 23, 95, 123);
INSERT INTO public.who_global_data VALUES (52467, 0, 1389, 0, 12, 95, 9);
INSERT INTO public.who_global_data VALUES (52468, 0, 154, 0, 12, 95, 102);
INSERT INTO public.who_global_data VALUES (52469, 204, 3538, 3, 54, 95, 34);
INSERT INTO public.who_global_data VALUES (52470, 0, 12, 0, 0, 95, 212);
INSERT INTO public.who_global_data VALUES (52471, 123, 6450, 4, 262, 95, 122);
INSERT INTO public.who_global_data VALUES (52472, 3, 4017, 2, 550, 95, 38);
INSERT INTO public.who_global_data VALUES (52473, 0, 1807, 0, 10, 95, 130);
INSERT INTO public.who_global_data VALUES (52474, 9985, 276583, 279, 7745, 95, 37);
INSERT INTO public.who_global_data VALUES (52475, 1043, 33076, 40, 1923, 95, 231);
INSERT INTO public.who_global_data VALUES (52476, 2095, 175927, 74, 8425, 95, 107);
INSERT INTO public.who_global_data VALUES (52477, 787, 14268, 22, 392, 95, 101);
INSERT INTO public.who_global_data VALUES (52478, 8, 25215, 8, 1691, 95, 132);
INSERT INTO public.who_global_data VALUES (52479, 0, 336, 0, 24, 95, 176);
INSERT INTO public.who_global_data VALUES (52480, 179, 18069, 0, 301, 95, 200);
INSERT INTO public.who_global_data VALUES (52481, 283, 235561, 79, 34043, 95, 169);
INSERT INTO public.who_global_data VALUES (52482, 0, 598, 0, 10, 95, 225);
INSERT INTO public.who_global_data VALUES (52483, 41, 17251, 3, 919, 95, 165);
INSERT INTO public.who_global_data VALUES (52484, 2, 313, 0, 30, 95, 233);
INSERT INTO public.who_global_data VALUES (52485, 10, 802, 0, 9, 95, 215);
INSERT INTO public.who_global_data VALUES (52486, 240, 13559, 6, 67, 95, 177);
INSERT INTO public.who_global_data VALUES (52487, 127, 2989, 3, 88, 95, 183);
INSERT INTO public.who_global_data VALUES (52488, 0, 0, 0, 0, 95, 203);
INSERT INTO public.who_global_data VALUES (52489, 0, 1263, 0, 21, 95, 162);
INSERT INTO public.who_global_data VALUES (52490, 630, 33140, 4, 273, 95, 12);
INSERT INTO public.who_global_data VALUES (52491, 38, 2093, 2, 26, 95, 24);
INSERT INTO public.who_global_data VALUES (52492, 0, 19, 0, 0, 95, 119);
INSERT INTO public.who_global_data VALUES (52493, 1, 1089, 0, 26, 95, 39);
INSERT INTO public.who_global_data VALUES (52494, 18, 1368, 0, 30, 95, 26);
INSERT INTO public.who_global_data VALUES (52495, 0, 4, 0, 0, 95, 59);
INSERT INTO public.who_global_data VALUES (52496, 13, 383, 1, 31, 95, 77);
INSERT INTO public.who_global_data VALUES (52497, 27, 359, 0, 5, 95, 134);
INSERT INTO public.who_global_data VALUES (52498, 0, 83, 0, 1, 95, 4);
INSERT INTO public.who_global_data VALUES (52499, 6, 1728, 3, 74, 95, 109);
INSERT INTO public.who_global_data VALUES (52500, 6, 4046, 0, 110, 95, 90);
INSERT INTO public.who_global_data VALUES (52501, 44, 1138, 0, 9, 95, 61);
INSERT INTO public.who_global_data VALUES (52502, 12, 455, 0, 4, 95, 85);
INSERT INTO public.who_global_data VALUES (52503, 7, 8336, 0, 117, 95, 49);
INSERT INTO public.who_global_data VALUES (52504, 26, 1942, 0, 8, 95, 208);
INSERT INTO public.who_global_data VALUES (52505, 39, 1586, 2, 94, 95, 166);
INSERT INTO public.who_global_data VALUES (52506, 3, 634, 0, 9, 95, 64);
INSERT INTO public.who_global_data VALUES (52507, 0, 0, 0, 0, 95, 199);
INSERT INTO public.who_global_data VALUES (52508, 0, 202, 0, 14, 95, 114);
INSERT INTO public.who_global_data VALUES (52509, 113, 1162, 20, 63, 95, 60);
INSERT INTO public.who_global_data VALUES (52510, 0, 337, 0, 10, 95, 68);
INSERT INTO public.who_global_data VALUES (52511, 24, 2175, 2, 28, 95, 158);
INSERT INTO public.who_global_data VALUES (52512, 2999, 120102, 354, 14053, 95, 52);
INSERT INTO public.who_global_data VALUES (52513, 0, 0, 0, 0, 95, 117);
INSERT INTO public.who_global_data VALUES (52514, 0, 70, 0, 1, 95, 126);
INSERT INTO public.who_global_data VALUES (52515, 0, 194, 0, 0, 95, 196);
INSERT INTO public.who_global_data VALUES (52516, 0, 324, 0, 9, 95, 142);
INSERT INTO public.who_global_data VALUES (52517, 0, 11, 0, 1, 95, 185);
INSERT INTO public.who_global_data VALUES (52518, 135, 8437, 2, 210, 95, 138);
INSERT INTO public.who_global_data VALUES (52519, 20, 453, 0, 2, 95, 181);
INSERT INTO public.who_global_data VALUES (52520, 2, 246, 0, 6, 95, 178);
INSERT INTO public.who_global_data VALUES (52521, 0, 31, 0, 0, 95, 168);
INSERT INTO public.who_global_data VALUES (52522, 0, 0, 0, 0, 95, 160);
INSERT INTO public.who_global_data VALUES (52523, 323, 4085, 1, 15, 95, 151);
INSERT INTO public.who_global_data VALUES (52524, 164, 47664, 13, 5999, 95, 193);
INSERT INTO public.who_global_data VALUES (52525, 1, 21, 0, 0, 95, 18);
INSERT INTO public.who_global_data VALUES (52526, 0, 1154, 0, 22, 95, 40);
INSERT INTO public.who_global_data VALUES (52527, 0, 1309, 0, 46, 95, 218);
INSERT INTO public.who_global_data VALUES (52528, 1, 974, 0, 65, 95, 191);
INSERT INTO public.who_global_data VALUES (52529, 663, 13464, 4, 365, 95, 156);
INSERT INTO public.who_global_data VALUES (52530, 0, 0, 0, 0, 95, 135);
INSERT INTO public.who_global_data VALUES (52531, 87, 3242, 1, 157, 95, 55);
INSERT INTO public.who_global_data VALUES (52532, 2, 30, 0, 2, 95, 88);
INSERT INTO public.who_global_data VALUES (52533, 16, 8563, 0, 239, 95, 108);
INSERT INTO public.who_global_data VALUES (52534, 9, 661, 0, 5, 95, 48);
INSERT INTO public.who_global_data VALUES (52535, 712, 18198, 2, 83, 95, 3);
INSERT INTO public.who_global_data VALUES (52536, 0, 741, 0, 13, 95, 224);
INSERT INTO public.who_global_data VALUES (52537, 5385, 113702, 83, 2255, 95, 110);
INSERT INTO public.who_global_data VALUES (52538, 0, 0, 0, 0, 95, 106);
INSERT INTO public.who_global_data VALUES (52539, 429, 16854, 5, 398, 95, 89);
INSERT INTO public.who_global_data VALUES (52540, 0, 8, 0, 0, 95, 121);
INSERT INTO public.who_global_data VALUES (52541, 42, 1187, 0, 11, 95, 163);
INSERT INTO public.who_global_data VALUES (52542, 3181, 199696, 106, 5571, 95, 70);
INSERT INTO public.who_global_data VALUES (52543, 518, 22992, 6, 1017, 95, 174);
INSERT INTO public.who_global_data VALUES (52544, 0, 0, 0, 0, 95, 175);
INSERT INTO public.who_global_data VALUES (52545, 400, 27560, 17, 1183, 95, 118);
INSERT INTO public.who_global_data VALUES (52546, 421, 35306, 7, 1492, 95, 189);
INSERT INTO public.who_global_data VALUES (52547, 139, 5185, 0, 142, 95, 124);
INSERT INTO public.who_global_data VALUES (52548, 1721, 71879, 5, 62, 95, 192);
INSERT INTO public.who_global_data VALUES (52549, 50, 11902, 2, 276, 95, 41);
INSERT INTO public.who_global_data VALUES (52550, 218, 10025, 8, 367, 95, 95);
INSERT INTO public.who_global_data VALUES (52551, 0, 481, 0, 1, 95, 74);
INSERT INTO public.who_global_data VALUES (52552, 145, 20749, 11, 1345, 95, 11);
INSERT INTO public.who_global_data VALUES (52553, 8404, 493657, 216, 6358, 95, 87);
INSERT INTO public.who_global_data VALUES (52554, 12, 463, 0, 2, 95, 214);
INSERT INTO public.who_global_data VALUES (52555, 0, 3, 0, 0, 95, 116);
INSERT INTO public.who_global_data VALUES (52556, 0, 6, 0, 0, 95, 157);
INSERT INTO public.who_global_data VALUES (52557, 0, 0, 0, 0, 95, 182);
INSERT INTO public.who_global_data VALUES (52558, 0, 15, 0, 0, 95, 186);
INSERT INTO public.who_global_data VALUES (52559, 0, 19, 0, 0, 95, 127);
INSERT INTO public.who_global_data VALUES (52560, 0, 41, 0, 3, 95, 232);
INSERT INTO public.who_global_data VALUES (52561, 0, 1, 0, 0, 95, 33);
INSERT INTO public.who_global_data VALUES (52562, 0, 27, 0, 0, 95, 97);
INSERT INTO public.who_global_data VALUES (52563, 0, 0, 0, 0, 95, 42);
INSERT INTO public.who_global_data VALUES (52564, 0, 695, 0, 42, 95, 198);
INSERT INTO public.who_global_data VALUES (52565, 0, 295, 0, 10, 95, 216);
INSERT INTO public.who_global_data VALUES (52566, 3288, 108571, 37, 783, 95, 164);
INSERT INTO public.who_global_data VALUES (52567, 86, 4516, 3, 52, 95, 235);
INSERT INTO public.who_global_data VALUES (52568, 69, 11965, 0, 250, 95, 67);
INSERT INTO public.who_global_data VALUES (52569, 0, 11, 0, 0, 95, 15);
INSERT INTO public.who_global_data VALUES (52570, 24, 1025, 1, 50, 95, 180);
INSERT INTO public.who_global_data VALUES (52571, 218, 38514, 0, 25, 95, 237);
INSERT INTO public.who_global_data VALUES (52572, 0, 2, 0, 0, 95, 25);
INSERT INTO public.who_global_data VALUES (52573, 0, 77, 0, 15, 95, 209);
INSERT INTO public.who_global_data VALUES (52574, 1, 1531, 0, 28, 95, 217);
INSERT INTO public.who_global_data VALUES (52575, 1, 1486, 0, 113, 95, 79);
INSERT INTO public.who_global_data VALUES (52576, 0, 0, 0, 0, 95, 143);
INSERT INTO public.who_global_data VALUES (52577, 48, 2416, 1, 85, 95, 229);
INSERT INTO public.who_global_data VALUES (52578, 2112, 52991, 82, 1162, 95, 141);
INSERT INTO public.who_global_data VALUES (52579, 2, 1606, 1, 20, 95, 197);
INSERT INTO public.who_global_data VALUES (52580, 353, 249684, 29, 29428, 95, 221);
INSERT INTO public.who_global_data VALUES (52581, 2, 1859, 0, 11, 95, 150);
INSERT INTO public.who_global_data VALUES (52582, 185, 6427, 17, 389, 95, 56);
INSERT INTO public.who_global_data VALUES (52583, 5, 133, 0, 2, 95, 167);
INSERT INTO public.who_global_data VALUES (52584, 677, 45355, 38, 4945, 95, 23);
INSERT INTO public.who_global_data VALUES (52585, 9, 30950, 1, 1677, 95, 222);
INSERT INTO public.who_global_data VALUES (52586, 2, 146, 0, 6, 95, 219);
INSERT INTO public.who_global_data VALUES (52587, 81, 4690, 0, 48, 95, 7);
INSERT INTO public.who_global_data VALUES (52588, 4, 3125, 0, 58, 95, 161);
INSERT INTO public.who_global_data VALUES (52589, 1099, 265863, 195, 38861, 95, 149);
INSERT INTO public.who_global_data VALUES (52590, 0, 24, 0, 0, 95, 6);
INSERT INTO public.who_global_data VALUES (52591, 0, 497, 0, 13, 95, 139);
INSERT INTO public.who_global_data VALUES (52592, 0, 0, 0, 0, 95, 211);
INSERT INTO public.who_global_data VALUES (52593, 0, 0, 0, 0, 95, 14);
INSERT INTO public.who_global_data VALUES (52594, 0, 117, 0, 8, 95, 111);
INSERT INTO public.who_global_data VALUES (52595, 0, 1087, 0, 49, 95, 207);
INSERT INTO public.who_global_data VALUES (52596, 993, 172114, 18, 4729, 95, 66);
INSERT INTO public.who_global_data VALUES (52597, 0, 0, 0, 0, 95, 173);
INSERT INTO public.who_global_data VALUES (52598, 0, 12, 0, 1, 95, 145);
INSERT INTO public.who_global_data VALUES (52599, 0, 0, 0, 0, 95, 65);
INSERT INTO public.who_global_data VALUES (52600, 0, 775, 0, 0, 95, 184);
INSERT INTO public.who_global_data VALUES (52601, 525, 28381, 23, 833, 95, 98);
INSERT INTO public.who_global_data VALUES (52602, 528, 39904, 2, 283, 95, 104);
INSERT INTO public.who_global_data VALUES (52603, 0, 509, 0, 21, 95, 73);
INSERT INTO public.who_global_data VALUES (52604, 17536, 1951096, 550, 110770, 95, 8);
INSERT INTO public.who_global_data VALUES (52605, 0, 71, 0, 6, 95, 227);
INSERT INTO public.who_global_data VALUES (52606, 0, 845, 0, 23, 95, 75);
INSERT INTO public.who_global_data VALUES (52607, 99, 4547, 0, 18, 95, 45);
INSERT INTO public.who_global_data VALUES (52608, 0, 0, 0, 0, 95, 133);
INSERT INTO public.who_global_data VALUES (52609, 96, 2473, 0, 22, 95, 202);
INSERT INTO public.who_global_data VALUES (52610, 0, 332, 0, 0, 95, 129);
INSERT INTO public.who_global_data VALUES (52611, 0, 0, 0, 0, 95, 36);
INSERT INTO public.who_global_data VALUES (52612, 28, 524, 15, 127, 95, 51);
INSERT INTO public.who_global_data VALUES (52613, 0, 1200, 0, 10, 95, 206);
INSERT INTO public.who_global_data VALUES (52614, 27, 314, 0, 4, 95, 5);
INSERT INTO public.who_global_data VALUES (52615, 305, 21308, 7, 380, 336, 103);
INSERT INTO public.who_global_data VALUES (52616, 36, 1299, 0, 34, 336, 58);
INSERT INTO public.who_global_data VALUES (52617, 111, 10265, 8, 715, 336, 195);
INSERT INTO public.who_global_data VALUES (52618, 0, 0, 0, 0, 336, 115);
INSERT INTO public.who_global_data VALUES (52619, 0, 852, 0, 51, 336, 99);
INSERT INTO public.who_global_data VALUES (52620, 1, 92, 0, 4, 336, 153);
INSERT INTO public.who_global_data VALUES (52621, 0, 3, 0, 0, 336, 93);
INSERT INTO public.who_global_data VALUES (52622, 0, 25, 0, 3, 336, 84);
INSERT INTO public.who_global_data VALUES (52623, 774, 22794, 14, 670, 336, 78);
INSERT INTO public.who_global_data VALUES (52624, 195, 13301, 11, 211, 336, 170);
INSERT INTO public.who_global_data VALUES (52625, 0, 101, 0, 3, 336, 32);
INSERT INTO public.who_global_data VALUES (52626, 5, 7265, 0, 102, 336, 155);
INSERT INTO public.who_global_data VALUES (52627, 21, 16889, 0, 672, 336, 82);
INSERT INTO public.who_global_data VALUES (52628, 323, 7876, 5, 93, 336, 16);
INSERT INTO public.who_global_data VALUES (52629, 0, 103, 0, 11, 336, 72);
INSERT INTO public.who_global_data VALUES (52630, 654, 15416, 1, 27, 336, 43);
INSERT INTO public.who_global_data VALUES (52631, 2735, 68504, 42, 930, 336, 120);
INSERT INTO public.who_global_data VALUES (52632, 0, 92, 0, 7, 336, 213);
INSERT INTO public.who_global_data VALUES (52633, 823, 49453, 7, 276, 336, 31);
INSERT INTO public.who_global_data VALUES (52634, 152, 60056, 9, 9502, 336, 204);
INSERT INTO public.who_global_data VALUES (52635, 0, 19, 0, 2, 336, 152);
INSERT INTO public.who_global_data VALUES (52636, 37, 305, 0, 4, 336, 144);
INSERT INTO public.who_global_data VALUES (52637, 0, 141, 0, 9, 336, 96);
INSERT INTO public.who_global_data VALUES (52638, 0, 59, 0, 0, 336, 47);
INSERT INTO public.who_global_data VALUES (52639, 285, 13643, 11, 465, 336, 80);
INSERT INTO public.who_global_data VALUES (52640, 0, 2, 0, 0, 336, 159);
INSERT INTO public.who_global_data VALUES (52641, 30, 2703, 0, 159, 336, 27);
INSERT INTO public.who_global_data VALUES (52642, 2, 42, 0, 1, 336, 146);
INSERT INTO public.who_global_data VALUES (52643, 18912, 691758, 525, 36455, 336, 71);
INSERT INTO public.who_global_data VALUES (52644, 0, 8, 0, 1, 336, 210);
INSERT INTO public.who_global_data VALUES (52645, 0, 141, 0, 2, 336, 54);
INSERT INTO public.who_global_data VALUES (52646, 83, 2810, 4, 164, 336, 147);
INSERT INTO public.who_global_data VALUES (52647, 2, 890, 0, 53, 336, 2);
INSERT INTO public.who_global_data VALUES (52648, 0, 83, 0, 1, 336, 105);
INSERT INTO public.who_global_data VALUES (52649, 13, 567, 0, 5, 336, 53);
INSERT INTO public.who_global_data VALUES (52650, 0, 126, 0, 0, 336, 81);
INSERT INTO public.who_global_data VALUES (52651, 200, 8060, 0, 215, 336, 223);
INSERT INTO public.who_global_data VALUES (52652, 642, 95699, 27, 7800, 336, 94);
INSERT INTO public.who_global_data VALUES (52653, 0, 164, 0, 1, 336, 154);
INSERT INTO public.who_global_data VALUES (52654, 216, 1850, 0, 5, 336, 83);
INSERT INTO public.who_global_data VALUES (52655, 2, 839, 1, 70, 336, 194);
INSERT INTO public.who_global_data VALUES (52656, 4696, 138846, 627, 2264, 336, 136);
INSERT INTO public.who_global_data VALUES (52657, 4, 84638, 0, 4645, 336, 179);
INSERT INTO public.who_global_data VALUES (52658, 1209, 39236, 54, 1259, 336, 57);
INSERT INTO public.who_global_data VALUES (52659, 0, 97, 0, 2, 336, 35);
INSERT INTO public.who_global_data VALUES (52660, 0, 683, -2, 20, 336, 228);
INSERT INTO public.who_global_data VALUES (52661, 0, 0, 0, 0, 336, 19);
INSERT INTO public.who_global_data VALUES (52662, 55, 1318, 0, 10, 336, 22);
INSERT INTO public.who_global_data VALUES (52663, 142, 3881, 2, 38, 336, 1);
INSERT INTO public.who_global_data VALUES (52664, 0, 2247, 0, 104, 336, 21);
INSERT INTO public.who_global_data VALUES (52665, 9, 2200, 0, 83, 336, 234);
INSERT INTO public.who_global_data VALUES (52666, 0, 21, 0, 1, 336, 91);
INSERT INTO public.who_global_data VALUES (52667, 6, 970, 0, 18, 336, 137);
INSERT INTO public.who_global_data VALUES (52668, 69, 9697, 1, 328, 336, 201);
INSERT INTO public.who_global_data VALUES (52669, 0, 0, 0, 0, 336, 171);
INSERT INTO public.who_global_data VALUES (52670, 90, 4105, 3, 87, 336, 92);
INSERT INTO public.who_global_data VALUES (52671, 14, 11962, 4, 593, 336, 112);
INSERT INTO public.who_global_data VALUES (52672, 71, 4278, 3, 31, 336, 62);
INSERT INTO public.who_global_data VALUES (52673, 0, 16, 0, 0, 336, 69);
INSERT INTO public.who_global_data VALUES (52674, 526, 20126, 1, 539, 336, 220);
INSERT INTO public.who_global_data VALUES (52675, 258, 43378, 21, 3642, 336, 100);
INSERT INTO public.who_global_data VALUES (52676, 1365, 35444, 34, 1271, 336, 187);
INSERT INTO public.who_global_data VALUES (52677, 89, 3104, 0, 55, 336, 63);
INSERT INTO public.who_global_data VALUES (52678, 0, 1043, 0, 12, 336, 28);
INSERT INTO public.who_global_data VALUES (52679, 0, 41, 0, 0, 336, 172);
INSERT INTO public.who_global_data VALUES (52680, 1, 1940, 0, 63, 336, 17);
INSERT INTO public.who_global_data VALUES (52681, 7, 340, 0, 3, 336, 226);
INSERT INTO public.who_global_data VALUES (52682, 136, 2156, 0, 27, 336, 236);
INSERT INTO public.who_global_data VALUES (52683, 0, 13, 0, 0, 336, 76);
INSERT INTO public.who_global_data VALUES (52684, 0, 187, 0, 0, 336, 30);
INSERT INTO public.who_global_data VALUES (52685, 0, 18, 0, 0, 336, 128);
INSERT INTO public.who_global_data VALUES (52686, 20, 7001, 0, 323, 336, 86);
INSERT INTO public.who_global_data VALUES (52687, 98, 150413, 52, 29149, 336, 140);
INSERT INTO public.who_global_data VALUES (52688, 40, 729, 1, 2, 336, 44);
INSERT INTO public.who_global_data VALUES (52689, 0, 60, 0, 0, 336, 113);
INSERT INTO public.who_global_data VALUES (52690, 0, 3101, 0, 21, 336, 29);
INSERT INTO public.who_global_data VALUES (52691, 2, 28, 0, 1, 336, 125);
INSERT INTO public.who_global_data VALUES (52692, 8, 818, 0, 13, 336, 131);
INSERT INTO public.who_global_data VALUES (52693, 350, 184543, 37, 8711, 336, 46);
INSERT INTO public.who_global_data VALUES (52694, 272, 9910, 4, 48, 336, 10);
INSERT INTO public.who_global_data VALUES (52695, 1, 176, 0, 0, 336, 205);
INSERT INTO public.who_global_data VALUES (52696, 52, 3049, 2, 182, 336, 50);
INSERT INTO public.who_global_data VALUES (52697, 0, 13, 0, 0, 336, 20);
INSERT INTO public.who_global_data VALUES (52698, 0, 23, 0, 0, 336, 13);
INSERT INTO public.who_global_data VALUES (52699, 0, 164, 0, 14, 336, 148);
INSERT INTO public.who_global_data VALUES (52700, 0, 171, 0, 5, 336, 230);
INSERT INTO public.who_global_data VALUES (52701, 263, 7055, 22, 252, 336, 190);
INSERT INTO public.who_global_data VALUES (52702, 0, 252, 0, 13, 336, 188);
INSERT INTO public.who_global_data VALUES (52703, 51, 4216, 0, 23, 336, 123);
INSERT INTO public.who_global_data VALUES (52704, 21, 1389, 0, 12, 336, 9);
INSERT INTO public.who_global_data VALUES (52705, 0, 154, 0, 12, 336, 102);
INSERT INTO public.who_global_data VALUES (52706, 262, 3334, 1, 51, 336, 34);
INSERT INTO public.who_global_data VALUES (52707, 0, 12, 0, 0, 336, 212);
INSERT INTO public.who_global_data VALUES (52708, 172, 6327, 8, 258, 336, 122);
INSERT INTO public.who_global_data VALUES (52709, 44, 4014, 6, 548, 336, 38);
INSERT INTO public.who_global_data VALUES (52710, 0, 1807, 0, 10, 336, 130);
INSERT INTO public.who_global_data VALUES (52711, 9987, 266598, 331, 7466, 336, 37);
INSERT INTO public.who_global_data VALUES (52712, 847, 32033, 32, 1883, 336, 231);
INSERT INTO public.who_global_data VALUES (52713, 2043, 173832, 70, 8351, 336, 107);
INSERT INTO public.who_global_data VALUES (52714, 1115, 13481, 24, 370, 336, 101);
INSERT INTO public.who_global_data VALUES (52715, 6, 25207, 4, 1683, 336, 132);
INSERT INTO public.who_global_data VALUES (52716, 0, 336, 0, 24, 336, 176);
INSERT INTO public.who_global_data VALUES (52717, 140, 17890, 2, 301, 336, 200);
INSERT INTO public.who_global_data VALUES (52718, 280, 235278, 65, 33964, 336, 169);
INSERT INTO public.who_global_data VALUES (52719, 2, 598, 0, 10, 336, 225);
INSERT INTO public.who_global_data VALUES (52720, 36, 17210, 0, 916, 336, 165);
INSERT INTO public.who_global_data VALUES (52721, 0, 311, 0, 30, 336, 233);
INSERT INTO public.who_global_data VALUES (52722, 23, 792, 0, 9, 336, 215);
INSERT INTO public.who_global_data VALUES (52723, 245, 13319, 3, 61, 336, 177);
INSERT INTO public.who_global_data VALUES (52724, 95, 2862, 1, 85, 336, 183);
INSERT INTO public.who_global_data VALUES (52725, 0, 0, 0, 0, 336, 203);
INSERT INTO public.who_global_data VALUES (52726, 72, 1263, 0, 21, 336, 162);
INSERT INTO public.who_global_data VALUES (52727, 662, 32510, 5, 269, 336, 12);
INSERT INTO public.who_global_data VALUES (52728, 23, 2055, 1, 24, 336, 24);
INSERT INTO public.who_global_data VALUES (52729, 0, 19, 0, 0, 336, 119);
INSERT INTO public.who_global_data VALUES (52730, 0, 1088, 1, 26, 336, 39);
INSERT INTO public.who_global_data VALUES (52731, 19, 1350, 0, 30, 336, 26);
INSERT INTO public.who_global_data VALUES (52732, 0, 4, 0, 0, 336, 59);
INSERT INTO public.who_global_data VALUES (52733, 11, 370, 0, 30, 336, 77);
INSERT INTO public.who_global_data VALUES (52734, 62, 332, 0, 5, 336, 134);
INSERT INTO public.who_global_data VALUES (52735, 0, 83, 0, 1, 336, 4);
INSERT INTO public.who_global_data VALUES (52736, 6, 1722, 0, 71, 336, 109);
INSERT INTO public.who_global_data VALUES (52737, 1, 4040, 0, 110, 336, 90);
INSERT INTO public.who_global_data VALUES (52738, 42, 1094, 0, 9, 336, 61);
INSERT INTO public.who_global_data VALUES (52739, 5, 443, 0, 4, 336, 85);
INSERT INTO public.who_global_data VALUES (52740, 7, 8329, 0, 117, 336, 49);
INSERT INTO public.who_global_data VALUES (52741, 13, 1916, 0, 8, 336, 208);
INSERT INTO public.who_global_data VALUES (52742, 14, 1547, 0, 92, 336, 166);
INSERT INTO public.who_global_data VALUES (52743, 2, 631, 0, 9, 336, 64);
INSERT INTO public.who_global_data VALUES (52744, 0, 0, 0, 0, 336, 199);
INSERT INTO public.who_global_data VALUES (52745, 0, 202, 0, 14, 336, 114);
INSERT INTO public.who_global_data VALUES (52746, 102, 1049, 0, 43, 336, 60);
INSERT INTO public.who_global_data VALUES (52747, 0, 337, 0, 10, 336, 68);
INSERT INTO public.who_global_data VALUES (52748, 72, 2151, 1, 26, 336, 158);
INSERT INTO public.who_global_data VALUES (52749, 3484, 117103, 188, 13699, 336, 52);
INSERT INTO public.who_global_data VALUES (52750, 0, 0, 0, 0, 336, 117);
INSERT INTO public.who_global_data VALUES (52751, 0, 70, 0, 1, 336, 126);
INSERT INTO public.who_global_data VALUES (52752, 1, 194, 0, 0, 336, 196);
INSERT INTO public.who_global_data VALUES (52753, 0, 324, 0, 9, 336, 142);
INSERT INTO public.who_global_data VALUES (52754, 0, 11, 0, 1, 336, 185);
INSERT INTO public.who_global_data VALUES (52755, 78, 8302, 0, 208, 336, 138);
INSERT INTO public.who_global_data VALUES (52756, 9, 433, 0, 2, 336, 181);
INSERT INTO public.who_global_data VALUES (52757, 2, 244, 0, 6, 336, 178);
INSERT INTO public.who_global_data VALUES (52758, 2, 31, 0, 0, 336, 168);
INSERT INTO public.who_global_data VALUES (52759, 0, 0, 0, 0, 336, 160);
INSERT INTO public.who_global_data VALUES (52760, 314, 3762, 1, 14, 336, 151);
INSERT INTO public.who_global_data VALUES (52761, 166, 47500, 3, 5986, 336, 193);
INSERT INTO public.who_global_data VALUES (52762, 0, 20, 0, 0, 336, 18);
INSERT INTO public.who_global_data VALUES (52763, 0, 1154, 0, 22, 336, 40);
INSERT INTO public.who_global_data VALUES (52764, 0, 1309, 0, 46, 336, 218);
INSERT INTO public.who_global_data VALUES (52765, 0, 973, 0, 65, 336, 191);
INSERT INTO public.who_global_data VALUES (52766, 315, 12801, 7, 361, 336, 156);
INSERT INTO public.who_global_data VALUES (52767, 0, 0, 0, 0, 336, 135);
INSERT INTO public.who_global_data VALUES (52768, 127, 3155, 3, 156, 336, 55);
INSERT INTO public.who_global_data VALUES (52769, 1, 28, 0, 2, 336, 88);
INSERT INTO public.who_global_data VALUES (52770, 43, 8547, 1, 239, 336, 108);
INSERT INTO public.who_global_data VALUES (52771, 9, 652, 0, 5, 336, 48);
INSERT INTO public.who_global_data VALUES (52772, 604, 17486, 6, 81, 336, 3);
INSERT INTO public.who_global_data VALUES (52773, 0, 741, 0, 13, 336, 224);
INSERT INTO public.who_global_data VALUES (52774, 4646, 108317, 105, 2172, 336, 110);
INSERT INTO public.who_global_data VALUES (52775, 0, 0, 0, 0, 336, 106);
INSERT INTO public.who_global_data VALUES (52776, 421, 16425, 7, 393, 336, 89);
INSERT INTO public.who_global_data VALUES (52777, 0, 8, 0, 0, 336, 121);
INSERT INTO public.who_global_data VALUES (52778, 10, 1145, 0, 11, 336, 163);
INSERT INTO public.who_global_data VALUES (52779, 4757, 196515, 164, 5465, 336, 70);
INSERT INTO public.who_global_data VALUES (52780, 579, 22474, 8, 1011, 336, 174);
INSERT INTO public.who_global_data VALUES (52781, 0, 0, 0, 0, 336, 175);
INSERT INTO public.who_global_data VALUES (52782, 599, 27160, 9, 1166, 336, 118);
INSERT INTO public.who_global_data VALUES (52783, 392, 34885, 6, 1485, 336, 189);
INSERT INTO public.who_global_data VALUES (52784, 61, 5046, 0, 142, 336, 124);
INSERT INTO public.who_global_data VALUES (52785, 1368, 70158, 3, 57, 336, 192);
INSERT INTO public.who_global_data VALUES (52786, 38, 11852, 1, 274, 336, 41);
INSERT INTO public.who_global_data VALUES (52787, 107, 9807, 13, 359, 336, 95);
INSERT INTO public.who_global_data VALUES (52788, 1, 481, 0, 1, 336, 74);
INSERT INTO public.who_global_data VALUES (52789, 125, 20604, 8, 1334, 336, 11);
INSERT INTO public.who_global_data VALUES (52790, 8595, 485253, 171, 6142, 336, 87);
INSERT INTO public.who_global_data VALUES (52791, 12, 451, 0, 2, 336, 214);
INSERT INTO public.who_global_data VALUES (52792, 0, 3, 0, 0, 336, 116);
INSERT INTO public.who_global_data VALUES (52793, 0, 6, 0, 0, 336, 157);
INSERT INTO public.who_global_data VALUES (52794, 0, 0, 0, 0, 336, 182);
INSERT INTO public.who_global_data VALUES (52795, 0, 15, 0, 0, 336, 186);
INSERT INTO public.who_global_data VALUES (52796, 0, 19, 0, 0, 336, 127);
INSERT INTO public.who_global_data VALUES (52797, 0, 41, 0, 3, 336, 232);
INSERT INTO public.who_global_data VALUES (52798, 0, 1, 0, 0, 336, 33);
INSERT INTO public.who_global_data VALUES (52799, 1, 27, 0, 0, 336, 97);
INSERT INTO public.who_global_data VALUES (52800, 0, 0, 0, 0, 336, 42);
INSERT INTO public.who_global_data VALUES (52801, 0, 695, 0, 42, 336, 198);
INSERT INTO public.who_global_data VALUES (52802, 0, 295, 0, 10, 336, 216);
INSERT INTO public.who_global_data VALUES (52803, 3369, 105283, 34, 746, 336, 164);
INSERT INTO public.who_global_data VALUES (52804, 102, 4430, 0, 49, 336, 235);
INSERT INTO public.who_global_data VALUES (52805, 73, 11896, 1, 250, 336, 67);
INSERT INTO public.who_global_data VALUES (52806, 0, 11, 0, 0, 336, 15);
INSERT INTO public.who_global_data VALUES (52807, 32, 1001, 1, 49, 336, 180);
INSERT INTO public.who_global_data VALUES (52808, 386, 38296, 0, 25, 336, 237);
INSERT INTO public.who_global_data VALUES (52809, 0, 2, 0, 0, 336, 25);
INSERT INTO public.who_global_data VALUES (52810, 0, 77, 0, 15, 336, 209);
INSERT INTO public.who_global_data VALUES (52811, 2, 1530, 0, 28, 336, 217);
INSERT INTO public.who_global_data VALUES (52812, 0, 1485, 0, 113, 336, 79);
INSERT INTO public.who_global_data VALUES (52813, 0, 0, 0, 0, 336, 143);
INSERT INTO public.who_global_data VALUES (52814, 34, 2368, 1, 84, 336, 229);
INSERT INTO public.who_global_data VALUES (52815, 2594, 50879, 82, 1080, 336, 141);
INSERT INTO public.who_global_data VALUES (52816, 287, 1604, 5, 19, 336, 197);
INSERT INTO public.who_global_data VALUES (52817, 142, 249331, 20, 29399, 336, 221);
INSERT INTO public.who_global_data VALUES (52818, 22, 1857, 0, 11, 336, 150);
INSERT INTO public.who_global_data VALUES (52819, 161, 6242, 13, 372, 336, 56);
INSERT INTO public.who_global_data VALUES (52820, 27, 128, 1, 2, 336, 167);
INSERT INTO public.who_global_data VALUES (52821, 462, 44678, 33, 4907, 336, 23);
INSERT INTO public.who_global_data VALUES (52822, 43, 30941, 0, 1676, 336, 222);
INSERT INTO public.who_global_data VALUES (52823, 3, 144, 0, 6, 336, 219);
INSERT INTO public.who_global_data VALUES (52824, 80, 4609, 0, 48, 336, 7);
INSERT INTO public.who_global_data VALUES (52825, 2, 3121, 0, 58, 336, 161);
INSERT INTO public.who_global_data VALUES (52826, 721, 264764, 47, 38666, 336, 149);
INSERT INTO public.who_global_data VALUES (52827, 0, 24, 0, 0, 336, 6);
INSERT INTO public.who_global_data VALUES (52828, 2, 497, 0, 13, 336, 139);
INSERT INTO public.who_global_data VALUES (52829, 0, 0, 0, 0, 336, 211);
INSERT INTO public.who_global_data VALUES (52830, 0, 0, 0, 0, 336, 14);
INSERT INTO public.who_global_data VALUES (52831, 0, 117, 0, 8, 336, 111);
INSERT INTO public.who_global_data VALUES (52832, 0, 1087, 0, 49, 336, 207);
INSERT INTO public.who_global_data VALUES (52833, 989, 171121, 19, 4711, 336, 66);
INSERT INTO public.who_global_data VALUES (52834, 0, 0, 0, 0, 336, 173);
INSERT INTO public.who_global_data VALUES (52835, 0, 12, 0, 1, 336, 145);
INSERT INTO public.who_global_data VALUES (52836, 0, 0, 0, 0, 336, 65);
INSERT INTO public.who_global_data VALUES (52837, 30, 775, 0, 0, 336, 184);
INSERT INTO public.who_global_data VALUES (52838, 394, 27856, 13, 810, 336, 98);
INSERT INTO public.who_global_data VALUES (52839, 568, 39376, 5, 281, 336, 104);
INSERT INTO public.who_global_data VALUES (52840, 0, 509, 0, 21, 336, 73);
INSERT INTO public.who_global_data VALUES (52841, 17848, 1933560, 474, 110220, 336, 8);
INSERT INTO public.who_global_data VALUES (52842, 0, 71, 0, 6, 336, 227);
INSERT INTO public.who_global_data VALUES (52843, 0, 845, 0, 23, 336, 75);
INSERT INTO public.who_global_data VALUES (52844, 96, 4448, 1, 18, 336, 45);
INSERT INTO public.who_global_data VALUES (52845, 0, 0, 0, 0, 336, 133);
INSERT INTO public.who_global_data VALUES (52846, 61, 2377, 0, 22, 336, 202);
INSERT INTO public.who_global_data VALUES (52847, 3, 332, 0, 0, 336, 129);
INSERT INTO public.who_global_data VALUES (52848, 0, 0, 0, 0, 336, 36);
INSERT INTO public.who_global_data VALUES (52849, 12, 496, 0, 112, 336, 51);
INSERT INTO public.who_global_data VALUES (52850, 46, 1200, 3, 10, 336, 206);
INSERT INTO public.who_global_data VALUES (52851, 8, 287, 0, 4, 336, 5);
INSERT INTO public.who_global_data VALUES (52852, 575, 21003, 12, 373, 199, 103);
INSERT INTO public.who_global_data VALUES (52853, 17, 1263, 0, 34, 199, 58);
INSERT INTO public.who_global_data VALUES (52854, 104, 10154, 9, 707, 199, 195);
INSERT INTO public.who_global_data VALUES (52855, 0, 0, 0, 0, 199, 115);
INSERT INTO public.who_global_data VALUES (52856, 0, 852, 0, 51, 199, 99);
INSERT INTO public.who_global_data VALUES (52857, 5, 91, 0, 4, 199, 153);
INSERT INTO public.who_global_data VALUES (52858, 0, 3, 0, 0, 199, 93);
INSERT INTO public.who_global_data VALUES (52859, 0, 25, 0, 3, 199, 84);
INSERT INTO public.who_global_data VALUES (52860, 983, 22020, 14, 656, 199, 78);
INSERT INTO public.who_global_data VALUES (52861, 766, 13106, 10, 200, 199, 170);
INSERT INTO public.who_global_data VALUES (52862, 0, 101, 0, 3, 199, 32);
INSERT INTO public.who_global_data VALUES (52863, 5, 7260, 0, 102, 199, 155);
INSERT INTO public.who_global_data VALUES (52864, 46, 16868, 0, 672, 199, 82);
INSERT INTO public.who_global_data VALUES (52865, 314, 7553, 4, 88, 199, 16);
INSERT INTO public.who_global_data VALUES (52866, 0, 103, 0, 11, 199, 72);
INSERT INTO public.who_global_data VALUES (52867, 379, 14762, 2, 26, 199, 43);
INSERT INTO public.who_global_data VALUES (52868, 2743, 65769, 42, 888, 199, 120);
INSERT INTO public.who_global_data VALUES (52869, 0, 92, 0, 7, 199, 213);
INSERT INTO public.who_global_data VALUES (52870, 1762, 48630, 10, 269, 199, 31);
INSERT INTO public.who_global_data VALUES (52871, 53, 59904, 12, 9493, 199, 204);
INSERT INTO public.who_global_data VALUES (52872, 0, 19, 0, 2, 199, 152);
INSERT INTO public.who_global_data VALUES (52873, 0, 268, 0, 4, 199, 144);
INSERT INTO public.who_global_data VALUES (52874, 0, 141, 0, 9, 199, 96);
INSERT INTO public.who_global_data VALUES (52875, 11, 59, 0, 0, 199, 47);
INSERT INTO public.who_global_data VALUES (52876, 630, 13358, 27, 454, 199, 80);
INSERT INTO public.who_global_data VALUES (52877, 0, 2, 0, 0, 199, 159);
INSERT INTO public.who_global_data VALUES (52878, 28, 2673, 1, 159, 199, 27);
INSERT INTO public.who_global_data VALUES (52879, 0, 40, 0, 1, 199, 146);
INSERT INTO public.who_global_data VALUES (52880, 27075, 672846, 904, 35930, 199, 71);
INSERT INTO public.who_global_data VALUES (52881, 0, 8, 0, 1, 199, 210);
INSERT INTO public.who_global_data VALUES (52882, 0, 141, 0, 2, 199, 54);
INSERT INTO public.who_global_data VALUES (52883, 16, 2727, 0, 160, 199, 147);
INSERT INTO public.who_global_data VALUES (52884, 0, 888, 0, 53, 199, 2);
INSERT INTO public.who_global_data VALUES (52885, 0, 83, 0, 1, 199, 105);
INSERT INTO public.who_global_data VALUES (52886, 12, 554, 0, 5, 199, 53);
INSERT INTO public.who_global_data VALUES (52887, 0, 126, 0, 0, 199, 81);
INSERT INTO public.who_global_data VALUES (52888, 261, 7860, 3, 215, 199, 223);
INSERT INTO public.who_global_data VALUES (52889, 722, 95057, 70, 7773, 199, 94);
INSERT INTO public.who_global_data VALUES (52890, 0, 164, 0, 1, 199, 154);
INSERT INTO public.who_global_data VALUES (52891, 64, 1634, 0, 5, 199, 83);
INSERT INTO public.who_global_data VALUES (52892, 1, 837, 0, 69, 199, 194);
INSERT INTO public.who_global_data VALUES (52893, 6405, 134150, 96, 1637, 199, 136);
INSERT INTO public.who_global_data VALUES (52894, 5, 84634, 0, 4645, 199, 179);
INSERT INTO public.who_global_data VALUES (52895, 1392, 38027, 60, 1205, 199, 57);
INSERT INTO public.who_global_data VALUES (52896, 0, 97, 0, 2, 199, 35);
INSERT INTO public.who_global_data VALUES (52897, 30, 683, 2, 22, 199, 228);
INSERT INTO public.who_global_data VALUES (52898, 0, 0, 0, 0, 199, 19);
INSERT INTO public.who_global_data VALUES (52899, 0, 1263, 0, 10, 199, 22);
INSERT INTO public.who_global_data VALUES (52900, 182, 3739, 0, 36, 199, 1);
INSERT INTO public.who_global_data VALUES (52901, 0, 2247, 0, 104, 199, 21);
INSERT INTO public.who_global_data VALUES (52902, 18, 2191, 0, 83, 199, 234);
INSERT INTO public.who_global_data VALUES (52903, 0, 21, 0, 1, 199, 91);
INSERT INTO public.who_global_data VALUES (52904, 4, 964, 0, 18, 199, 137);
INSERT INTO public.who_global_data VALUES (52905, 61, 9628, 0, 327, 199, 201);
INSERT INTO public.who_global_data VALUES (52906, 0, 0, 0, 0, 199, 171);
INSERT INTO public.who_global_data VALUES (52907, 138, 4015, 3, 84, 199, 92);
INSERT INTO public.who_global_data VALUES (52908, 24, 11948, 2, 589, 199, 112);
INSERT INTO public.who_global_data VALUES (52909, 38, 4207, 2, 28, 199, 62);
INSERT INTO public.who_global_data VALUES (52910, 0, 16, 0, 0, 199, 69);
INSERT INTO public.who_global_data VALUES (52911, 405, 19600, 2, 538, 199, 220);
INSERT INTO public.who_global_data VALUES (52912, 392, 43120, 13, 3621, 199, 100);
INSERT INTO public.who_global_data VALUES (52913, 1467, 34079, 39, 1237, 199, 187);
INSERT INTO public.who_global_data VALUES (52914, 81, 3015, 2, 55, 199, 63);
INSERT INTO public.who_global_data VALUES (52915, 0, 1043, 0, 12, 199, 28);
INSERT INTO public.who_global_data VALUES (52916, 0, 41, 0, 0, 199, 172);
INSERT INTO public.who_global_data VALUES (52917, 8, 1939, 0, 63, 199, 17);
INSERT INTO public.who_global_data VALUES (52918, 11, 333, 0, 3, 199, 226);
INSERT INTO public.who_global_data VALUES (52919, 86, 2020, 7, 27, 199, 236);
INSERT INTO public.who_global_data VALUES (52920, 0, 13, 0, 0, 199, 76);
INSERT INTO public.who_global_data VALUES (52921, 0, 187, 0, 0, 199, 30);
INSERT INTO public.who_global_data VALUES (52922, 0, 18, 0, 0, 199, 128);
INSERT INTO public.who_global_data VALUES (52923, 17, 6981, 1, 323, 199, 86);
INSERT INTO public.who_global_data VALUES (52924, 293, 150315, 13, 29097, 199, 140);
INSERT INTO public.who_global_data VALUES (52925, 50, 689, 0, 1, 199, 44);
INSERT INTO public.who_global_data VALUES (52926, 0, 60, 0, 0, 199, 113);
INSERT INTO public.who_global_data VALUES (52927, 0, 3101, 0, 21, 199, 29);
INSERT INTO public.who_global_data VALUES (52928, 0, 26, 0, 1, 199, 125);
INSERT INTO public.who_global_data VALUES (52929, 1, 810, 0, 13, 199, 131);
INSERT INTO public.who_global_data VALUES (52930, 214, 184193, 6, 8674, 199, 46);
INSERT INTO public.who_global_data VALUES (52931, 176, 9638, 0, 44, 199, 10);
INSERT INTO public.who_global_data VALUES (52932, 1, 175, 0, 0, 199, 205);
INSERT INTO public.who_global_data VALUES (52933, 17, 2997, 0, 180, 199, 50);
INSERT INTO public.who_global_data VALUES (52934, 0, 13, 0, 0, 199, 20);
INSERT INTO public.who_global_data VALUES (52935, 0, 23, 0, 0, 199, 13);
INSERT INTO public.who_global_data VALUES (52936, 0, 164, 0, 14, 199, 148);
INSERT INTO public.who_global_data VALUES (52937, 0, 171, 0, 5, 199, 230);
INSERT INTO public.who_global_data VALUES (52938, 307, 6792, 14, 230, 199, 190);
INSERT INTO public.who_global_data VALUES (52939, 0, 252, 0, 13, 199, 188);
INSERT INTO public.who_global_data VALUES (52940, 48, 4165, 0, 23, 199, 123);
INSERT INTO public.who_global_data VALUES (52941, 0, 1368, 0, 12, 199, 9);
INSERT INTO public.who_global_data VALUES (52942, 1, 154, 0, 12, 199, 102);
INSERT INTO public.who_global_data VALUES (52943, 148, 3072, 0, 50, 199, 34);
INSERT INTO public.who_global_data VALUES (52944, 0, 12, 0, 0, 199, 212);
INSERT INTO public.who_global_data VALUES (52945, 184, 6155, 2, 250, 199, 122);
INSERT INTO public.who_global_data VALUES (52946, 0, 3970, 0, 542, 199, 38);
INSERT INTO public.who_global_data VALUES (52947, 1, 1807, 0, 10, 199, 130);
INSERT INTO public.who_global_data VALUES (52948, 9983, 256611, 206, 7135, 199, 37);
INSERT INTO public.who_global_data VALUES (52949, 672, 31186, 50, 1851, 199, 231);
INSERT INTO public.who_global_data VALUES (52950, 2364, 171789, 72, 8281, 199, 107);
INSERT INTO public.who_global_data VALUES (52951, 1268, 12366, 28, 346, 199, 101);
INSERT INTO public.who_global_data VALUES (52952, 18, 25201, 9, 1679, 199, 132);
INSERT INTO public.who_global_data VALUES (52953, 0, 336, 0, 24, 199, 176);
INSERT INTO public.who_global_data VALUES (52954, 78, 17750, 4, 299, 199, 200);
INSERT INTO public.who_global_data VALUES (52955, 197, 234998, 53, 33899, 199, 169);
INSERT INTO public.who_global_data VALUES (52956, 1, 596, 0, 10, 199, 225);
INSERT INTO public.who_global_data VALUES (52957, 33, 17174, 0, 916, 199, 165);
INSERT INTO public.who_global_data VALUES (52958, 2, 311, 0, 30, 199, 233);
INSERT INTO public.who_global_data VALUES (52959, 8, 769, 0, 9, 199, 215);
INSERT INTO public.who_global_data VALUES (52960, 215, 13074, 2, 58, 199, 177);
INSERT INTO public.who_global_data VALUES (52961, 167, 2767, 1, 84, 199, 183);
INSERT INTO public.who_global_data VALUES (52962, 0, 0, 0, 0, 199, 203);
INSERT INTO public.who_global_data VALUES (52963, 40, 1191, 0, 21, 199, 162);
INSERT INTO public.who_global_data VALUES (52964, 717, 31848, 10, 264, 199, 12);
INSERT INTO public.who_global_data VALUES (52965, 25, 2032, 1, 23, 199, 24);
INSERT INTO public.who_global_data VALUES (52966, 0, 19, 0, 0, 199, 119);
INSERT INTO public.who_global_data VALUES (52967, 2, 1088, 0, 25, 199, 39);
INSERT INTO public.who_global_data VALUES (52968, 11, 1331, 1, 30, 199, 26);
INSERT INTO public.who_global_data VALUES (52969, 0, 4, 0, 0, 199, 59);
INSERT INTO public.who_global_data VALUES (52970, 14, 359, 0, 30, 199, 77);
INSERT INTO public.who_global_data VALUES (52971, 14, 270, 0, 5, 199, 134);
INSERT INTO public.who_global_data VALUES (52972, 0, 83, 0, 1, 199, 4);
INSERT INTO public.who_global_data VALUES (52973, 7, 1716, 0, 71, 199, 109);
INSERT INTO public.who_global_data VALUES (52974, 4, 4039, 0, 110, 199, 90);
INSERT INTO public.who_global_data VALUES (52975, 26, 1052, 1, 9, 199, 61);
INSERT INTO public.who_global_data VALUES (52976, 29, 438, 0, 4, 199, 85);
INSERT INTO public.who_global_data VALUES (52977, 19, 8322, 0, 117, 199, 49);
INSERT INTO public.who_global_data VALUES (52978, 2, 1903, 0, 8, 199, 208);
INSERT INTO public.who_global_data VALUES (52979, 10, 1533, 2, 92, 199, 166);
INSERT INTO public.who_global_data VALUES (52980, 1, 629, 0, 9, 199, 64);
INSERT INTO public.who_global_data VALUES (52981, 0, 0, 0, 0, 199, 199);
INSERT INTO public.who_global_data VALUES (52982, 0, 202, 0, 14, 199, 114);
INSERT INTO public.who_global_data VALUES (52983, 0, 947, 0, 43, 199, 60);
INSERT INTO public.who_global_data VALUES (52984, 0, 337, 0, 10, 199, 68);
INSERT INTO public.who_global_data VALUES (52985, 0, 2079, 0, 25, 199, 158);
INSERT INTO public.who_global_data VALUES (52986, 3593, 113619, 341, 13511, 199, 52);
INSERT INTO public.who_global_data VALUES (52987, 0, 0, 0, 0, 199, 117);
INSERT INTO public.who_global_data VALUES (52988, 0, 70, 0, 1, 199, 126);
INSERT INTO public.who_global_data VALUES (52989, 0, 193, 0, 0, 199, 196);
INSERT INTO public.who_global_data VALUES (52990, 0, 324, 0, 9, 199, 142);
INSERT INTO public.who_global_data VALUES (52991, 0, 11, 0, 1, 199, 185);
INSERT INTO public.who_global_data VALUES (52992, 73, 8224, 0, 208, 199, 138);
INSERT INTO public.who_global_data VALUES (52993, 15, 424, 0, 2, 199, 181);
INSERT INTO public.who_global_data VALUES (52994, 2, 242, 0, 6, 199, 178);
INSERT INTO public.who_global_data VALUES (52995, 0, 29, 0, 0, 199, 168);
INSERT INTO public.who_global_data VALUES (52996, 0, 0, 0, 0, 199, 160);
INSERT INTO public.who_global_data VALUES (52997, 213, 3448, 0, 13, 199, 151);
INSERT INTO public.who_global_data VALUES (52998, 239, 47334, 3, 5983, 199, 193);
INSERT INTO public.who_global_data VALUES (52999, 0, 20, 0, 0, 199, 18);
INSERT INTO public.who_global_data VALUES (53000, 0, 1154, 0, 22, 199, 40);
INSERT INTO public.who_global_data VALUES (53001, 0, 1309, 0, 46, 199, 218);
INSERT INTO public.who_global_data VALUES (53002, 3, 973, 0, 65, 199, 191);
INSERT INTO public.who_global_data VALUES (53003, 253, 12486, 12, 354, 199, 156);
INSERT INTO public.who_global_data VALUES (53004, 0, 0, 0, 0, 199, 135);
INSERT INTO public.who_global_data VALUES (53005, 113, 3028, 2, 153, 199, 55);
INSERT INTO public.who_global_data VALUES (53006, 1, 27, 0, 2, 199, 88);
INSERT INTO public.who_global_data VALUES (53007, 0, 8504, 0, 238, 199, 108);
INSERT INTO public.who_global_data VALUES (53008, 0, 643, 0, 5, 199, 48);
INSERT INTO public.who_global_data VALUES (53009, 866, 16882, 3, 75, 199, 3);
INSERT INTO public.who_global_data VALUES (53010, 0, 741, 0, 13, 199, 224);
INSERT INTO public.who_global_data VALUES (53011, 4728, 103671, 65, 2067, 199, 110);
INSERT INTO public.who_global_data VALUES (53012, 0, 0, 0, 0, 199, 106);
INSERT INTO public.who_global_data VALUES (53013, 541, 16004, 16, 386, 199, 89);
INSERT INTO public.who_global_data VALUES (53014, 0, 8, 0, 0, 199, 121);
INSERT INTO public.who_global_data VALUES (53015, 45, 1135, 0, 11, 199, 163);
INSERT INTO public.who_global_data VALUES (53016, 4358, 191758, 139, 5301, 199, 70);
INSERT INTO public.who_global_data VALUES (53017, 555, 21895, 9, 1003, 199, 174);
INSERT INTO public.who_global_data VALUES (53018, 0, 0, 0, 0, 199, 175);
INSERT INTO public.who_global_data VALUES (53019, 575, 26561, 4, 1157, 199, 118);
INSERT INTO public.who_global_data VALUES (53020, 142, 34493, 5, 1479, 199, 189);
INSERT INTO public.who_global_data VALUES (53021, 70, 4985, 0, 142, 199, 124);
INSERT INTO public.who_global_data VALUES (53022, 1595, 68790, 3, 54, 199, 192);
INSERT INTO public.who_global_data VALUES (53023, 38, 11814, 0, 273, 199, 41);
INSERT INTO public.who_global_data VALUES (53024, 189, 9700, 11, 346, 199, 95);
INSERT INTO public.who_global_data VALUES (53025, 0, 480, 0, 1, 199, 74);
INSERT INTO public.who_global_data VALUES (53026, 189, 20479, 8, 1326, 199, 11);
INSERT INTO public.who_global_data VALUES (53027, 8985, 476658, 112, 5971, 199, 87);
INSERT INTO public.who_global_data VALUES (53028, 8, 439, 0, 2, 199, 214);
INSERT INTO public.who_global_data VALUES (53029, 0, 3, 0, 0, 199, 116);
INSERT INTO public.who_global_data VALUES (53030, 0, 6, 0, 0, 199, 157);
INSERT INTO public.who_global_data VALUES (53031, 0, 0, 0, 0, 199, 182);
INSERT INTO public.who_global_data VALUES (53032, 0, 15, 0, 0, 199, 186);
INSERT INTO public.who_global_data VALUES (53033, 0, 19, 0, 0, 199, 127);
INSERT INTO public.who_global_data VALUES (53034, 0, 41, 0, 3, 199, 232);
INSERT INTO public.who_global_data VALUES (53035, 0, 1, 0, 0, 199, 33);
INSERT INTO public.who_global_data VALUES (53036, 0, 26, 0, 0, 199, 97);
INSERT INTO public.who_global_data VALUES (53037, 0, 0, 0, 0, 199, 42);
INSERT INTO public.who_global_data VALUES (53038, 0, 695, 0, 42, 199, 198);
INSERT INTO public.who_global_data VALUES (53039, 0, 295, 0, 10, 199, 216);
INSERT INTO public.who_global_data VALUES (53040, 3045, 101914, 36, 712, 199, 164);
INSERT INTO public.who_global_data VALUES (53041, 79, 4328, 2, 49, 199, 235);
INSERT INTO public.who_global_data VALUES (53042, 82, 11823, 1, 249, 199, 67);
INSERT INTO public.who_global_data VALUES (53043, 0, 11, 0, 0, 199, 15);
INSERT INTO public.who_global_data VALUES (53044, 23, 969, 0, 48, 199, 180);
INSERT INTO public.who_global_data VALUES (53045, 383, 37910, 0, 25, 199, 237);
INSERT INTO public.who_global_data VALUES (53046, 0, 2, 0, 0, 199, 25);
INSERT INTO public.who_global_data VALUES (53047, 0, 77, 0, 15, 199, 209);
INSERT INTO public.who_global_data VALUES (53048, 0, 1528, 0, 28, 199, 217);
INSERT INTO public.who_global_data VALUES (53049, 1, 1485, 0, 113, 199, 79);
INSERT INTO public.who_global_data VALUES (53050, 0, 0, 0, 0, 199, 143);
INSERT INTO public.who_global_data VALUES (53051, 45, 2334, 1, 83, 199, 229);
INSERT INTO public.who_global_data VALUES (53052, 2312, 48285, 46, 998, 199, 141);
INSERT INTO public.who_global_data VALUES (53053, 0, 1317, 0, 14, 199, 197);
INSERT INTO public.who_global_data VALUES (53054, 261, 249189, 30, 29379, 199, 221);
INSERT INTO public.who_global_data VALUES (53055, 21, 1835, 0, 11, 199, 150);
INSERT INTO public.who_global_data VALUES (53056, 0, 6081, 0, 359, 199, 56);
INSERT INTO public.who_global_data VALUES (53057, 11, 101, 0, 1, 199, 167);
INSERT INTO public.who_global_data VALUES (53058, 780, 44216, 29, 4874, 199, 23);
INSERT INTO public.who_global_data VALUES (53059, 13, 30898, 1, 1676, 199, 222);
INSERT INTO public.who_global_data VALUES (53060, 16, 141, 0, 6, 199, 219);
INSERT INTO public.who_global_data VALUES (53061, 76, 4529, 0, 48, 199, 7);
INSERT INTO public.who_global_data VALUES (53062, 7, 3119, 0, 58, 199, 161);
INSERT INTO public.who_global_data VALUES (53063, 801, 264043, 54, 38619, 199, 149);
INSERT INTO public.who_global_data VALUES (53064, 0, 24, 0, 0, 199, 6);
INSERT INTO public.who_global_data VALUES (53065, 8, 495, 0, 13, 199, 139);
INSERT INTO public.who_global_data VALUES (53066, 0, 0, 0, 0, 199, 211);
INSERT INTO public.who_global_data VALUES (53067, 0, 0, 0, 0, 199, 14);
INSERT INTO public.who_global_data VALUES (53068, 0, 117, 0, 8, 199, 111);
INSERT INTO public.who_global_data VALUES (53069, 0, 1087, 0, 49, 199, 207);
INSERT INTO public.who_global_data VALUES (53070, 914, 170132, 23, 4692, 199, 66);
INSERT INTO public.who_global_data VALUES (53071, 0, 0, 0, 0, 199, 173);
INSERT INTO public.who_global_data VALUES (53072, 0, 12, 0, 1, 199, 145);
INSERT INTO public.who_global_data VALUES (53073, 0, 0, 0, 0, 199, 65);
INSERT INTO public.who_global_data VALUES (53074, 23, 745, 0, 0, 199, 184);
INSERT INTO public.who_global_data VALUES (53075, 463, 27462, 9, 797, 199, 98);
INSERT INTO public.who_global_data VALUES (53076, 540, 38808, 1, 276, 199, 104);
INSERT INTO public.who_global_data VALUES (53077, 0, 509, 0, 21, 199, 73);
INSERT INTO public.who_global_data VALUES (53078, 28918, 1915712, 708, 109746, 199, 8);
INSERT INTO public.who_global_data VALUES (53079, 0, 71, 0, 6, 199, 227);
INSERT INTO public.who_global_data VALUES (53080, 11, 845, 0, 23, 199, 75);
INSERT INTO public.who_global_data VALUES (53081, 171, 4352, 0, 17, 199, 45);
INSERT INTO public.who_global_data VALUES (53082, 0, 0, 0, 0, 199, 133);
INSERT INTO public.who_global_data VALUES (53083, 171, 2316, 2, 22, 199, 202);
INSERT INTO public.who_global_data VALUES (53084, 0, 329, 0, 0, 199, 129);
INSERT INTO public.who_global_data VALUES (53085, 0, 0, 0, 0, 199, 36);
INSERT INTO public.who_global_data VALUES (53086, 2, 484, 1, 112, 199, 51);
INSERT INTO public.who_global_data VALUES (53087, 0, 1154, 0, 7, 199, 206);
INSERT INTO public.who_global_data VALUES (53088, 0, 279, 0, 4, 199, 5);
INSERT INTO public.who_global_data VALUES (53089, 791, 20428, 30, 361, 214, 103);
INSERT INTO public.who_global_data VALUES (53090, 14, 1246, 0, 34, 214, 58);
INSERT INTO public.who_global_data VALUES (53091, 115, 10050, 8, 698, 214, 195);
INSERT INTO public.who_global_data VALUES (53092, 0, 0, 0, 0, 214, 115);
INSERT INTO public.who_global_data VALUES (53093, 0, 852, 0, 51, 214, 99);
INSERT INTO public.who_global_data VALUES (53094, 0, 86, 0, 4, 214, 153);
INSERT INTO public.who_global_data VALUES (53095, 0, 3, 0, 0, 214, 93);
INSERT INTO public.who_global_data VALUES (53096, 0, 25, 0, 3, 214, 84);
INSERT INTO public.who_global_data VALUES (53097, 840, 21037, 27, 642, 214, 78);
INSERT INTO public.who_global_data VALUES (53098, 547, 12340, 7, 190, 214, 170);
INSERT INTO public.who_global_data VALUES (53099, 0, 101, 0, 3, 214, 32);
INSERT INTO public.who_global_data VALUES (53100, 4, 7255, 0, 102, 214, 155);
INSERT INTO public.who_global_data VALUES (53101, 19, 16822, 0, 672, 214, 82);
INSERT INTO public.who_global_data VALUES (53102, 379, 7239, 2, 84, 214, 16);
INSERT INTO public.who_global_data VALUES (53103, 1, 103, 0, 11, 214, 72);
INSERT INTO public.who_global_data VALUES (53104, 548, 14383, 2, 24, 214, 43);
INSERT INTO public.who_global_data VALUES (53105, 2635, 63026, 35, 846, 214, 120);
INSERT INTO public.who_global_data VALUES (53106, 0, 92, 0, 7, 214, 213);
INSERT INTO public.who_global_data VALUES (53107, 0, 46868, 0, 259, 214, 31);
INSERT INTO public.who_global_data VALUES (53108, 69, 59851, 11, 9481, 214, 204);
INSERT INTO public.who_global_data VALUES (53109, 1, 19, 0, 2, 214, 152);
INSERT INTO public.who_global_data VALUES (53110, 7, 268, 1, 4, 214, 144);
INSERT INTO public.who_global_data VALUES (53111, 0, 141, 0, 9, 214, 96);
INSERT INTO public.who_global_data VALUES (53112, 0, 48, 0, 0, 214, 47);
INSERT INTO public.who_global_data VALUES (53113, 483, 12728, 12, 427, 214, 80);
INSERT INTO public.who_global_data VALUES (53114, 0, 2, 0, 0, 214, 159);
INSERT INTO public.who_global_data VALUES (53115, 40, 2645, 0, 158, 214, 27);
INSERT INTO public.who_global_data VALUES (53116, 0, 40, 0, 1, 214, 146);
INSERT INTO public.who_global_data VALUES (53117, 30830, 645771, 1005, 35026, 214, 71);
INSERT INTO public.who_global_data VALUES (53118, 0, 8, 0, 1, 214, 210);
INSERT INTO public.who_global_data VALUES (53119, 0, 141, 0, 2, 214, 54);
INSERT INTO public.who_global_data VALUES (53120, 43, 2711, 0, 160, 214, 147);
INSERT INTO public.who_global_data VALUES (53121, 3, 888, 0, 53, 214, 2);
INSERT INTO public.who_global_data VALUES (53122, 20, 83, 0, 1, 214, 105);
INSERT INTO public.who_global_data VALUES (53123, 6, 542, 0, 5, 214, 53);
INSERT INTO public.who_global_data VALUES (53124, 1, 126, 0, 0, 214, 81);
INSERT INTO public.who_global_data VALUES (53125, 207, 7599, 7, 212, 214, 223);
INSERT INTO public.who_global_data VALUES (53126, 265, 94335, 51, 7703, 214, 94);
INSERT INTO public.who_global_data VALUES (53127, 4, 164, 0, 1, 214, 154);
INSERT INTO public.who_global_data VALUES (53128, 119, 1570, 1, 5, 214, 83);
INSERT INTO public.who_global_data VALUES (53129, 0, 836, 1, 69, 214, 194);
INSERT INTO public.who_global_data VALUES (53130, 5246, 127745, 93, 1541, 214, 136);
INSERT INTO public.who_global_data VALUES (53131, 9, 84629, 0, 4645, 214, 179);
INSERT INTO public.who_global_data VALUES (53132, 1515, 36635, 58, 1145, 214, 57);
INSERT INTO public.who_global_data VALUES (53133, 35, 97, 0, 2, 214, 35);
INSERT INTO public.who_global_data VALUES (53134, 14, 653, 0, 20, 214, 228);
INSERT INTO public.who_global_data VALUES (53135, 0, 0, 0, 0, 214, 19);
INSERT INTO public.who_global_data VALUES (53136, 69, 1263, 0, 10, 214, 22);
INSERT INTO public.who_global_data VALUES (53137, 126, 3557, 0, 36, 214, 1);
INSERT INTO public.who_global_data VALUES (53138, 0, 2247, 1, 104, 214, 21);
INSERT INTO public.who_global_data VALUES (53139, 40, 2173, 0, 83, 214, 234);
INSERT INTO public.who_global_data VALUES (53140, 0, 21, 0, 1, 214, 91);
INSERT INTO public.who_global_data VALUES (53141, 0, 960, 1, 18, 214, 137);
INSERT INTO public.who_global_data VALUES (53142, 38, 9567, 0, 327, 214, 201);
INSERT INTO public.who_global_data VALUES (53143, 0, 0, 0, 0, 214, 171);
INSERT INTO public.who_global_data VALUES (53144, 114, 3877, 1, 81, 214, 92);
INSERT INTO public.who_global_data VALUES (53145, 49, 11924, 1, 587, 214, 112);
INSERT INTO public.who_global_data VALUES (53146, 46, 4169, 0, 26, 214, 62);
INSERT INTO public.who_global_data VALUES (53147, 0, 16, 0, 0, 214, 69);
INSERT INTO public.who_global_data VALUES (53148, 487, 19195, 11, 536, 214, 220);
INSERT INTO public.who_global_data VALUES (53149, 622, 42728, 16, 3608, 214, 100);
INSERT INTO public.who_global_data VALUES (53150, 1497, 32612, 32, 1198, 214, 187);
INSERT INTO public.who_global_data VALUES (53151, 85, 2934, 0, 53, 214, 63);
INSERT INTO public.who_global_data VALUES (53152, 0, 1043, 0, 12, 214, 28);
INSERT INTO public.who_global_data VALUES (53153, 0, 41, 0, 0, 214, 172);
INSERT INTO public.who_global_data VALUES (53154, 21, 1931, 0, 63, 214, 17);
INSERT INTO public.who_global_data VALUES (53155, 17, 322, 0, 3, 214, 226);
INSERT INTO public.who_global_data VALUES (53156, 129, 1934, 1, 20, 214, 236);
INSERT INTO public.who_global_data VALUES (53157, 0, 13, 0, 0, 214, 76);
INSERT INTO public.who_global_data VALUES (53158, 0, 187, 0, 0, 214, 30);
INSERT INTO public.who_global_data VALUES (53159, 0, 18, 0, 0, 214, 128);
INSERT INTO public.who_global_data VALUES (53160, 23, 6964, 0, 322, 214, 86);
INSERT INTO public.who_global_data VALUES (53161, 527, 150022, 31, 29084, 214, 140);
INSERT INTO public.who_global_data VALUES (53162, 50, 639, 0, 1, 214, 44);
INSERT INTO public.who_global_data VALUES (53163, 0, 60, 0, 0, 214, 113);
INSERT INTO public.who_global_data VALUES (53164, 0, 3101, 0, 21, 214, 29);
INSERT INTO public.who_global_data VALUES (53165, 0, 26, 0, 1, 214, 125);
INSERT INTO public.who_global_data VALUES (53166, 1, 809, 0, 13, 214, 131);
INSERT INTO public.who_global_data VALUES (53167, 301, 183979, 22, 8668, 214, 46);
INSERT INTO public.who_global_data VALUES (53168, 294, 9462, 2, 44, 214, 10);
INSERT INTO public.who_global_data VALUES (53169, 0, 174, 0, 0, 214, 205);
INSERT INTO public.who_global_data VALUES (53170, 13, 2980, 0, 180, 214, 50);
INSERT INTO public.who_global_data VALUES (53171, 0, 13, 0, 0, 214, 20);
INSERT INTO public.who_global_data VALUES (53172, 0, 23, 0, 0, 214, 13);
INSERT INTO public.who_global_data VALUES (53173, 0, 164, 0, 14, 214, 148);
INSERT INTO public.who_global_data VALUES (53174, 0, 171, 0, 5, 214, 230);
INSERT INTO public.who_global_data VALUES (53175, 331, 6485, 58, 216, 214, 190);
INSERT INTO public.who_global_data VALUES (53176, 0, 252, 0, 13, 214, 188);
INSERT INTO public.who_global_data VALUES (53177, 57, 4117, 0, 23, 214, 123);
INSERT INTO public.who_global_data VALUES (53178, 0, 1368, 0, 12, 214, 9);
INSERT INTO public.who_global_data VALUES (53179, 0, 153, 0, 12, 214, 102);
INSERT INTO public.who_global_data VALUES (53180, 284, 2924, 0, 50, 214, 34);
INSERT INTO public.who_global_data VALUES (53181, 0, 12, 0, 0, 214, 212);
INSERT INTO public.who_global_data VALUES (53182, 91, 5971, 5, 248, 214, 122);
INSERT INTO public.who_global_data VALUES (53183, 0, 3970, 0, 542, 214, 38);
INSERT INTO public.who_global_data VALUES (53184, 0, 1806, 0, 10, 214, 130);
INSERT INTO public.who_global_data VALUES (53185, 9971, 246628, 287, 6929, 214, 37);
INSERT INTO public.who_global_data VALUES (53186, 993, 30514, 31, 1801, 214, 231);
INSERT INTO public.who_global_data VALUES (53187, 2269, 169425, 75, 8209, 214, 107);
INSERT INTO public.who_global_data VALUES (53188, 1252, 11098, 33, 318, 214, 101);
INSERT INTO public.who_global_data VALUES (53189, 20, 25183, 0, 1670, 214, 132);
INSERT INTO public.who_global_data VALUES (53190, 0, 336, 0, 24, 214, 176);
INSERT INTO public.who_global_data VALUES (53191, 127, 17672, 1, 295, 214, 200);
INSERT INTO public.who_global_data VALUES (53192, 270, 234801, 72, 33846, 214, 169);
INSERT INTO public.who_global_data VALUES (53193, 4, 595, 0, 10, 214, 225);
INSERT INTO public.who_global_data VALUES (53194, 38, 17141, 2, 916, 214, 165);
INSERT INTO public.who_global_data VALUES (53195, 0, 309, 0, 30, 214, 233);
INSERT INTO public.who_global_data VALUES (53196, 6, 761, 0, 9, 214, 215);
INSERT INTO public.who_global_data VALUES (53197, 165, 12859, 2, 56, 214, 177);
INSERT INTO public.who_global_data VALUES (53198, 126, 2600, 4, 83, 214, 183);
INSERT INTO public.who_global_data VALUES (53199, 0, 0, 0, 0, 214, 203);
INSERT INTO public.who_global_data VALUES (53200, 9, 1151, 0, 21, 214, 162);
INSERT INTO public.who_global_data VALUES (53201, 487, 31131, 10, 254, 214, 12);
INSERT INTO public.who_global_data VALUES (53202, 33, 2007, 0, 22, 214, 24);
INSERT INTO public.who_global_data VALUES (53203, 0, 19, 0, 0, 214, 119);
INSERT INTO public.who_global_data VALUES (53204, 4, 1086, 0, 25, 214, 39);
INSERT INTO public.who_global_data VALUES (53205, 8, 1320, 1, 29, 214, 26);
INSERT INTO public.who_global_data VALUES (53206, 0, 4, 0, 0, 214, 59);
INSERT INTO public.who_global_data VALUES (53207, 11, 345, 0, 30, 214, 77);
INSERT INTO public.who_global_data VALUES (53208, 17, 256, 0, 5, 214, 134);
INSERT INTO public.who_global_data VALUES (53209, 0, 83, 0, 1, 214, 4);
INSERT INTO public.who_global_data VALUES (53210, 9, 1709, 0, 71, 214, 109);
INSERT INTO public.who_global_data VALUES (53211, 3, 4035, 0, 110, 214, 90);
INSERT INTO public.who_global_data VALUES (53212, 51, 1026, 1, 8, 214, 61);
INSERT INTO public.who_global_data VALUES (53213, 0, 409, 0, 4, 214, 85);
INSERT INTO public.who_global_data VALUES (53214, 37, 8303, 1, 117, 214, 49);
INSERT INTO public.who_global_data VALUES (53215, 18, 1901, 1, 8, 214, 208);
INSERT INTO public.who_global_data VALUES (53216, 38, 1523, 3, 90, 214, 166);
INSERT INTO public.who_global_data VALUES (53217, 2, 628, 0, 9, 214, 64);
INSERT INTO public.who_global_data VALUES (53218, 0, 0, 0, 0, 214, 199);
INSERT INTO public.who_global_data VALUES (53219, 2, 202, 0, 14, 214, 114);
INSERT INTO public.who_global_data VALUES (53220, 64, 947, 0, 43, 214, 60);
INSERT INTO public.who_global_data VALUES (53221, 0, 337, 0, 10, 214, 68);
INSERT INTO public.who_global_data VALUES (53222, 0, 2079, 0, 25, 214, 158);
INSERT INTO public.who_global_data VALUES (53223, 4346, 110026, 625, 13170, 214, 52);
INSERT INTO public.who_global_data VALUES (53224, 0, 0, 0, 0, 214, 117);
INSERT INTO public.who_global_data VALUES (53225, 0, 70, 0, 1, 214, 126);
INSERT INTO public.who_global_data VALUES (53226, 2, 193, 0, 0, 214, 196);
INSERT INTO public.who_global_data VALUES (53227, 0, 324, 0, 9, 214, 142);
INSERT INTO public.who_global_data VALUES (53228, 0, 11, 0, 1, 214, 185);
INSERT INTO public.who_global_data VALUES (53229, 80, 8151, 0, 208, 214, 138);
INSERT INTO public.who_global_data VALUES (53230, 57, 409, 0, 2, 214, 181);
INSERT INTO public.who_global_data VALUES (53231, 4, 240, 0, 6, 214, 178);
INSERT INTO public.who_global_data VALUES (53232, 4, 29, 0, 0, 214, 168);
INSERT INTO public.who_global_data VALUES (53233, 0, 0, 0, 0, 214, 160);
INSERT INTO public.who_global_data VALUES (53234, 323, 3235, 2, 13, 214, 151);
INSERT INTO public.who_global_data VALUES (53235, 190, 47095, 8, 5980, 214, 193);
INSERT INTO public.who_global_data VALUES (53236, 0, 20, 0, 0, 214, 18);
INSERT INTO public.who_global_data VALUES (53237, 0, 1154, 0, 22, 214, 40);
INSERT INTO public.who_global_data VALUES (53238, 0, 1309, 0, 46, 214, 218);
INSERT INTO public.who_global_data VALUES (53239, 4, 970, 0, 65, 214, 191);
INSERT INTO public.who_global_data VALUES (53240, 389, 12233, 9, 342, 214, 156);
INSERT INTO public.who_global_data VALUES (53241, 0, 0, 0, 0, 214, 135);
INSERT INTO public.who_global_data VALUES (53242, 123, 2915, 2, 151, 214, 55);
INSERT INTO public.who_global_data VALUES (53243, 0, 26, 0, 2, 214, 88);
INSERT INTO public.who_global_data VALUES (53244, 0, 8504, 0, 238, 214, 108);
INSERT INTO public.who_global_data VALUES (53245, 0, 643, 0, 5, 214, 48);
INSERT INTO public.who_global_data VALUES (53246, 930, 16016, 0, 72, 214, 3);
INSERT INTO public.who_global_data VALUES (53247, 0, 741, 0, 13, 214, 224);
INSERT INTO public.who_global_data VALUES (53248, 4960, 98943, 67, 2002, 214, 110);
INSERT INTO public.who_global_data VALUES (53249, 0, 0, 0, 0, 214, 106);
INSERT INTO public.who_global_data VALUES (53250, 419, 15463, 7, 370, 214, 89);
INSERT INTO public.who_global_data VALUES (53251, 0, 8, 0, 0, 214, 121);
INSERT INTO public.who_global_data VALUES (53252, 3, 1090, 0, 11, 214, 163);
INSERT INTO public.who_global_data VALUES (53253, 4202, 187400, 131, 5162, 214, 70);
INSERT INTO public.who_global_data VALUES (53254, 714, 21340, 7, 994, 214, 174);
INSERT INTO public.who_global_data VALUES (53255, 0, 0, 0, 0, 214, 175);
INSERT INTO public.who_global_data VALUES (53256, 567, 25986, 16, 1153, 214, 118);
INSERT INTO public.who_global_data VALUES (53257, 382, 34351, 9, 1474, 214, 189);
INSERT INTO public.who_global_data VALUES (53258, 295, 4915, 1, 142, 214, 124);
INSERT INTO public.who_global_data VALUES (53259, 1700, 67195, 2, 51, 214, 192);
INSERT INTO public.who_global_data VALUES (53260, 57, 11776, 0, 273, 214, 41);
INSERT INTO public.who_global_data VALUES (53261, 264, 9511, 12, 335, 214, 95);
INSERT INTO public.who_global_data VALUES (53262, 0, 480, 0, 1, 214, 74);
INSERT INTO public.who_global_data VALUES (53263, 187, 20290, 10, 1318, 214, 11);
INSERT INTO public.who_global_data VALUES (53264, 8984, 467673, 134, 5859, 214, 87);
INSERT INTO public.who_global_data VALUES (53265, 11, 431, 0, 2, 214, 214);
INSERT INTO public.who_global_data VALUES (53266, 0, 3, 0, 0, 214, 116);
INSERT INTO public.who_global_data VALUES (53267, 0, 6, 0, 0, 214, 157);
INSERT INTO public.who_global_data VALUES (53268, 0, 0, 0, 0, 214, 182);
INSERT INTO public.who_global_data VALUES (53269, 0, 15, 0, 0, 214, 186);
INSERT INTO public.who_global_data VALUES (53270, 0, 19, 0, 0, 214, 127);
INSERT INTO public.who_global_data VALUES (53271, 0, 41, 0, 3, 214, 232);
INSERT INTO public.who_global_data VALUES (53272, 0, 1, 0, 0, 214, 33);
INSERT INTO public.who_global_data VALUES (53273, 0, 26, 0, 0, 214, 97);
INSERT INTO public.who_global_data VALUES (53274, 0, 0, 0, 0, 214, 42);
INSERT INTO public.who_global_data VALUES (53275, 0, 695, 0, 42, 214, 198);
INSERT INTO public.who_global_data VALUES (53276, 0, 295, 0, 10, 214, 216);
INSERT INTO public.who_global_data VALUES (53277, 3121, 98869, 34, 676, 214, 164);
INSERT INTO public.who_global_data VALUES (53278, 94, 4249, 2, 47, 214, 235);
INSERT INTO public.who_global_data VALUES (53279, 74, 11741, 1, 248, 214, 67);
INSERT INTO public.who_global_data VALUES (53280, 0, 11, 0, 0, 214, 15);
INSERT INTO public.who_global_data VALUES (53281, 17, 946, 1, 48, 214, 180);
INSERT INTO public.who_global_data VALUES (53282, 344, 37527, 1, 25, 214, 237);
INSERT INTO public.who_global_data VALUES (53283, 0, 2, 0, 0, 214, 25);
INSERT INTO public.who_global_data VALUES (53284, 0, 77, 0, 15, 214, 209);
INSERT INTO public.who_global_data VALUES (53285, 2, 1528, 0, 28, 214, 217);
INSERT INTO public.who_global_data VALUES (53286, 5, 1484, 0, 113, 214, 79);
INSERT INTO public.who_global_data VALUES (53287, 0, 0, 0, 0, 214, 143);
INSERT INTO public.who_global_data VALUES (53288, 85, 2289, 3, 82, 214, 229);
INSERT INTO public.who_global_data VALUES (53289, 2539, 45973, 44, 952, 214, 141);
INSERT INTO public.who_global_data VALUES (53290, 0, 1317, 0, 14, 214, 197);
INSERT INTO public.who_global_data VALUES (53291, 660, 248928, 23, 29349, 214, 221);
INSERT INTO public.who_global_data VALUES (53292, 13, 1814, 0, 11, 214, 150);
INSERT INTO public.who_global_data VALUES (53293, 215, 6081, 12, 359, 214, 56);
INSERT INTO public.who_global_data VALUES (53294, 8, 90, 0, 1, 214, 167);
INSERT INTO public.who_global_data VALUES (53295, 1146, 43436, 37, 4845, 214, 23);
INSERT INTO public.who_global_data VALUES (53296, 5, 30885, 0, 1675, 214, 222);
INSERT INTO public.who_global_data VALUES (53297, 1, 125, 0, 6, 214, 219);
INSERT INTO public.who_global_data VALUES (53298, 83, 4453, 0, 48, 214, 7);
INSERT INTO public.who_global_data VALUES (53299, 8, 3112, 0, 58, 214, 161);
INSERT INTO public.who_global_data VALUES (53300, 1120, 263242, 143, 38565, 214, 149);
INSERT INTO public.who_global_data VALUES (53301, 0, 24, 0, 0, 214, 6);
INSERT INTO public.who_global_data VALUES (53302, 2, 487, 0, 13, 214, 139);
INSERT INTO public.who_global_data VALUES (53303, 0, 0, 0, 0, 214, 211);
INSERT INTO public.who_global_data VALUES (53304, 0, 0, 0, 0, 214, 14);
INSERT INTO public.who_global_data VALUES (53305, 0, 117, 0, 8, 214, 111);
INSERT INTO public.who_global_data VALUES (53306, 0, 1087, 0, 49, 214, 207);
INSERT INTO public.who_global_data VALUES (53307, 878, 169218, 21, 4669, 214, 66);
INSERT INTO public.who_global_data VALUES (53308, 0, 0, 0, 0, 214, 173);
INSERT INTO public.who_global_data VALUES (53309, 0, 12, 0, 1, 214, 145);
INSERT INTO public.who_global_data VALUES (53310, 0, 0, 0, 0, 214, 65);
INSERT INTO public.who_global_data VALUES (53311, 36, 722, 0, 0, 214, 184);
INSERT INTO public.who_global_data VALUES (53312, 485, 26999, 11, 788, 214, 98);
INSERT INTO public.who_global_data VALUES (53313, 626, 38268, 1, 275, 214, 104);
INSERT INTO public.who_global_data VALUES (53314, 0, 509, 0, 21, 214, 73);
INSERT INTO public.who_global_data VALUES (53315, 28922, 1886794, 1127, 109038, 214, 8);
INSERT INTO public.who_global_data VALUES (53316, 0, 71, 0, 6, 214, 227);
INSERT INTO public.who_global_data VALUES (53317, 2, 834, 0, 23, 214, 75);
INSERT INTO public.who_global_data VALUES (53318, 159, 4181, 1, 17, 214, 45);
INSERT INTO public.who_global_data VALUES (53319, 0, 0, 0, 0, 214, 133);
INSERT INTO public.who_global_data VALUES (53320, 58, 2145, 0, 20, 214, 202);
INSERT INTO public.who_global_data VALUES (53321, 0, 329, 0, 0, 214, 129);
INSERT INTO public.who_global_data VALUES (53322, 0, 0, 0, 0, 214, 36);
INSERT INTO public.who_global_data VALUES (53323, 13, 482, 0, 111, 214, 51);
INSERT INTO public.who_global_data VALUES (53324, 43, 1154, 0, 7, 214, 206);
INSERT INTO public.who_global_data VALUES (53325, 14, 279, 0, 4, 214, 5);
INSERT INTO public.who_global_data VALUES (53326, 582, 19637, 18, 331, 362, 103);
INSERT INTO public.who_global_data VALUES (53327, 20, 1232, 1, 34, 362, 58);
INSERT INTO public.who_global_data VALUES (53328, 104, 9935, 9, 690, 362, 195);
INSERT INTO public.who_global_data VALUES (53329, 0, 0, 0, 0, 362, 115);
INSERT INTO public.who_global_data VALUES (53330, 0, 852, 0, 51, 362, 99);
INSERT INTO public.who_global_data VALUES (53331, 0, 86, 0, 4, 362, 153);
INSERT INTO public.who_global_data VALUES (53332, 0, 3, 0, 0, 362, 93);
INSERT INTO public.who_global_data VALUES (53333, 0, 25, 0, 3, 362, 84);
INSERT INTO public.who_global_data VALUES (53334, 929, 20197, 27, 615, 362, 78);
INSERT INTO public.who_global_data VALUES (53335, 596, 11793, 7, 183, 362, 170);
INSERT INTO public.who_global_data VALUES (53336, 0, 101, 0, 3, 362, 32);
INSERT INTO public.who_global_data VALUES (53337, 11, 7251, 0, 102, 362, 155);
INSERT INTO public.who_global_data VALUES (53338, 62, 16803, 2, 672, 362, 82);
INSERT INTO public.who_global_data VALUES (53339, 338, 6860, 4, 82, 362, 16);
INSERT INTO public.who_global_data VALUES (53340, 0, 102, 0, 11, 362, 72);
INSERT INTO public.who_global_data VALUES (53341, 539, 13835, 1, 22, 362, 43);
INSERT INTO public.who_global_data VALUES (53342, 2828, 60391, 30, 811, 362, 120);
INSERT INTO public.who_global_data VALUES (53343, 0, 92, 0, 7, 362, 213);
INSERT INTO public.who_global_data VALUES (53344, 887, 46868, 6, 259, 362, 31);
INSERT INTO public.who_global_data VALUES (53345, 154, 59782, 12, 9470, 362, 204);
INSERT INTO public.who_global_data VALUES (53346, 0, 18, 0, 2, 362, 152);
INSERT INTO public.who_global_data VALUES (53347, 0, 261, 0, 3, 362, 144);
INSERT INTO public.who_global_data VALUES (53348, 0, 141, 0, 9, 362, 96);
INSERT INTO public.who_global_data VALUES (53349, 1, 48, 0, 0, 362, 47);
INSERT INTO public.who_global_data VALUES (53350, 607, 12245, 15, 415, 362, 80);
INSERT INTO public.who_global_data VALUES (53351, 0, 2, 0, 0, 362, 159);
INSERT INTO public.who_global_data VALUES (53352, 12, 2605, 0, 158, 362, 27);
INSERT INTO public.who_global_data VALUES (53353, 0, 40, 0, 1, 362, 146);
INSERT INTO public.who_global_data VALUES (53354, 30925, 614941, 1473, 34021, 362, 71);
INSERT INTO public.who_global_data VALUES (53355, 0, 8, 0, 1, 362, 210);
INSERT INTO public.who_global_data VALUES (53356, 0, 141, 0, 2, 362, 54);
INSERT INTO public.who_global_data VALUES (53357, 83, 2668, 13, 160, 362, 147);
INSERT INTO public.who_global_data VALUES (53358, 0, 885, 0, 53, 362, 2);
INSERT INTO public.who_global_data VALUES (53359, 0, 63, 0, 1, 362, 105);
INSERT INTO public.who_global_data VALUES (53360, 34, 536, 0, 5, 362, 53);
INSERT INTO public.who_global_data VALUES (53361, 0, 125, 0, 0, 362, 81);
INSERT INTO public.who_global_data VALUES (53362, 603, 7392, 2, 205, 362, 223);
INSERT INTO public.who_global_data VALUES (53363, 629, 94070, 109, 7652, 362, 94);
INSERT INTO public.who_global_data VALUES (53364, 4, 160, 0, 1, 362, 154);
INSERT INTO public.who_global_data VALUES (53365, 163, 1451, 0, 4, 362, 83);
INSERT INTO public.who_global_data VALUES (53366, 8, 836, 2, 68, 362, 194);
INSERT INTO public.who_global_data VALUES (53367, 4207, 122499, 92, 1448, 362, 136);
INSERT INTO public.who_global_data VALUES (53368, 6, 84620, 0, 4645, 362, 179);
INSERT INTO public.who_global_data VALUES (53369, 1766, 35120, 42, 1087, 362, 57);
INSERT INTO public.who_global_data VALUES (53370, 0, 62, 0, 2, 362, 35);
INSERT INTO public.who_global_data VALUES (53371, 4, 639, 0, 20, 362, 228);
INSERT INTO public.who_global_data VALUES (53372, 0, 0, 0, 0, 362, 19);
INSERT INTO public.who_global_data VALUES (53373, 37, 1194, 0, 10, 362, 22);
INSERT INTO public.who_global_data VALUES (53374, 169, 3431, 1, 36, 362, 1);
INSERT INTO public.who_global_data VALUES (53375, 0, 2247, 0, 103, 362, 21);
INSERT INTO public.who_global_data VALUES (53376, 14, 2133, 0, 83, 362, 234);
INSERT INTO public.who_global_data VALUES (53377, 0, 21, 0, 1, 362, 91);
INSERT INTO public.who_global_data VALUES (53378, 2, 960, 0, 17, 362, 137);
INSERT INTO public.who_global_data VALUES (53379, 35, 9529, 1, 327, 362, 201);
INSERT INTO public.who_global_data VALUES (53380, 0, 0, 0, 0, 362, 171);
INSERT INTO public.who_global_data VALUES (53381, 120, 3763, 3, 80, 362, 92);
INSERT INTO public.who_global_data VALUES (53382, 64, 11875, 4, 586, 362, 112);
INSERT INTO public.who_global_data VALUES (53383, 69, 4123, 0, 26, 362, 62);
INSERT INTO public.who_global_data VALUES (53384, 0, 16, 0, 0, 362, 69);
INSERT INTO public.who_global_data VALUES (53385, 389, 18708, 5, 525, 362, 220);
INSERT INTO public.who_global_data VALUES (53386, 1140, 42106, 106, 3592, 362, 100);
INSERT INTO public.who_global_data VALUES (53387, 1348, 31115, 40, 1166, 362, 187);
INSERT INTO public.who_global_data VALUES (53388, 68, 2849, 1, 53, 362, 63);
INSERT INTO public.who_global_data VALUES (53389, 0, 1043, 0, 12, 362, 28);
INSERT INTO public.who_global_data VALUES (53390, 0, 41, 0, 0, 362, 172);
INSERT INTO public.who_global_data VALUES (53391, 20, 1910, 0, 63, 362, 17);
INSERT INTO public.who_global_data VALUES (53392, 5, 305, 0, 3, 362, 226);
INSERT INTO public.who_global_data VALUES (53393, 169, 1805, 1, 19, 362, 236);
INSERT INTO public.who_global_data VALUES (53394, 0, 13, 0, 0, 362, 76);
INSERT INTO public.who_global_data VALUES (53395, 0, 187, 0, 0, 362, 30);
INSERT INTO public.who_global_data VALUES (53396, 0, 18, 0, 0, 362, 128);
INSERT INTO public.who_global_data VALUES (53397, 30, 6941, 0, 322, 362, 86);
INSERT INTO public.who_global_data VALUES (53398, 554, 149495, 46, 29053, 362, 140);
INSERT INTO public.who_global_data VALUES (53399, 33, 589, 0, 1, 362, 44);
INSERT INTO public.who_global_data VALUES (53400, 0, 60, 0, 0, 362, 113);
INSERT INTO public.who_global_data VALUES (53401, 146, 3101, 0, 21, 362, 29);
INSERT INTO public.who_global_data VALUES (53402, 0, 26, 0, 1, 362, 125);
INSERT INTO public.who_global_data VALUES (53403, 2, 808, 0, 13, 362, 131);
INSERT INTO public.who_global_data VALUES (53404, 407, 183678, 33, 8646, 362, 46);
INSERT INTO public.who_global_data VALUES (53405, 283, 9168, 4, 42, 362, 10);
INSERT INTO public.who_global_data VALUES (53406, 1, 174, 0, 0, 362, 205);
INSERT INTO public.who_global_data VALUES (53407, 15, 2967, 0, 180, 362, 50);
INSERT INTO public.who_global_data VALUES (53408, 0, 13, 0, 0, 362, 20);
INSERT INTO public.who_global_data VALUES (53409, 0, 23, 0, 0, 362, 13);
INSERT INTO public.who_global_data VALUES (53410, 2, 164, 0, 14, 362, 148);
INSERT INTO public.who_global_data VALUES (53411, 0, 171, 0, 5, 362, 230);
INSERT INTO public.who_global_data VALUES (53412, 394, 6154, 15, 158, 362, 190);
INSERT INTO public.who_global_data VALUES (53413, 0, 252, 0, 13, 362, 188);
INSERT INTO public.who_global_data VALUES (53414, 69, 4060, 0, 23, 362, 123);
INSERT INTO public.who_global_data VALUES (53415, 22, 1368, 3, 12, 362, 9);
INSERT INTO public.who_global_data VALUES (53416, 0, 153, 0, 12, 362, 102);
INSERT INTO public.who_global_data VALUES (53417, 36, 2640, 0, 50, 362, 34);
INSERT INTO public.who_global_data VALUES (53418, 0, 12, 0, 0, 362, 212);
INSERT INTO public.who_global_data VALUES (53419, 190, 5880, 9, 243, 362, 122);
INSERT INTO public.who_global_data VALUES (53420, 16, 3970, 3, 542, 362, 38);
INSERT INTO public.who_global_data VALUES (53421, 0, 1806, 0, 10, 362, 130);
INSERT INTO public.who_global_data VALUES (53422, 9887, 236657, 294, 6642, 362, 37);
INSERT INTO public.who_global_data VALUES (53423, 703, 29521, 49, 1770, 362, 231);
INSERT INTO public.who_global_data VALUES (53424, 2886, 167156, 63, 8134, 362, 107);
INSERT INTO public.who_global_data VALUES (53425, 1006, 9846, 14, 285, 362, 101);
INSERT INTO public.who_global_data VALUES (53426, 21, 25163, 6, 1670, 362, 132);
INSERT INTO public.who_global_data VALUES (53427, 0, 336, 0, 24, 362, 176);
INSERT INTO public.who_global_data VALUES (53428, 142, 17545, 0, 294, 362, 200);
INSERT INTO public.who_global_data VALUES (53429, 518, 234531, 85, 33774, 362, 169);
INSERT INTO public.who_global_data VALUES (53430, 1, 591, 1, 10, 362, 225);
INSERT INTO public.who_global_data VALUES (53431, 39, 17103, 7, 914, 362, 165);
INSERT INTO public.who_global_data VALUES (53432, 0, 309, 0, 30, 362, 233);
INSERT INTO public.who_global_data VALUES (53433, 8, 755, 0, 9, 362, 215);
INSERT INTO public.who_global_data VALUES (53434, 183, 12694, 2, 54, 362, 177);
INSERT INTO public.who_global_data VALUES (53435, 134, 2474, 1, 79, 362, 183);
INSERT INTO public.who_global_data VALUES (53436, 0, 0, 0, 0, 362, 203);
INSERT INTO public.who_global_data VALUES (53437, 0, 1142, 0, 21, 362, 162);
INSERT INTO public.who_global_data VALUES (53438, 723, 30644, 8, 244, 362, 12);
INSERT INTO public.who_global_data VALUES (53439, 38, 1974, 0, 22, 362, 24);
INSERT INTO public.who_global_data VALUES (53440, 0, 19, 0, 0, 362, 119);
INSERT INTO public.who_global_data VALUES (53441, 0, 1082, 0, 25, 362, 39);
INSERT INTO public.who_global_data VALUES (53442, 6, 1312, 0, 28, 362, 26);
INSERT INTO public.who_global_data VALUES (53443, 0, 4, 0, 0, 362, 59);
INSERT INTO public.who_global_data VALUES (53444, 13, 334, 2, 30, 362, 77);
INSERT INTO public.who_global_data VALUES (53445, 30, 239, 0, 5, 362, 134);
INSERT INTO public.who_global_data VALUES (53446, 0, 83, 0, 1, 362, 4);
INSERT INTO public.who_global_data VALUES (53447, 11, 1700, 0, 71, 362, 109);
INSERT INTO public.who_global_data VALUES (53448, 5, 4032, 0, 110, 362, 90);
INSERT INTO public.who_global_data VALUES (53449, 18, 975, 0, 7, 362, 61);
INSERT INTO public.who_global_data VALUES (53450, 16, 409, 0, 4, 362, 85);
INSERT INTO public.who_global_data VALUES (53451, 19, 8266, 1, 116, 362, 49);
INSERT INTO public.who_global_data VALUES (53452, 11, 1883, 0, 7, 362, 208);
INSERT INTO public.who_global_data VALUES (53453, 24, 1485, 2, 87, 362, 166);
INSERT INTO public.who_global_data VALUES (53454, 2, 626, 0, 9, 362, 64);
INSERT INTO public.who_global_data VALUES (53455, 0, 0, 0, 0, 362, 199);
INSERT INTO public.who_global_data VALUES (53456, 0, 200, 0, 14, 362, 114);
INSERT INTO public.who_global_data VALUES (53457, 99, 883, 4, 43, 362, 60);
INSERT INTO public.who_global_data VALUES (53458, 2, 337, 0, 10, 362, 68);
INSERT INTO public.who_global_data VALUES (53459, 21, 2079, 0, 25, 362, 158);
INSERT INTO public.who_global_data VALUES (53460, 4442, 105680, 817, 12545, 362, 52);
INSERT INTO public.who_global_data VALUES (53461, 0, 0, 0, 0, 362, 117);
INSERT INTO public.who_global_data VALUES (53462, 0, 70, 0, 1, 362, 126);
INSERT INTO public.who_global_data VALUES (53463, 5, 191, 0, 0, 362, 196);
INSERT INTO public.who_global_data VALUES (53464, 0, 324, 0, 9, 362, 142);
INSERT INTO public.who_global_data VALUES (53465, 0, 11, 0, 1, 362, 185);
INSERT INTO public.who_global_data VALUES (53466, 68, 8071, 0, 208, 362, 138);
INSERT INTO public.who_global_data VALUES (53467, 0, 352, 0, 2, 362, 181);
INSERT INTO public.who_global_data VALUES (53468, 0, 236, 0, 6, 362, 178);
INSERT INTO public.who_global_data VALUES (53469, 0, 25, 0, 0, 362, 168);
INSERT INTO public.who_global_data VALUES (53470, 0, 0, 0, 0, 362, 160);
INSERT INTO public.who_global_data VALUES (53471, 278, 2912, 1, 11, 362, 151);
INSERT INTO public.who_global_data VALUES (53472, 217, 46905, 15, 5972, 362, 193);
INSERT INTO public.who_global_data VALUES (53473, 0, 20, 0, 0, 362, 18);
INSERT INTO public.who_global_data VALUES (53474, 0, 1154, 0, 22, 362, 40);
INSERT INTO public.who_global_data VALUES (53475, 0, 1309, 0, 46, 362, 218);
INSERT INTO public.who_global_data VALUES (53476, 3, 966, 0, 65, 362, 191);
INSERT INTO public.who_global_data VALUES (53477, 328, 11844, 10, 333, 362, 156);
INSERT INTO public.who_global_data VALUES (53478, 0, 0, 0, 0, 362, 135);
INSERT INTO public.who_global_data VALUES (53479, 180, 2792, 2, 149, 362, 55);
INSERT INTO public.who_global_data VALUES (53480, 0, 26, 0, 2, 362, 88);
INSERT INTO public.who_global_data VALUES (53481, 27, 8504, 0, 238, 362, 108);
INSERT INTO public.who_global_data VALUES (53482, 0, 643, 0, 5, 362, 48);
INSERT INTO public.who_global_data VALUES (53483, 770, 15086, 5, 72, 362, 3);
INSERT INTO public.who_global_data VALUES (53484, 0, 741, 0, 13, 362, 224);
INSERT INTO public.who_global_data VALUES (53485, 4734, 93983, 97, 1935, 362, 110);
INSERT INTO public.who_global_data VALUES (53486, 0, 0, 0, 0, 362, 106);
INSERT INTO public.who_global_data VALUES (53487, 435, 15044, 6, 363, 362, 89);
INSERT INTO public.who_global_data VALUES (53488, 0, 8, 0, 0, 362, 121);
INSERT INTO public.who_global_data VALUES (53489, 1, 1087, 0, 11, 362, 163);
INSERT INTO public.who_global_data VALUES (53490, 4284, 183198, 137, 5031, 362, 70);
INSERT INTO public.who_global_data VALUES (53491, 244, 20626, 3, 987, 362, 174);
INSERT INTO public.who_global_data VALUES (53492, 0, 0, 0, 0, 362, 175);
INSERT INTO public.who_global_data VALUES (53493, 371, 25419, 20, 1137, 362, 118);
INSERT INTO public.who_global_data VALUES (53494, 377, 33969, 10, 1465, 362, 189);
INSERT INTO public.who_global_data VALUES (53495, 112, 4620, 1, 141, 362, 124);
INSERT INTO public.who_global_data VALUES (53496, 1754, 65495, 4, 49, 362, 192);
INSERT INTO public.who_global_data VALUES (53497, 51, 11719, 0, 273, 362, 41);
INSERT INTO public.who_global_data VALUES (53498, 229, 9247, 8, 323, 362, 95);
INSERT INTO public.who_global_data VALUES (53499, 1, 480, 0, 1, 362, 74);
INSERT INTO public.who_global_data VALUES (53500, 196, 20103, 9, 1308, 362, 11);
INSERT INTO public.who_global_data VALUES (53501, 8855, 458689, 197, 5725, 362, 87);
INSERT INTO public.who_global_data VALUES (53502, 10, 420, 0, 2, 362, 214);
INSERT INTO public.who_global_data VALUES (53503, 0, 3, 0, 0, 362, 116);
INSERT INTO public.who_global_data VALUES (53504, 0, 6, 0, 0, 362, 157);
INSERT INTO public.who_global_data VALUES (53505, 0, 0, 0, 0, 362, 182);
INSERT INTO public.who_global_data VALUES (53506, 0, 15, 0, 0, 362, 186);
INSERT INTO public.who_global_data VALUES (53507, 1, 19, 0, 0, 362, 127);
INSERT INTO public.who_global_data VALUES (53508, 0, 41, 0, 3, 362, 232);
INSERT INTO public.who_global_data VALUES (53509, 0, 1, 0, 0, 362, 33);
INSERT INTO public.who_global_data VALUES (53510, 0, 26, 0, 0, 362, 97);
INSERT INTO public.who_global_data VALUES (53511, 0, 0, 0, 0, 362, 42);
INSERT INTO public.who_global_data VALUES (53512, 0, 695, 0, 42, 362, 198);
INSERT INTO public.who_global_data VALUES (53513, 0, 295, 0, 10, 362, 216);
INSERT INTO public.who_global_data VALUES (53514, 2591, 95748, 31, 642, 362, 164);
INSERT INTO public.who_global_data VALUES (53515, 134, 4155, 0, 45, 362, 235);
INSERT INTO public.who_global_data VALUES (53516, 96, 11667, 1, 247, 362, 67);
INSERT INTO public.who_global_data VALUES (53517, 0, 11, 0, 0, 362, 15);
INSERT INTO public.who_global_data VALUES (53518, 15, 929, 0, 47, 362, 180);
INSERT INTO public.who_global_data VALUES (53519, 261, 37183, 0, 24, 362, 237);
INSERT INTO public.who_global_data VALUES (53520, 0, 2, 0, 0, 362, 25);
INSERT INTO public.who_global_data VALUES (53521, -1, 77, 0, 15, 362, 209);
INSERT INTO public.who_global_data VALUES (53522, 0, 1526, 0, 28, 362, 217);
INSERT INTO public.who_global_data VALUES (53523, 2, 1479, 0, 113, 362, 79);
INSERT INTO public.who_global_data VALUES (53524, 0, 0, 0, 0, 362, 143);
INSERT INTO public.who_global_data VALUES (53525, 0, 2204, 0, 79, 362, 229);
INSERT INTO public.who_global_data VALUES (53526, 2642, 43434, 60, 908, 362, 141);
INSERT INTO public.who_global_data VALUES (53527, 0, 1317, 0, 14, 362, 197);
INSERT INTO public.who_global_data VALUES (53528, 495, 248268, 45, 29326, 362, 221);
INSERT INTO public.who_global_data VALUES (53529, 4, 1801, 0, 11, 362, 150);
INSERT INTO public.who_global_data VALUES (53530, 152, 5866, 14, 347, 362, 56);
INSERT INTO public.who_global_data VALUES (53531, 0, 82, 0, 1, 362, 167);
INSERT INTO public.who_global_data VALUES (53532, 1039, 42290, 43, 4808, 362, 23);
INSERT INTO public.who_global_data VALUES (53533, 16, 30880, 1, 1675, 362, 222);
INSERT INTO public.who_global_data VALUES (53534, 0, 124, 0, 6, 362, 219);
INSERT INTO public.who_global_data VALUES (53535, 81, 4370, 0, 48, 362, 7);
INSERT INTO public.who_global_data VALUES (53536, 2, 3104, 0, 58, 362, 161);
INSERT INTO public.who_global_data VALUES (53537, 1243, 262122, 258, 38422, 362, 149);
INSERT INTO public.who_global_data VALUES (53538, 0, 24, 0, 0, 362, 6);
INSERT INTO public.who_global_data VALUES (53539, 20, 485, 0, 13, 362, 139);
INSERT INTO public.who_global_data VALUES (53540, 0, 0, 0, 0, 362, 211);
INSERT INTO public.who_global_data VALUES (53541, 0, 0, 0, 0, 362, 14);
INSERT INTO public.who_global_data VALUES (53542, 0, 117, 0, 8, 362, 111);
INSERT INTO public.who_global_data VALUES (53543, 0, 1087, 0, 49, 362, 207);
INSERT INTO public.who_global_data VALUES (53544, 930, 168340, 18, 4648, 362, 66);
INSERT INTO public.who_global_data VALUES (53545, 0, 0, 0, 0, 362, 173);
INSERT INTO public.who_global_data VALUES (53546, 0, 12, 0, 1, 362, 145);
INSERT INTO public.who_global_data VALUES (53547, 0, 0, 0, 0, 362, 65);
INSERT INTO public.who_global_data VALUES (53548, 35, 686, 0, 0, 362, 184);
INSERT INTO public.who_global_data VALUES (53549, 550, 26514, 15, 777, 362, 98);
INSERT INTO public.who_global_data VALUES (53550, 624, 37642, 1, 274, 362, 104);
INSERT INTO public.who_global_data VALUES (53551, 0, 509, 0, 21, 362, 73);
INSERT INTO public.who_global_data VALUES (53552, 20069, 1857872, 1035, 107911, 362, 8);
INSERT INTO public.who_global_data VALUES (53553, 0, 71, 0, 6, 362, 227);
INSERT INTO public.who_global_data VALUES (53554, 4, 832, 0, 23, 362, 75);
INSERT INTO public.who_global_data VALUES (53555, 57, 4022, 0, 16, 362, 45);
INSERT INTO public.who_global_data VALUES (53556, 0, 0, 0, 0, 362, 133);
INSERT INTO public.who_global_data VALUES (53557, 135, 2087, 0, 20, 362, 202);
INSERT INTO public.who_global_data VALUES (53558, 1, 329, 0, 0, 362, 129);
INSERT INTO public.who_global_data VALUES (53559, 0, 0, 0, 0, 362, 36);
INSERT INTO public.who_global_data VALUES (53560, 16, 469, 8, 111, 362, 51);
INSERT INTO public.who_global_data VALUES (53561, 0, 1111, 0, 7, 362, 206);
INSERT INTO public.who_global_data VALUES (53562, 43, 265, 0, 4, 362, 5);
INSERT INTO public.who_global_data VALUES (53563, 1078, 19055, 10, 313, 54, 103);
INSERT INTO public.who_global_data VALUES (53564, 15, 1212, 0, 33, 54, 58);
INSERT INTO public.who_global_data VALUES (53565, 98, 9831, 8, 681, 54, 195);
INSERT INTO public.who_global_data VALUES (53566, 0, 0, 0, 0, 54, 115);
INSERT INTO public.who_global_data VALUES (53567, 1, 852, 0, 51, 54, 99);
INSERT INTO public.who_global_data VALUES (53568, 0, 86, 0, 4, 54, 153);
INSERT INTO public.who_global_data VALUES (53569, 0, 3, 0, 0, 54, 93);
INSERT INTO public.who_global_data VALUES (53570, 0, 25, 0, 3, 54, 84);
INSERT INTO public.who_global_data VALUES (53571, 949, 19268, 18, 588, 54, 78);
INSERT INTO public.who_global_data VALUES (53572, 697, 11197, 6, 176, 54, 170);
INSERT INTO public.who_global_data VALUES (53573, 0, 101, 0, 3, 54, 32);
INSERT INTO public.who_global_data VALUES (53574, 11, 7240, 0, 102, 54, 155);
INSERT INTO public.who_global_data VALUES (53575, 36, 16741, 0, 670, 54, 82);
INSERT INTO public.who_global_data VALUES (53576, 262, 6522, 2, 78, 54, 16);
INSERT INTO public.who_global_data VALUES (53577, 0, 102, 0, 11, 54, 72);
INSERT INTO public.who_global_data VALUES (53578, 481, 13296, 1, 21, 54, 43);
INSERT INTO public.who_global_data VALUES (53579, 2423, 57563, 35, 781, 54, 120);
INSERT INTO public.who_global_data VALUES (53580, 0, 92, 0, 7, 54, 213);
INSERT INTO public.who_global_data VALUES (53581, 865, 45981, 5, 253, 54, 31);
INSERT INTO public.who_global_data VALUES (53582, 172, 59628, 14, 9458, 54, 204);
INSERT INTO public.who_global_data VALUES (53583, 0, 18, 0, 2, 54, 152);
INSERT INTO public.who_global_data VALUES (53584, 17, 261, 0, 3, 54, 144);
INSERT INTO public.who_global_data VALUES (53585, 0, 141, 0, 9, 54, 96);
INSERT INTO public.who_global_data VALUES (53586, 0, 47, 0, 0, 54, 47);
INSERT INTO public.who_global_data VALUES (53587, 647, 11638, 24, 400, 54, 80);
INSERT INTO public.who_global_data VALUES (53588, 0, 2, 0, 0, 54, 159);
INSERT INTO public.who_global_data VALUES (53589, 43, 2593, 2, 158, 54, 27);
INSERT INTO public.who_global_data VALUES (53590, 0, 40, 0, 1, 54, 146);
INSERT INTO public.who_global_data VALUES (53591, 28633, 584016, 1349, 32548, 54, 71);
INSERT INTO public.who_global_data VALUES (53592, 0, 8, 0, 1, 54, 210);
INSERT INTO public.who_global_data VALUES (53593, 0, 141, 0, 2, 54, 54);
INSERT INTO public.who_global_data VALUES (53594, 0, 2585, 0, 147, 54, 147);
INSERT INTO public.who_global_data VALUES (53595, 1, 885, 0, 53, 54, 2);
INSERT INTO public.who_global_data VALUES (53596, 0, 63, 0, 1, 54, 105);
INSERT INTO public.who_global_data VALUES (53597, 25, 502, 0, 5, 54, 53);
INSERT INTO public.who_global_data VALUES (53598, 0, 125, 0, 0, 54, 81);
INSERT INTO public.who_global_data VALUES (53599, 37, 6789, 3, 203, 54, 223);
INSERT INTO public.who_global_data VALUES (53600, 693, 93441, 129, 7543, 54, 94);
INSERT INTO public.who_global_data VALUES (53601, 5, 156, 0, 1, 54, 154);
INSERT INTO public.who_global_data VALUES (53602, 99, 1288, 0, 4, 54, 83);
INSERT INTO public.who_global_data VALUES (53603, 8, 828, 0, 66, 54, 194);
INSERT INTO public.who_global_data VALUES (53604, 4664, 118292, 81, 1356, 54, 136);
INSERT INTO public.who_global_data VALUES (53605, 11, 84614, 0, 4645, 54, 179);
INSERT INTO public.who_global_data VALUES (53606, 1521, 33354, 36, 1045, 54, 57);
INSERT INTO public.who_global_data VALUES (53607, 0, 62, 0, 2, 54, 35);
INSERT INTO public.who_global_data VALUES (53608, 3, 635, 0, 20, 54, 228);
INSERT INTO public.who_global_data VALUES (53609, 0, 0, 0, 0, 54, 19);
INSERT INTO public.who_global_data VALUES (53610, 52, 1157, 0, 10, 54, 22);
INSERT INTO public.who_global_data VALUES (53611, 152, 3262, 0, 35, 54, 1);
INSERT INTO public.who_global_data VALUES (53612, 1, 2247, 0, 103, 54, 21);
INSERT INTO public.who_global_data VALUES (53613, 12, 2119, 0, 83, 54, 234);
INSERT INTO public.who_global_data VALUES (53614, 1, 21, 0, 1, 54, 91);
INSERT INTO public.who_global_data VALUES (53615, 0, 958, 0, 17, 54, 137);
INSERT INTO public.who_global_data VALUES (53616, 56, 9494, 2, 326, 54, 201);
INSERT INTO public.who_global_data VALUES (53617, 0, 0, 0, 0, 54, 171);
INSERT INTO public.who_global_data VALUES (53618, 149, 3643, 3, 77, 54, 92);
INSERT INTO public.who_global_data VALUES (53619, 40, 11811, 2, 582, 54, 112);
INSERT INTO public.who_global_data VALUES (53620, 119, 4054, 0, 26, 54, 62);
INSERT INTO public.who_global_data VALUES (53621, 0, 16, 0, 0, 54, 69);
INSERT INTO public.who_global_data VALUES (53622, 279, 18319, 4, 520, 54, 220);
INSERT INTO public.who_global_data VALUES (53623, 0, 40966, 0, 3486, 54, 100);
INSERT INTO public.who_global_data VALUES (53624, 1152, 29767, 38, 1126, 54, 187);
INSERT INTO public.who_global_data VALUES (53625, 76, 2781, 1, 52, 54, 63);
INSERT INTO public.who_global_data VALUES (53626, 0, 1043, 0, 12, 54, 28);
INSERT INTO public.who_global_data VALUES (53627, 2, 41, 0, 0, 54, 172);
INSERT INTO public.who_global_data VALUES (53628, 10, 1890, 0, 63, 54, 17);
INSERT INTO public.who_global_data VALUES (53629, 5, 300, 0, 3, 54, 226);
INSERT INTO public.who_global_data VALUES (53630, 150, 1636, 1, 18, 54, 236);
INSERT INTO public.who_global_data VALUES (53631, 0, 13, 0, 0, 54, 76);
INSERT INTO public.who_global_data VALUES (53632, 0, 187, 0, 0, 54, 30);
INSERT INTO public.who_global_data VALUES (53633, 0, 18, 0, 0, 54, 128);
INSERT INTO public.who_global_data VALUES (53634, 0, 6911, 1, 322, 54, 86);
INSERT INTO public.who_global_data VALUES (53635, 678, 148941, 43, 29007, 54, 140);
INSERT INTO public.who_global_data VALUES (53636, 23, 556, 0, 1, 54, 44);
INSERT INTO public.who_global_data VALUES (53637, 0, 60, 0, 0, 54, 113);
INSERT INTO public.who_global_data VALUES (53638, 53, 2955, 1, 21, 54, 29);
INSERT INTO public.who_global_data VALUES (53639, 0, 26, 0, 1, 54, 125);
INSERT INTO public.who_global_data VALUES (53640, 5, 806, 0, 13, 54, 131);
INSERT INTO public.who_global_data VALUES (53641, 507, 183271, 32, 8613, 54, 46);
INSERT INTO public.who_global_data VALUES (53642, 337, 8885, 0, 38, 54, 10);
INSERT INTO public.who_global_data VALUES (53643, 1, 173, 0, 0, 54, 205);
INSERT INTO public.who_global_data VALUES (53644, 15, 2952, 1, 180, 54, 50);
INSERT INTO public.who_global_data VALUES (53645, 0, 13, 0, 0, 54, 20);
INSERT INTO public.who_global_data VALUES (53646, 0, 23, 0, 0, 54, 13);
INSERT INTO public.who_global_data VALUES (53647, 0, 162, 0, 14, 54, 148);
INSERT INTO public.who_global_data VALUES (53648, 1, 171, 0, 5, 54, 230);
INSERT INTO public.who_global_data VALUES (53649, 174, 5760, 20, 143, 54, 190);
INSERT INTO public.who_global_data VALUES (53650, 0, 252, 0, 13, 54, 188);
INSERT INTO public.who_global_data VALUES (53651, 58, 3991, 0, 23, 54, 123);
INSERT INTO public.who_global_data VALUES (53652, 0, 1346, 0, 9, 54, 9);
INSERT INTO public.who_global_data VALUES (53653, 0, 153, 0, 12, 54, 102);
INSERT INTO public.who_global_data VALUES (53654, 97, 2604, 2, 50, 54, 34);
INSERT INTO public.who_global_data VALUES (53655, 0, 12, 0, 0, 54, 212);
INSERT INTO public.who_global_data VALUES (53656, 163, 5690, 9, 234, 54, 122);
INSERT INTO public.who_global_data VALUES (53657, 23, 3954, 5, 539, 54, 38);
INSERT INTO public.who_global_data VALUES (53658, 0, 1806, 0, 10, 54, 130);
INSERT INTO public.who_global_data VALUES (53659, 9851, 226770, 273, 6348, 54, 37);
INSERT INTO public.who_global_data VALUES (53660, 585, 28818, 23, 1721, 54, 231);
INSERT INTO public.who_global_data VALUES (53661, 3574, 164270, 59, 8071, 54, 107);
INSERT INTO public.who_global_data VALUES (53662, 672, 8840, 15, 271, 54, 101);
INSERT INTO public.who_global_data VALUES (53663, 31, 25142, 5, 1664, 54, 132);
INSERT INTO public.who_global_data VALUES (53664, 0, 336, 0, 24, 54, 176);
INSERT INTO public.who_global_data VALUES (53665, 97, 17403, 1, 294, 54, 200);
INSERT INTO public.who_global_data VALUES (53666, 177, 234013, 88, 33689, 54, 169);
INSERT INTO public.who_global_data VALUES (53667, 0, 590, 0, 9, 54, 225);
INSERT INTO public.who_global_data VALUES (53668, 46, 17064, 4, 907, 54, 165);
INSERT INTO public.who_global_data VALUES (53669, 1, 309, 0, 30, 54, 233);
INSERT INTO public.who_global_data VALUES (53670, 2, 747, 0, 9, 54, 215);
INSERT INTO public.who_global_data VALUES (53671, 199, 12511, 4, 52, 54, 177);
INSERT INTO public.who_global_data VALUES (53672, 124, 2340, 4, 78, 54, 183);
INSERT INTO public.who_global_data VALUES (53673, 0, 0, 0, 0, 54, 203);
INSERT INTO public.who_global_data VALUES (53674, 0, 1142, 0, 21, 54, 162);
INSERT INTO public.who_global_data VALUES (53675, 562, 29921, 6, 236, 54, 12);
INSERT INTO public.who_global_data VALUES (53676, 37, 1936, 2, 22, 54, 24);
INSERT INTO public.who_global_data VALUES (53677, 0, 19, 0, 0, 54, 119);
INSERT INTO public.who_global_data VALUES (53678, 3, 1082, 1, 25, 54, 39);
INSERT INTO public.who_global_data VALUES (53679, 50, 1306, 1, 28, 54, 26);
INSERT INTO public.who_global_data VALUES (53680, 0, 4, 0, 0, 54, 59);
INSERT INTO public.who_global_data VALUES (53681, 5, 321, 0, 28, 54, 77);
INSERT INTO public.who_global_data VALUES (53682, 13, 209, 0, 5, 54, 134);
INSERT INTO public.who_global_data VALUES (53683, 0, 83, 0, 1, 54, 4);
INSERT INTO public.who_global_data VALUES (53684, 5, 1689, 0, 71, 54, 109);
INSERT INTO public.who_global_data VALUES (53685, 7, 4027, 0, 110, 54, 90);
INSERT INTO public.who_global_data VALUES (53686, 49, 957, 1, 7, 54, 61);
INSERT INTO public.who_global_data VALUES (53687, 24, 393, 0, 4, 54, 85);
INSERT INTO public.who_global_data VALUES (53688, 277, 8247, 0, 115, 54, 49);
INSERT INTO public.who_global_data VALUES (53689, 22, 1872, 0, 7, 54, 208);
INSERT INTO public.who_global_data VALUES (53690, 75, 1461, 6, 85, 54, 166);
INSERT INTO public.who_global_data VALUES (53691, 3, 624, 0, 9, 54, 64);
INSERT INTO public.who_global_data VALUES (53692, 0, 0, 0, 0, 54, 199);
INSERT INTO public.who_global_data VALUES (53693, 0, 200, 0, 14, 54, 114);
INSERT INTO public.who_global_data VALUES (53694, 116, 784, 8, 39, 54, 60);
INSERT INTO public.who_global_data VALUES (53695, 0, 335, 0, 10, 54, 68);
INSERT INTO public.who_global_data VALUES (53696, 65, 2058, 1, 25, 54, 158);
INSERT INTO public.who_global_data VALUES (53697, 3912, 101238, 1091, 11728, 54, 52);
INSERT INTO public.who_global_data VALUES (53698, 0, 0, 0, 0, 54, 117);
INSERT INTO public.who_global_data VALUES (53699, 0, 70, 0, 1, 54, 126);
INSERT INTO public.who_global_data VALUES (53700, 1, 186, 0, 0, 54, 196);
INSERT INTO public.who_global_data VALUES (53701, 0, 324, 0, 9, 54, 142);
INSERT INTO public.who_global_data VALUES (53702, 0, 11, 0, 1, 54, 185);
INSERT INTO public.who_global_data VALUES (53703, 81, 8003, 2, 208, 54, 138);
INSERT INTO public.who_global_data VALUES (53704, 36, 352, 0, 2, 54, 181);
INSERT INTO public.who_global_data VALUES (53705, 2, 236, 0, 6, 54, 178);
INSERT INTO public.who_global_data VALUES (53706, 0, 25, 0, 0, 54, 168);
INSERT INTO public.who_global_data VALUES (53707, 0, 0, 0, 0, 54, 160);
INSERT INTO public.who_global_data VALUES (53708, 334, 2634, 1, 10, 54, 151);
INSERT INTO public.who_global_data VALUES (53709, 188, 46688, 12, 5957, 54, 193);
INSERT INTO public.who_global_data VALUES (53710, 1, 20, 0, 0, 54, 18);
INSERT INTO public.who_global_data VALUES (53711, 0, 1154, 0, 22, 54, 40);
INSERT INTO public.who_global_data VALUES (53712, 0, 1309, 0, 46, 54, 218);
INSERT INTO public.who_global_data VALUES (53713, 2, 963, 0, 65, 54, 191);
INSERT INTO public.who_global_data VALUES (53714, 350, 11516, 8, 323, 54, 156);
INSERT INTO public.who_global_data VALUES (53715, 0, 0, 0, 0, 54, 135);
INSERT INTO public.who_global_data VALUES (53716, 120, 2612, 2, 147, 54, 55);
INSERT INTO public.who_global_data VALUES (53717, 2, 26, 0, 2, 54, 88);
INSERT INTO public.who_global_data VALUES (53718, 31, 8477, 1, 238, 54, 108);
INSERT INTO public.who_global_data VALUES (53719, 7, 643, 0, 5, 54, 48);
INSERT INTO public.who_global_data VALUES (53720, 779, 14316, 0, 67, 54, 3);
INSERT INTO public.who_global_data VALUES (53721, 0, 741, 0, 13, 54, 224);
INSERT INTO public.who_global_data VALUES (53722, 3985, 89249, 68, 1838, 54, 110);
INSERT INTO public.who_global_data VALUES (53723, 0, 0, 0, 0, 54, 106);
INSERT INTO public.who_global_data VALUES (53724, 514, 14609, 5, 357, 54, 89);
INSERT INTO public.who_global_data VALUES (53725, 0, 8, 0, 0, 54, 121);
INSERT INTO public.who_global_data VALUES (53726, 16, 1086, 0, 11, 54, 163);
INSERT INTO public.who_global_data VALUES (53727, 4030, 178914, 127, 4894, 54, 70);
INSERT INTO public.who_global_data VALUES (53728, 634, 20382, 10, 984, 54, 174);
INSERT INTO public.who_global_data VALUES (53729, 0, 0, 0, 0, 54, 175);
INSERT INTO public.who_global_data VALUES (53730, 361, 25048, 2, 1117, 54, 118);
INSERT INTO public.who_global_data VALUES (53731, 331, 33592, 8, 1455, 54, 189);
INSERT INTO public.who_global_data VALUES (53732, 485, 4508, 0, 140, 54, 124);
INSERT INTO public.who_global_data VALUES (53733, 1581, 63741, 0, 45, 54, 192);
INSERT INTO public.who_global_data VALUES (53734, 39, 11668, 0, 273, 54, 41);
INSERT INTO public.who_global_data VALUES (53735, 223, 9018, 1, 315, 54, 95);
INSERT INTO public.who_global_data VALUES (53736, 1, 479, 0, 1, 54, 74);
INSERT INTO public.who_global_data VALUES (53737, 238, 19907, 11, 1299, 54, 11);
INSERT INTO public.who_global_data VALUES (53738, 8726, 449834, 144, 5528, 54, 87);
INSERT INTO public.who_global_data VALUES (53739, 13, 410, 0, 2, 54, 214);
INSERT INTO public.who_global_data VALUES (53740, 0, 3, 0, 0, 54, 116);
INSERT INTO public.who_global_data VALUES (53741, 0, 6, 0, 0, 54, 157);
INSERT INTO public.who_global_data VALUES (53742, 0, 0, 0, 0, 54, 182);
INSERT INTO public.who_global_data VALUES (53743, 0, 15, 0, 0, 54, 186);
INSERT INTO public.who_global_data VALUES (53744, 0, 18, 0, 0, 54, 127);
INSERT INTO public.who_global_data VALUES (53745, 0, 41, 0, 3, 54, 232);
INSERT INTO public.who_global_data VALUES (53746, 0, 1, 0, 0, 54, 33);
INSERT INTO public.who_global_data VALUES (53747, 0, 26, 0, 0, 54, 97);
INSERT INTO public.who_global_data VALUES (53748, 0, 0, 0, 0, 54, 42);
INSERT INTO public.who_global_data VALUES (53749, 8, 695, 0, 42, 54, 198);
INSERT INTO public.who_global_data VALUES (53750, 0, 295, 0, 10, 54, 216);
INSERT INTO public.who_global_data VALUES (53751, 1975, 93157, 32, 611, 54, 164);
INSERT INTO public.who_global_data VALUES (53752, 89, 4021, 0, 45, 54, 235);
INSERT INTO public.who_global_data VALUES (53753, 48, 11571, 1, 246, 54, 67);
INSERT INTO public.who_global_data VALUES (53754, 0, 11, 0, 0, 54, 15);
INSERT INTO public.who_global_data VALUES (53755, 5, 914, 0, 47, 54, 180);
INSERT INTO public.who_global_data VALUES (53756, 517, 36922, 0, 24, 54, 237);
INSERT INTO public.who_global_data VALUES (53757, 0, 2, 0, 0, 54, 25);
INSERT INTO public.who_global_data VALUES (53758, 0, 78, 0, 15, 54, 209);
INSERT INTO public.who_global_data VALUES (53759, 1, 1526, 0, 28, 54, 217);
INSERT INTO public.who_global_data VALUES (53760, 0, 1477, 0, 113, 54, 79);
INSERT INTO public.who_global_data VALUES (53761, 0, 0, 0, 0, 54, 143);
INSERT INTO public.who_global_data VALUES (53762, 58, 2204, 0, 79, 54, 229);
INSERT INTO public.who_global_data VALUES (53763, 3267, 40792, 56, 848, 54, 141);
INSERT INTO public.who_global_data VALUES (53764, 0, 1317, 0, 14, 54, 197);
INSERT INTO public.who_global_data VALUES (53765, 591, 247773, 38, 29281, 54, 221);
INSERT INTO public.who_global_data VALUES (53766, 48, 1797, 0, 11, 54, 150);
INSERT INTO public.who_global_data VALUES (53767, 215, 5714, 19, 333, 54, 56);
INSERT INTO public.who_global_data VALUES (53768, 28, 82, 0, 1, 54, 167);
INSERT INTO public.who_global_data VALUES (53769, 1046, 41251, 28, 4765, 54, 23);
INSERT INTO public.who_global_data VALUES (53770, 14, 30864, 0, 1674, 54, 222);
INSERT INTO public.who_global_data VALUES (53771, 1, 124, 0, 6, 54, 219);
INSERT INTO public.who_global_data VALUES (53772, 98, 4289, 0, 48, 54, 7);
INSERT INTO public.who_global_data VALUES (53773, 1, 3102, 0, 58, 54, 161);
INSERT INTO public.who_global_data VALUES (53774, 1356, 260879, 130, 38164, 54, 149);
INSERT INTO public.who_global_data VALUES (53775, 0, 24, 0, 0, 54, 6);
INSERT INTO public.who_global_data VALUES (53776, 13, 465, 0, 13, 54, 139);
INSERT INTO public.who_global_data VALUES (53777, 0, 0, 0, 0, 54, 211);
INSERT INTO public.who_global_data VALUES (53778, 0, 0, 0, 0, 54, 14);
INSERT INTO public.who_global_data VALUES (53779, 0, 117, 0, 8, 54, 111);
INSERT INTO public.who_global_data VALUES (53780, 0, 1087, 0, 49, 54, 207);
INSERT INTO public.who_global_data VALUES (53781, 988, 167410, 21, 4630, 54, 66);
INSERT INTO public.who_global_data VALUES (53782, 0, 0, 0, 0, 54, 173);
INSERT INTO public.who_global_data VALUES (53783, 0, 12, 0, 1, 54, 145);
INSERT INTO public.who_global_data VALUES (53784, 0, 0, 0, 0, 54, 65);
INSERT INTO public.who_global_data VALUES (53785, 15, 651, 0, 0, 54, 184);
INSERT INTO public.who_global_data VALUES (53786, 553, 25964, 14, 762, 54, 98);
INSERT INTO public.who_global_data VALUES (53787, 659, 37018, 3, 273, 54, 104);
INSERT INTO public.who_global_data VALUES (53788, 0, 509, 0, 21, 54, 73);
INSERT INTO public.who_global_data VALUES (53789, 14583, 1837803, 825, 106876, 54, 8);
INSERT INTO public.who_global_data VALUES (53790, 1, 71, 0, 6, 54, 227);
INSERT INTO public.who_global_data VALUES (53791, 2, 828, 0, 23, 54, 75);
INSERT INTO public.who_global_data VALUES (53792, 91, 3965, 0, 16, 54, 45);
INSERT INTO public.who_global_data VALUES (53793, 0, 0, 0, 0, 54, 133);
INSERT INTO public.who_global_data VALUES (53794, 133, 1952, 2, 20, 54, 202);
INSERT INTO public.who_global_data VALUES (53795, 0, 328, 0, 0, 54, 129);
INSERT INTO public.who_global_data VALUES (53796, 0, 0, 0, 0, 54, 36);
INSERT INTO public.who_global_data VALUES (53797, 34, 453, 8, 103, 54, 51);
INSERT INTO public.who_global_data VALUES (53798, 22, 1111, 0, 7, 54, 206);
INSERT INTO public.who_global_data VALUES (53799, 0, 222, 0, 4, 54, 5);
INSERT INTO public.who_global_data VALUES (53800, 624, 17977, 5, 303, 219, 103);
INSERT INTO public.who_global_data VALUES (53801, 36, 1197, 0, 33, 219, 58);
INSERT INTO public.who_global_data VALUES (53802, 107, 9733, 6, 673, 219, 195);
INSERT INTO public.who_global_data VALUES (53803, 0, 0, 0, 0, 219, 115);
INSERT INTO public.who_global_data VALUES (53804, 7, 851, 0, 51, 219, 99);
INSERT INTO public.who_global_data VALUES (53805, 0, 86, 0, 4, 219, 153);
INSERT INTO public.who_global_data VALUES (53806, 0, 3, 0, 0, 219, 93);
INSERT INTO public.who_global_data VALUES (53807, 0, 25, 0, 3, 219, 84);
INSERT INTO public.who_global_data VALUES (53808, 904, 18319, 10, 570, 219, 78);
INSERT INTO public.who_global_data VALUES (53809, 515, 10500, 12, 170, 219, 170);
INSERT INTO public.who_global_data VALUES (53810, 0, 101, 0, 3, 219, 32);
INSERT INTO public.who_global_data VALUES (53811, 8, 7229, -1, 102, 219, 155);
INSERT INTO public.who_global_data VALUES (53812, 31, 16705, 1, 670, 219, 82);
INSERT INTO public.who_global_data VALUES (53813, 325, 6260, 5, 76, 219, 16);
INSERT INTO public.who_global_data VALUES (53814, 0, 102, 0, 11, 219, 72);
INSERT INTO public.who_global_data VALUES (53815, 504, 12815, 1, 20, 219, 43);
INSERT INTO public.who_global_data VALUES (53816, 2695, 55140, 37, 746, 219, 120);
INSERT INTO public.who_global_data VALUES (53817, 0, 92, 0, 7, 219, 213);
INSERT INTO public.who_global_data VALUES (53818, 861, 45116, 5, 248, 219, 31);
INSERT INTO public.who_global_data VALUES (53819, 159, 59456, 20, 9444, 219, 204);
INSERT INTO public.who_global_data VALUES (53820, 0, 18, 0, 2, 219, 152);
INSERT INTO public.who_global_data VALUES (53821, 0, 244, 0, 3, 219, 144);
INSERT INTO public.who_global_data VALUES (53822, 0, 141, 0, 9, 219, 96);
INSERT INTO public.who_global_data VALUES (53823, 0, 47, 0, 0, 219, 47);
INSERT INTO public.who_global_data VALUES (53824, 460, 10991, 33, 376, 219, 80);
INSERT INTO public.who_global_data VALUES (53825, 0, 2, 0, 0, 219, 159);
INSERT INTO public.who_global_data VALUES (53826, 16, 2550, 0, 156, 219, 27);
INSERT INTO public.who_global_data VALUES (53827, 0, 40, 0, 1, 219, 146);
INSERT INTO public.who_global_data VALUES (53828, 28936, 555383, 1262, 31199, 219, 71);
INSERT INTO public.who_global_data VALUES (53829, 0, 8, 0, 1, 219, 210);
INSERT INTO public.who_global_data VALUES (53830, 0, 141, 0, 2, 219, 54);
INSERT INTO public.who_global_data VALUES (53831, 47, 2585, 3, 147, 219, 147);
INSERT INTO public.who_global_data VALUES (53832, 0, 884, 0, 53, 219, 2);
INSERT INTO public.who_global_data VALUES (53833, 0, 63, 0, 1, 219, 105);
INSERT INTO public.who_global_data VALUES (53834, 11, 477, 0, 5, 219, 53);
INSERT INTO public.who_global_data VALUES (53835, 0, 125, 0, 0, 219, 81);
INSERT INTO public.who_global_data VALUES (53836, 167, 6752, 0, 200, 219, 223);
INSERT INTO public.who_global_data VALUES (53837, 597, 92748, 70, 7414, 219, 94);
INSERT INTO public.who_global_data VALUES (53838, 1, 151, 0, 1, 219, 154);
INSERT INTO public.who_global_data VALUES (53839, 120, 1189, 0, 4, 219, 83);
INSERT INTO public.who_global_data VALUES (53840, 17, 820, 0, 66, 219, 194);
INSERT INTO public.who_global_data VALUES (53841, 4942, 113628, 87, 1275, 219, 136);
INSERT INTO public.who_global_data VALUES (53842, 1, 84603, 0, 4645, 219, 179);
INSERT INTO public.who_global_data VALUES (53843, 1340, 31833, 40, 1009, 219, 57);
INSERT INTO public.who_global_data VALUES (53844, 0, 62, 0, 2, 219, 35);
INSERT INTO public.who_global_data VALUES (53845, 14, 632, 0, 20, 219, 228);
INSERT INTO public.who_global_data VALUES (53846, 0, 0, 0, 0, 219, 19);
INSERT INTO public.who_global_data VALUES (53847, 21, 1105, 0, 10, 219, 22);
INSERT INTO public.who_global_data VALUES (53848, 86, 3110, 2, 35, 219, 1);
INSERT INTO public.who_global_data VALUES (53849, 0, 2246, 0, 103, 219, 21);
INSERT INTO public.who_global_data VALUES (53850, 15, 2107, 0, 83, 219, 234);
INSERT INTO public.who_global_data VALUES (53851, 0, 20, 0, 1, 219, 91);
INSERT INTO public.who_global_data VALUES (53852, 6, 958, 0, 17, 219, 137);
INSERT INTO public.who_global_data VALUES (53853, 74, 9438, 1, 324, 219, 201);
INSERT INTO public.who_global_data VALUES (53854, 0, 0, 0, 0, 219, 171);
INSERT INTO public.who_global_data VALUES (53855, 169, 3494, 3, 74, 219, 92);
INSERT INTO public.who_global_data VALUES (53856, 37, 11771, 0, 580, 219, 112);
INSERT INTO public.who_global_data VALUES (53857, 156, 3935, 1, 26, 219, 62);
INSERT INTO public.who_global_data VALUES (53858, 0, 16, 0, 0, 219, 69);
INSERT INTO public.who_global_data VALUES (53859, 288, 18040, 1, 516, 219, 220);
INSERT INTO public.who_global_data VALUES (53860, 552, 40966, 48, 3486, 219, 100);
INSERT INTO public.who_global_data VALUES (53861, 1079, 28615, 36, 1088, 219, 187);
INSERT INTO public.who_global_data VALUES (53862, 52, 2705, 5, 51, 219, 63);
INSERT INTO public.who_global_data VALUES (53863, 0, 1043, 0, 12, 219, 28);
INSERT INTO public.who_global_data VALUES (53864, 0, 39, 0, 0, 219, 172);
INSERT INTO public.who_global_data VALUES (53865, 10, 1880, 0, 63, 219, 17);
INSERT INTO public.who_global_data VALUES (53866, 1, 295, 0, 3, 219, 226);
INSERT INTO public.who_global_data VALUES (53867, 142, 1486, 3, 17, 219, 236);
INSERT INTO public.who_global_data VALUES (53868, 0, 13, 0, 0, 219, 76);
INSERT INTO public.who_global_data VALUES (53869, 0, 187, 0, 0, 219, 30);
INSERT INTO public.who_global_data VALUES (53870, 0, 18, 0, 0, 219, 128);
INSERT INTO public.who_global_data VALUES (53871, 24, 6911, 1, 321, 219, 86);
INSERT INTO public.who_global_data VALUES (53872, 328, 148263, 81, 28964, 219, 140);
INSERT INTO public.who_global_data VALUES (53873, 16, 533, 0, 1, 219, 44);
INSERT INTO public.who_global_data VALUES (53874, 0, 60, 0, 0, 219, 113);
INSERT INTO public.who_global_data VALUES (53875, 99, 2902, 0, 20, 219, 29);
INSERT INTO public.who_global_data VALUES (53876, 0, 26, 0, 1, 219, 125);
INSERT INTO public.who_global_data VALUES (53877, 1, 801, 0, 13, 219, 131);
INSERT INTO public.who_global_data VALUES (53878, 394, 182764, 30, 8581, 219, 46);
INSERT INTO public.who_global_data VALUES (53879, 251, 8548, 0, 38, 219, 10);
INSERT INTO public.who_global_data VALUES (53880, 2, 172, 0, 0, 219, 205);
INSERT INTO public.who_global_data VALUES (53881, 0, 2937, 0, 179, 219, 50);
INSERT INTO public.who_global_data VALUES (53882, 0, 13, 0, 0, 219, 20);
INSERT INTO public.who_global_data VALUES (53883, 0, 23, 0, 0, 219, 13);
INSERT INTO public.who_global_data VALUES (53884, 0, 162, 0, 14, 219, 148);
INSERT INTO public.who_global_data VALUES (53885, 1, 170, 0, 5, 219, 230);
INSERT INTO public.who_global_data VALUES (53886, 250, 5586, 7, 123, 219, 190);
INSERT INTO public.who_global_data VALUES (53887, 0, 252, 0, 13, 219, 188);
INSERT INTO public.who_global_data VALUES (53888, 47, 3933, 0, 23, 219, 123);
INSERT INTO public.who_global_data VALUES (53889, 7, 1346, 1, 9, 219, 9);
INSERT INTO public.who_global_data VALUES (53890, 0, 153, 0, 12, 219, 102);
INSERT INTO public.who_global_data VALUES (53891, 281, 2507, 3, 48, 219, 34);
INSERT INTO public.who_global_data VALUES (53892, 0, 12, 0, 0, 219, 212);
INSERT INTO public.who_global_data VALUES (53893, 165, 5527, 8, 225, 219, 122);
INSERT INTO public.who_global_data VALUES (53894, 0, 3931, 0, 534, 219, 38);
INSERT INTO public.who_global_data VALUES (53895, 0, 1806, 0, 10, 219, 130);
INSERT INTO public.who_global_data VALUES (53896, 9304, 216919, 260, 6075, 219, 37);
INSERT INTO public.who_global_data VALUES (53897, 684, 28233, 35, 1698, 219, 231);
INSERT INTO public.who_global_data VALUES (53898, 3134, 160696, 70, 8012, 219, 107);
INSERT INTO public.who_global_data VALUES (53899, 781, 8168, 21, 256, 219, 101);
INSERT INTO public.who_global_data VALUES (53900, 45, 25111, 1, 1659, 219, 132);
INSERT INTO public.who_global_data VALUES (53901, 0, 336, 0, 24, 219, 176);
INSERT INTO public.who_global_data VALUES (53902, 121, 17306, 2, 293, 219, 200);
INSERT INTO public.who_global_data VALUES (53903, 321, 233836, 71, 33601, 219, 169);
INSERT INTO public.who_global_data VALUES (53904, 2, 590, 0, 9, 219, 225);
INSERT INTO public.who_global_data VALUES (53905, 32, 17018, 3, 903, 219, 165);
INSERT INTO public.who_global_data VALUES (53906, 0, 308, 1, 30, 219, 233);
INSERT INTO public.who_global_data VALUES (53907, 0, 745, 0, 9, 219, 215);
INSERT INTO public.who_global_data VALUES (53908, 245, 12312, 0, 48, 219, 177);
INSERT INTO public.who_global_data VALUES (53909, 123, 2216, 3, 74, 219, 183);
INSERT INTO public.who_global_data VALUES (53910, 0, 0, 0, 0, 219, 203);
INSERT INTO public.who_global_data VALUES (53911, 62, 1142, 0, 21, 219, 162);
INSERT INTO public.who_global_data VALUES (53912, 710, 29359, 4, 230, 219, 12);
INSERT INTO public.who_global_data VALUES (53913, 28, 1899, 0, 20, 219, 24);
INSERT INTO public.who_global_data VALUES (53914, 0, 19, 0, 0, 219, 119);
INSERT INTO public.who_global_data VALUES (53915, 0, 1079, 0, 24, 219, 39);
INSERT INTO public.who_global_data VALUES (53916, 14, 1256, 0, 27, 219, 26);
INSERT INTO public.who_global_data VALUES (53917, 2, 4, 0, 0, 219, 59);
INSERT INTO public.who_global_data VALUES (53918, 5, 316, 0, 28, 219, 77);
INSERT INTO public.who_global_data VALUES (53919, 14, 196, 0, 5, 219, 134);
INSERT INTO public.who_global_data VALUES (53920, 0, 83, 0, 1, 219, 4);
INSERT INTO public.who_global_data VALUES (53921, 5, 1684, 0, 71, 219, 109);
INSERT INTO public.who_global_data VALUES (53922, 0, 4020, 0, 110, 219, 90);
INSERT INTO public.who_global_data VALUES (53923, 63, 908, 0, 6, 219, 61);
INSERT INTO public.who_global_data VALUES (53924, 11, 369, 0, 4, 219, 85);
INSERT INTO public.who_global_data VALUES (53925, 93, 7970, 0, 115, 219, 49);
INSERT INTO public.who_global_data VALUES (53926, 9, 1850, 0, 7, 219, 208);
INSERT INTO public.who_global_data VALUES (53927, 35, 1386, 1, 79, 219, 166);
INSERT INTO public.who_global_data VALUES (53928, 0, 621, 0, 9, 219, 64);
INSERT INTO public.who_global_data VALUES (53929, 0, 0, 0, 0, 219, 199);
INSERT INTO public.who_global_data VALUES (53930, 0, 200, 0, 14, 219, 114);
INSERT INTO public.who_global_data VALUES (53931, 80, 668, 5, 31, 219, 60);
INSERT INTO public.who_global_data VALUES (53932, 0, 335, 0, 10, 219, 68);
INSERT INTO public.who_global_data VALUES (53933, 7, 1993, 0, 24, 219, 158);
INSERT INTO public.who_global_data VALUES (53934, 3891, 97326, 470, 10637, 219, 52);
INSERT INTO public.who_global_data VALUES (53935, 0, 0, 0, 0, 219, 117);
INSERT INTO public.who_global_data VALUES (53936, 0, 70, 0, 1, 219, 126);
INSERT INTO public.who_global_data VALUES (53937, 0, 185, 0, 0, 219, 196);
INSERT INTO public.who_global_data VALUES (53938, 0, 324, 0, 9, 219, 142);
INSERT INTO public.who_global_data VALUES (53939, 0, 11, 0, 1, 219, 185);
INSERT INTO public.who_global_data VALUES (53940, 56, 7922, 0, 206, 219, 138);
INSERT INTO public.who_global_data VALUES (53941, 9, 316, 0, 2, 219, 181);
INSERT INTO public.who_global_data VALUES (53942, 1, 234, 0, 6, 219, 178);
INSERT INTO public.who_global_data VALUES (53943, 0, 25, 0, 0, 219, 168);
INSERT INTO public.who_global_data VALUES (53944, 0, 0, 0, 0, 219, 160);
INSERT INTO public.who_global_data VALUES (53945, 201, 2300, 1, 9, 219, 151);
INSERT INTO public.who_global_data VALUES (53946, 93, 46500, 13, 5945, 219, 193);
INSERT INTO public.who_global_data VALUES (53947, 0, 19, 0, 0, 219, 18);
INSERT INTO public.who_global_data VALUES (53948, 0, 1154, 0, 22, 219, 40);
INSERT INTO public.who_global_data VALUES (53949, 359, 1309, 11, 46, 219, 218);
INSERT INTO public.who_global_data VALUES (53950, 1, 961, 0, 65, 219, 191);
INSERT INTO public.who_global_data VALUES (53951, 347, 11166, 1, 315, 219, 156);
INSERT INTO public.who_global_data VALUES (53952, 0, 0, 0, 0, 219, 135);
INSERT INTO public.who_global_data VALUES (53953, 101, 2492, 4, 145, 219, 55);
INSERT INTO public.who_global_data VALUES (53954, 1, 24, 0, 2, 219, 88);
INSERT INTO public.who_global_data VALUES (53955, 0, 8446, 0, 237, 219, 108);
INSERT INTO public.who_global_data VALUES (53956, 6, 636, 0, 5, 219, 48);
INSERT INTO public.who_global_data VALUES (53957, 738, 13537, 8, 67, 219, 3);
INSERT INTO public.who_global_data VALUES (53958, 0, 741, 0, 13, 219, 224);
INSERT INTO public.who_global_data VALUES (53959, 4801, 85264, 82, 1770, 219, 110);
INSERT INTO public.who_global_data VALUES (53960, 0, 0, 0, 0, 219, 106);
INSERT INTO public.who_global_data VALUES (53961, 258, 14095, 8, 352, 219, 89);
INSERT INTO public.who_global_data VALUES (53962, 0, 8, 0, 0, 219, 121);
INSERT INTO public.who_global_data VALUES (53963, 57, 1070, 0, 11, 219, 163);
INSERT INTO public.who_global_data VALUES (53964, 4845, 174884, 133, 4767, 219, 70);
INSERT INTO public.who_global_data VALUES (53965, 751, 19748, 8, 974, 219, 174);
INSERT INTO public.who_global_data VALUES (53966, 0, 0, 0, 0, 219, 175);
INSERT INTO public.who_global_data VALUES (53967, 292, 24687, 23, 1115, 219, 118);
INSERT INTO public.who_global_data VALUES (53968, 366, 33261, 11, 1447, 219, 189);
INSERT INTO public.who_global_data VALUES (53969, 88, 4023, 2, 140, 219, 124);
INSERT INTO public.who_global_data VALUES (53970, 1901, 62160, 2, 45, 219, 192);
INSERT INTO public.who_global_data VALUES (53971, 39, 11629, 0, 273, 219, 41);
INSERT INTO public.who_global_data VALUES (53972, 247, 8795, 5, 314, 219, 95);
INSERT INTO public.who_global_data VALUES (53973, 1, 478, 0, 1, 219, 74);
INSERT INTO public.who_global_data VALUES (53974, 152, 19669, 9, 1288, 219, 11);
INSERT INTO public.who_global_data VALUES (53975, 8831, 441108, 169, 5384, 219, 87);
INSERT INTO public.who_global_data VALUES (53976, 13, 397, 0, 2, 219, 214);
INSERT INTO public.who_global_data VALUES (53977, 0, 3, 0, 0, 219, 116);
INSERT INTO public.who_global_data VALUES (53978, 0, 6, 0, 0, 219, 157);
INSERT INTO public.who_global_data VALUES (53979, 0, 0, 0, 0, 219, 182);
INSERT INTO public.who_global_data VALUES (53980, 0, 15, 0, 0, 219, 186);
INSERT INTO public.who_global_data VALUES (53981, 0, 18, 0, 0, 219, 127);
INSERT INTO public.who_global_data VALUES (53982, 0, 41, 0, 3, 219, 232);
INSERT INTO public.who_global_data VALUES (53983, 0, 1, 0, 0, 219, 33);
INSERT INTO public.who_global_data VALUES (53984, 0, 26, 0, 0, 219, 97);
INSERT INTO public.who_global_data VALUES (53985, 0, 0, 0, 0, 219, 42);
INSERT INTO public.who_global_data VALUES (53986, 0, 687, 0, 42, 219, 198);
INSERT INTO public.who_global_data VALUES (53987, 0, 295, 0, 10, 219, 216);
INSERT INTO public.who_global_data VALUES (53988, 2171, 91182, 30, 579, 219, 164);
INSERT INTO public.who_global_data VALUES (53989, 96, 3932, 2, 45, 219, 235);
INSERT INTO public.who_global_data VALUES (53990, 69, 11523, 0, 245, 219, 67);
INSERT INTO public.who_global_data VALUES (53991, 0, 11, 0, 0, 219, 15);
INSERT INTO public.who_global_data VALUES (53992, 13, 909, 1, 47, 219, 180);
INSERT INTO public.who_global_data VALUES (53993, 569, 36405, 0, 24, 219, 237);
INSERT INTO public.who_global_data VALUES (53994, 0, 2, 0, 0, 219, 25);
INSERT INTO public.who_global_data VALUES (53995, 0, 78, 0, 15, 219, 209);
INSERT INTO public.who_global_data VALUES (53996, 3, 1525, 0, 28, 219, 217);
INSERT INTO public.who_global_data VALUES (53997, 2, 1477, 0, 113, 219, 79);
INSERT INTO public.who_global_data VALUES (53998, 0, 0, 0, 0, 219, 143);
INSERT INTO public.who_global_data VALUES (53999, 57, 2146, 0, 79, 219, 229);
INSERT INTO public.who_global_data VALUES (54000, 1713, 37525, 37, 792, 219, 141);
INSERT INTO public.who_global_data VALUES (54001, 323, 1317, 4, 14, 219, 197);
INSERT INTO public.who_global_data VALUES (54002, 465, 247182, 47, 29243, 219, 221);
INSERT INTO public.who_global_data VALUES (54003, 66, 1749, 0, 11, 219, 150);
INSERT INTO public.who_global_data VALUES (54004, 189, 5499, 7, 314, 219, 56);
INSERT INTO public.who_global_data VALUES (54005, 1, 54, 0, 1, 219, 167);
INSERT INTO public.who_global_data VALUES (54006, 900, 40205, 36, 4737, 219, 23);
INSERT INTO public.who_global_data VALUES (54007, 28, 30850, 0, 1674, 219, 222);
INSERT INTO public.who_global_data VALUES (54008, 0, 123, 0, 6, 219, 219);
INSERT INTO public.who_global_data VALUES (54009, 91, 4191, 1, 48, 219, 7);
INSERT INTO public.who_global_data VALUES (54010, 17, 3101, 0, 58, 219, 161);
INSERT INTO public.who_global_data VALUES (54011, 1484, 259523, 254, 38034, 219, 149);
INSERT INTO public.who_global_data VALUES (54012, 0, 24, 0, 0, 219, 6);
INSERT INTO public.who_global_data VALUES (54013, 7, 452, 0, 13, 219, 139);
INSERT INTO public.who_global_data VALUES (54014, 0, 0, 0, 0, 219, 211);
INSERT INTO public.who_global_data VALUES (54015, 0, 0, 0, 0, 219, 14);
INSERT INTO public.who_global_data VALUES (54016, 0, 117, 0, 8, 219, 111);
INSERT INTO public.who_global_data VALUES (54017, 0, 1087, 0, 49, 219, 207);
INSERT INTO public.who_global_data VALUES (54018, 867, 166422, 24, 4609, 219, 66);
INSERT INTO public.who_global_data VALUES (54019, 0, 0, 0, 0, 219, 173);
INSERT INTO public.who_global_data VALUES (54020, 0, 12, 0, 1, 219, 145);
INSERT INTO public.who_global_data VALUES (54021, 0, 0, 0, 0, 219, 65);
INSERT INTO public.who_global_data VALUES (54022, 50, 636, 0, 0, 219, 184);
INSERT INTO public.who_global_data VALUES (54023, 588, 25411, 13, 748, 219, 98);
INSERT INTO public.who_global_data VALUES (54024, 571, 36359, 1, 270, 219, 104);
INSERT INTO public.who_global_data VALUES (54025, 0, 509, 0, 21, 219, 73);
INSERT INTO public.who_global_data VALUES (54026, 24890, 1823220, 1043, 106051, 219, 8);
INSERT INTO public.who_global_data VALUES (54027, 0, 70, 0, 6, 219, 227);
INSERT INTO public.who_global_data VALUES (54028, 1, 826, 0, 23, 219, 75);
INSERT INTO public.who_global_data VALUES (54029, 156, 3874, 1, 16, 219, 45);
INSERT INTO public.who_global_data VALUES (54030, 0, 0, 0, 0, 219, 133);
INSERT INTO public.who_global_data VALUES (54031, 157, 1819, 1, 18, 219, 202);
INSERT INTO public.who_global_data VALUES (54032, 0, 328, 0, 0, 219, 129);
INSERT INTO public.who_global_data VALUES (54033, 0, 0, 0, 0, 219, 36);
INSERT INTO public.who_global_data VALUES (54034, 20, 419, 8, 95, 219, 51);
INSERT INTO public.who_global_data VALUES (54035, 0, 1089, 0, 7, 219, 206);
INSERT INTO public.who_global_data VALUES (54036, 16, 222, 0, 4, 219, 5);
INSERT INTO public.who_global_data VALUES (54037, 775, 17353, 24, 298, 271, 103);
INSERT INTO public.who_global_data VALUES (54038, 20, 1161, 1, 33, 271, 58);
INSERT INTO public.who_global_data VALUES (54039, 113, 9626, 6, 667, 271, 195);
INSERT INTO public.who_global_data VALUES (54040, 0, 0, 0, 0, 271, 115);
INSERT INTO public.who_global_data VALUES (54041, 79, 844, 0, 51, 271, 99);
INSERT INTO public.who_global_data VALUES (54042, 0, 86, 0, 4, 271, 153);
INSERT INTO public.who_global_data VALUES (54043, 0, 3, 0, 0, 271, 93);
INSERT INTO public.who_global_data VALUES (54044, 0, 25, 0, 3, 271, 84);
INSERT INTO public.who_global_data VALUES (54045, 564, 17415, 19, 560, 271, 78);
INSERT INTO public.who_global_data VALUES (54046, 517, 9985, 19, 158, 271, 170);
INSERT INTO public.who_global_data VALUES (54047, 0, 101, 0, 3, 271, 32);
INSERT INTO public.who_global_data VALUES (54048, 17, 7221, 0, 103, 271, 155);
INSERT INTO public.who_global_data VALUES (54049, 11, 16674, 1, 669, 271, 82);
INSERT INTO public.who_global_data VALUES (54050, 273, 5935, 3, 71, 271, 16);
INSERT INTO public.who_global_data VALUES (54051, 0, 102, 0, 11, 271, 72);
INSERT INTO public.who_global_data VALUES (54052, 440, 12311, 0, 19, 271, 43);
INSERT INTO public.who_global_data VALUES (54053, 2911, 52445, 37, 709, 271, 120);
INSERT INTO public.who_global_data VALUES (54054, 0, 92, 0, 7, 271, 213);
INSERT INTO public.who_global_data VALUES (54055, 852, 44255, 3, 243, 271, 31);
INSERT INTO public.who_global_data VALUES (54056, 181, 59297, 23, 9424, 271, 204);
INSERT INTO public.who_global_data VALUES (54057, 0, 18, 0, 2, 271, 152);
INSERT INTO public.who_global_data VALUES (54058, 1, 244, 0, 3, 271, 144);
INSERT INTO public.who_global_data VALUES (54059, 1, 141, 0, 9, 271, 96);
INSERT INTO public.who_global_data VALUES (54060, 0, 47, 0, 0, 271, 47);
INSERT INTO public.who_global_data VALUES (54061, 549, 10531, 30, 343, 271, 80);
INSERT INTO public.who_global_data VALUES (54062, 0, 2, 0, 0, 271, 159);
INSERT INTO public.who_global_data VALUES (54063, 11, 2534, 3, 156, 271, 27);
INSERT INTO public.who_global_data VALUES (54064, 2, 40, 0, 1, 271, 146);
INSERT INTO public.who_global_data VALUES (54065, 11598, 526447, 623, 29937, 271, 71);
INSERT INTO public.who_global_data VALUES (54066, 0, 8, 0, 1, 271, 210);
INSERT INTO public.who_global_data VALUES (54067, 0, 141, 0, 2, 271, 54);
INSERT INTO public.who_global_data VALUES (54068, 25, 2538, 0, 144, 271, 147);
INSERT INTO public.who_global_data VALUES (54069, 1, 884, 0, 53, 271, 2);
INSERT INTO public.who_global_data VALUES (54070, 0, 63, 0, 1, 271, 105);
INSERT INTO public.who_global_data VALUES (54071, 8, 466, 1, 5, 271, 53);
INSERT INTO public.who_global_data VALUES (54072, 0, 125, 0, 0, 271, 81);
INSERT INTO public.who_global_data VALUES (54073, 188, 6585, 1, 200, 271, 223);
INSERT INTO public.who_global_data VALUES (54074, 800, 92151, 39, 7344, 271, 94);
INSERT INTO public.who_global_data VALUES (54075, 9, 150, 0, 1, 271, 154);
INSERT INTO public.who_global_data VALUES (54076, 0, 1069, 0, 4, 271, 83);
INSERT INTO public.who_global_data VALUES (54077, 13, 803, 0, 66, 271, 194);
INSERT INTO public.who_global_data VALUES (54078, 3527, 108686, 75, 1188, 271, 136);
INSERT INTO public.who_global_data VALUES (54079, 5, 84602, 0, 4645, 271, 179);
INSERT INTO public.who_global_data VALUES (54080, 1110, 30493, 30, 969, 271, 57);
INSERT INTO public.who_global_data VALUES (54081, 0, 62, 0, 2, 271, 35);
INSERT INTO public.who_global_data VALUES (54082, 7, 618, 0, 20, 271, 228);
INSERT INTO public.who_global_data VALUES (54083, 0, 0, 0, 0, 271, 19);
INSERT INTO public.who_global_data VALUES (54084, 28, 1084, 0, 10, 271, 22);
INSERT INTO public.who_global_data VALUES (54085, 73, 3024, 0, 33, 271, 1);
INSERT INTO public.who_global_data VALUES (54086, 0, 2246, 0, 103, 271, 21);
INSERT INTO public.who_global_data VALUES (54087, 9, 2092, 0, 83, 271, 234);
INSERT INTO public.who_global_data VALUES (54088, 0, 20, 0, 1, 271, 91);
INSERT INTO public.who_global_data VALUES (54089, 3, 952, 0, 17, 271, 137);
INSERT INTO public.who_global_data VALUES (54090, 62, 9364, 2, 323, 271, 201);
INSERT INTO public.who_global_data VALUES (54091, 0, 0, 0, 0, 271, 171);
INSERT INTO public.who_global_data VALUES (54092, 131, 3325, 0, 71, 271, 92);
INSERT INTO public.who_global_data VALUES (54093, 35, 11734, 4, 580, 271, 112);
INSERT INTO public.who_global_data VALUES (54094, 210, 3779, 1, 25, 271, 62);
INSERT INTO public.who_global_data VALUES (54095, 0, 16, 0, 0, 271, 69);
INSERT INTO public.who_global_data VALUES (54096, 180, 17752, 13, 515, 271, 220);
INSERT INTO public.who_global_data VALUES (54097, 1316, 40414, 80, 3438, 271, 100);
INSERT INTO public.who_global_data VALUES (54098, 1152, 27536, 47, 1052, 271, 187);
INSERT INTO public.who_global_data VALUES (54099, 71, 2653, 0, 46, 271, 63);
INSERT INTO public.who_global_data VALUES (54100, 0, 1043, 0, 12, 271, 28);
INSERT INTO public.who_global_data VALUES (54101, 0, 39, 0, 0, 271, 172);
INSERT INTO public.who_global_data VALUES (54102, 0, 1870, 0, 63, 271, 17);
INSERT INTO public.who_global_data VALUES (54103, 1, 294, 0, 3, 271, 226);
INSERT INTO public.who_global_data VALUES (54104, 87, 1344, 2, 14, 271, 236);
INSERT INTO public.who_global_data VALUES (54105, 0, 13, 0, 0, 271, 76);
INSERT INTO public.who_global_data VALUES (54106, 0, 187, 0, 0, 271, 30);
INSERT INTO public.who_global_data VALUES (54107, 0, 18, 0, 0, 271, 128);
INSERT INTO public.who_global_data VALUES (54108, 2, 6887, 0, 320, 271, 86);
INSERT INTO public.who_global_data VALUES (54109, -840, 147935, 107, 28883, 271, 140);
INSERT INTO public.who_global_data VALUES (54110, 18, 517, 0, 1, 271, 44);
INSERT INTO public.who_global_data VALUES (54111, 0, 60, 0, 0, 271, 113);
INSERT INTO public.who_global_data VALUES (54112, 148, 2803, 3, 20, 271, 29);
INSERT INTO public.who_global_data VALUES (54113, 1, 26, 0, 1, 271, 125);
INSERT INTO public.who_global_data VALUES (54114, 4, 800, 1, 13, 271, 131);
INSERT INTO public.who_global_data VALUES (54115, 342, 182370, 29, 8551, 271, 46);
INSERT INTO public.who_global_data VALUES (54116, 227, 8297, 2, 38, 271, 10);
INSERT INTO public.who_global_data VALUES (54117, 0, 170, 0, 0, 271, 205);
INSERT INTO public.who_global_data VALUES (54118, 19, 2937, 0, 179, 271, 50);
INSERT INTO public.who_global_data VALUES (54119, 0, 13, 0, 0, 271, 20);
INSERT INTO public.who_global_data VALUES (54120, 0, 23, 0, 0, 271, 13);
INSERT INTO public.who_global_data VALUES (54121, 0, 162, 0, 14, 271, 148);
INSERT INTO public.who_global_data VALUES (54122, 2, 169, 0, 5, 271, 230);
INSERT INTO public.who_global_data VALUES (54123, 249, 5336, 8, 116, 271, 190);
INSERT INTO public.who_global_data VALUES (54124, 0, 252, 0, 13, 271, 188);
INSERT INTO public.who_global_data VALUES (54125, 42, 3886, 0, 23, 271, 123);
INSERT INTO public.who_global_data VALUES (54126, 0, 1339, 0, 8, 271, 9);
INSERT INTO public.who_global_data VALUES (54127, 0, 153, 0, 12, 271, 102);
INSERT INTO public.who_global_data VALUES (54128, 102, 2226, 1, 45, 271, 34);
INSERT INTO public.who_global_data VALUES (54129, 0, 12, 0, 0, 271, 212);
INSERT INTO public.who_global_data VALUES (54130, 160, 5362, 5, 217, 271, 122);
INSERT INTO public.who_global_data VALUES (54131, 10, 3931, 2, 534, 271, 38);
INSERT INTO public.who_global_data VALUES (54132, 0, 1806, 0, 10, 271, 130);
INSERT INTO public.who_global_data VALUES (54133, 8909, 207615, 217, 5815, 271, 37);
INSERT INTO public.who_global_data VALUES (54134, 609, 27549, 22, 1663, 271, 231);
INSERT INTO public.who_global_data VALUES (54135, 3117, 157562, 64, 7942, 271, 107);
INSERT INTO public.who_global_data VALUES (54136, 519, 7387, 20, 235, 271, 101);
INSERT INTO public.who_global_data VALUES (54137, 4, 25066, 8, 1658, 271, 132);
INSERT INTO public.who_global_data VALUES (54138, 0, 336, 0, 24, 271, 176);
INSERT INTO public.who_global_data VALUES (54139, 100, 17185, 3, 291, 271, 200);
INSERT INTO public.who_global_data VALUES (54140, 318, 233515, 55, 33530, 271, 169);
INSERT INTO public.who_global_data VALUES (54141, 7, 588, 0, 9, 271, 225);
INSERT INTO public.who_global_data VALUES (54142, 56, 16986, 6, 900, 271, 165);
INSERT INTO public.who_global_data VALUES (54143, 0, 308, 0, 29, 271, 233);
INSERT INTO public.who_global_data VALUES (54144, 5, 745, 0, 9, 271, 215);
INSERT INTO public.who_global_data VALUES (54145, 271, 12067, 4, 48, 271, 177);
INSERT INTO public.who_global_data VALUES (54146, 72, 2093, 2, 71, 271, 183);
INSERT INTO public.who_global_data VALUES (54147, 0, 0, 0, 0, 271, 203);
INSERT INTO public.who_global_data VALUES (54148, 13, 1080, 0, 21, 271, 162);
INSERT INTO public.who_global_data VALUES (54149, 887, 28649, 6, 226, 271, 12);
INSERT INTO public.who_global_data VALUES (54150, 26, 1871, 3, 20, 271, 24);
INSERT INTO public.who_global_data VALUES (54151, 0, 19, 0, 0, 271, 119);
INSERT INTO public.who_global_data VALUES (54152, 8, 1079, 0, 24, 271, 39);
INSERT INTO public.who_global_data VALUES (54153, 9, 1242, 0, 27, 271, 26);
INSERT INTO public.who_global_data VALUES (54154, 0, 2, 0, 0, 271, 59);
INSERT INTO public.who_global_data VALUES (54155, 15, 311, 1, 28, 271, 77);
INSERT INTO public.who_global_data VALUES (54156, 14, 182, 0, 5, 271, 134);
INSERT INTO public.who_global_data VALUES (54157, 0, 83, 0, 1, 271, 4);
INSERT INTO public.who_global_data VALUES (54158, 3, 1679, 0, 71, 271, 109);
INSERT INTO public.who_global_data VALUES (54159, 1, 4020, 0, 110, 271, 90);
INSERT INTO public.who_global_data VALUES (54160, 19, 845, 0, 6, 271, 61);
INSERT INTO public.who_global_data VALUES (54161, 22, 358, 0, 4, 271, 85);
INSERT INTO public.who_global_data VALUES (54162, 20, 7877, 0, 115, 271, 49);
INSERT INTO public.who_global_data VALUES (54163, 12, 1841, 1, 7, 271, 208);
INSERT INTO public.who_global_data VALUES (54164, 36, 1351, 0, 78, 271, 166);
INSERT INTO public.who_global_data VALUES (54165, 2, 621, 0, 9, 271, 64);
INSERT INTO public.who_global_data VALUES (54166, 0, 0, 0, 0, 271, 199);
INSERT INTO public.who_global_data VALUES (54167, 0, 200, 0, 14, 271, 114);
INSERT INTO public.who_global_data VALUES (54168, 58, 588, 3, 26, 271, 60);
INSERT INTO public.who_global_data VALUES (54169, 0, 335, 0, 10, 271, 68);
INSERT INTO public.who_global_data VALUES (54170, 52, 1986, 0, 24, 271, 158);
INSERT INTO public.who_global_data VALUES (54171, 2771, 93435, 237, 10167, 271, 52);
INSERT INTO public.who_global_data VALUES (54172, 0, 0, 0, 0, 271, 117);
INSERT INTO public.who_global_data VALUES (54173, 0, 70, 0, 1, 271, 126);
INSERT INTO public.who_global_data VALUES (54174, 0, 185, 0, 0, 271, 196);
INSERT INTO public.who_global_data VALUES (54175, 0, 324, 0, 9, 271, 142);
INSERT INTO public.who_global_data VALUES (54176, 0, 11, 0, 1, 271, 185);
INSERT INTO public.who_global_data VALUES (54177, 33, 7866, 1, 206, 271, 138);
INSERT INTO public.who_global_data VALUES (54178, 53, 307, 0, 2, 271, 181);
INSERT INTO public.who_global_data VALUES (54179, 5, 233, 0, 6, 271, 178);
INSERT INTO public.who_global_data VALUES (54180, 0, 25, 0, 0, 271, 168);
INSERT INTO public.who_global_data VALUES (54181, 0, 0, 0, 0, 271, 160);
INSERT INTO public.who_global_data VALUES (54182, 288, 2099, 0, 8, 271, 151);
INSERT INTO public.who_global_data VALUES (54183, 95, 46407, 4, 5932, 271, 193);
INSERT INTO public.who_global_data VALUES (54184, 0, 19, 0, 0, 271, 18);
INSERT INTO public.who_global_data VALUES (54185, 0, 1154, 0, 22, 271, 40);
INSERT INTO public.who_global_data VALUES (54186, 65, 950, 0, 35, 271, 218);
INSERT INTO public.who_global_data VALUES (54187, 2, 960, 1, 65, 271, 191);
INSERT INTO public.who_global_data VALUES (54188, 241, 10819, 15, 314, 271, 156);
INSERT INTO public.who_global_data VALUES (54189, 0, 0, 0, 0, 271, 135);
INSERT INTO public.who_global_data VALUES (54190, 76, 2391, 1, 141, 271, 55);
INSERT INTO public.who_global_data VALUES (54191, 1, 23, 0, 2, 271, 88);
INSERT INTO public.who_global_data VALUES (54192, 35, 8446, 1, 237, 271, 108);
INSERT INTO public.who_global_data VALUES (54193, 2, 630, 0, 5, 271, 48);
INSERT INTO public.who_global_data VALUES (54194, 576, 12799, 9, 59, 271, 3);
INSERT INTO public.who_global_data VALUES (54195, 0, 741, 0, 13, 271, 224);
INSERT INTO public.who_global_data VALUES (54196, 4065, 80463, 67, 1688, 271, 110);
INSERT INTO public.who_global_data VALUES (54197, 0, 0, 0, 0, 271, 106);
INSERT INTO public.who_global_data VALUES (54198, 374, 13837, 8, 344, 271, 89);
INSERT INTO public.who_global_data VALUES (54199, 0, 8, 0, 0, 271, 121);
INSERT INTO public.who_global_data VALUES (54200, 18, 1013, 0, 11, 271, 163);
INSERT INTO public.who_global_data VALUES (54201, 5563, 170039, 128, 4634, 271, 70);
INSERT INTO public.who_global_data VALUES (54202, 359, 18997, 6, 966, 271, 174);
INSERT INTO public.who_global_data VALUES (54203, 0, 0, 0, 0, 271, 175);
INSERT INTO public.who_global_data VALUES (54204, 230, 24395, 18, 1092, 271, 118);
INSERT INTO public.who_global_data VALUES (54205, 195, 32895, 12, 1436, 271, 189);
INSERT INTO public.who_global_data VALUES (54206, 62, 3935, 2, 138, 271, 124);
INSERT INTO public.who_global_data VALUES (54207, 1826, 60259, 3, 43, 271, 192);
INSERT INTO public.who_global_data VALUES (54208, 49, 11590, 1, 273, 271, 41);
INSERT INTO public.who_global_data VALUES (54209, 188, 8548, 2, 309, 271, 95);
INSERT INTO public.who_global_data VALUES (54210, 4, 477, 0, 1, 271, 74);
INSERT INTO public.who_global_data VALUES (54211, 119, 19517, 0, 1279, 271, 11);
INSERT INTO public.who_global_data VALUES (54212, 8536, 432277, 178, 5215, 271, 87);
INSERT INTO public.who_global_data VALUES (54213, 7, 384, 1, 2, 271, 214);
INSERT INTO public.who_global_data VALUES (54214, 0, 3, 0, 0, 271, 116);
INSERT INTO public.who_global_data VALUES (54215, 0, 6, 0, 0, 271, 157);
INSERT INTO public.who_global_data VALUES (54216, 0, 0, 0, 0, 271, 182);
INSERT INTO public.who_global_data VALUES (54217, 0, 15, 0, 0, 271, 186);
INSERT INTO public.who_global_data VALUES (54218, 0, 18, 0, 0, 271, 127);
INSERT INTO public.who_global_data VALUES (54219, 0, 41, 0, 3, 271, 232);
INSERT INTO public.who_global_data VALUES (54220, 0, 1, 0, 0, 271, 33);
INSERT INTO public.who_global_data VALUES (54221, 0, 26, 0, 0, 271, 97);
INSERT INTO public.who_global_data VALUES (54222, 0, 0, 0, 0, 271, 42);
INSERT INTO public.who_global_data VALUES (54223, 0, 687, 0, 42, 271, 198);
INSERT INTO public.who_global_data VALUES (54224, 0, 295, 0, 10, 271, 216);
INSERT INTO public.who_global_data VALUES (54225, 1869, 89011, 24, 549, 271, 164);
INSERT INTO public.who_global_data VALUES (54226, 97, 3836, 1, 43, 271, 235);
INSERT INTO public.who_global_data VALUES (54227, 24, 11454, 1, 245, 271, 67);
INSERT INTO public.who_global_data VALUES (54228, 0, 11, 0, 0, 271, 15);
INSERT INTO public.who_global_data VALUES (54229, 31, 896, 0, 46, 271, 180);
INSERT INTO public.who_global_data VALUES (54230, 544, 35836, 0, 24, 271, 237);
INSERT INTO public.who_global_data VALUES (54231, 0, 2, 0, 0, 271, 25);
INSERT INTO public.who_global_data VALUES (54232, 0, 78, 0, 15, 271, 209);
INSERT INTO public.who_global_data VALUES (54233, 0, 1522, 0, 28, 271, 217);
INSERT INTO public.who_global_data VALUES (54234, 2, 1475, 0, 113, 271, 79);
INSERT INTO public.who_global_data VALUES (54235, 0, 0, 0, 0, 271, 143);
INSERT INTO public.who_global_data VALUES (54236, 66, 2089, 0, 79, 271, 229);
INSERT INTO public.who_global_data VALUES (54237, 1455, 35812, 50, 755, 271, 141);
INSERT INTO public.who_global_data VALUES (54238, 0, 994, 0, 10, 271, 197);
INSERT INTO public.who_global_data VALUES (54239, 344, 246717, 34, 29196, 271, 221);
INSERT INTO public.who_global_data VALUES (54240, 40, 1683, 0, 11, 271, 150);
INSERT INTO public.who_global_data VALUES (54241, 137, 5310, 9, 307, 271, 56);
INSERT INTO public.who_global_data VALUES (54242, 26, 53, 0, 1, 271, 167);
INSERT INTO public.who_global_data VALUES (54243, 648, 39305, 39, 4701, 271, 23);
INSERT INTO public.who_global_data VALUES (54244, 21, 30822, 0, 1674, 271, 222);
INSERT INTO public.who_global_data VALUES (54245, 0, 123, 1, 6, 271, 219);
INSERT INTO public.who_global_data VALUES (54246, 87, 4100, 0, 47, 271, 7);
INSERT INTO public.who_global_data VALUES (54247, 1, 3084, 0, 58, 271, 161);
INSERT INTO public.who_global_data VALUES (54248, 1441, 258039, 249, 37780, 271, 149);
INSERT INTO public.who_global_data VALUES (54249, 0, 24, 0, 0, 271, 6);
INSERT INTO public.who_global_data VALUES (54250, 2, 445, 0, 13, 271, 139);
INSERT INTO public.who_global_data VALUES (54251, 0, 0, 0, 0, 271, 211);
INSERT INTO public.who_global_data VALUES (54252, 0, 0, 0, 0, 271, 14);
INSERT INTO public.who_global_data VALUES (54253, 0, 117, 0, 8, 271, 111);
INSERT INTO public.who_global_data VALUES (54254, 1, 1087, 1, 49, 271, 207);
INSERT INTO public.who_global_data VALUES (54255, 786, 165555, 22, 4585, 271, 66);
INSERT INTO public.who_global_data VALUES (54256, 0, 0, 0, 0, 271, 173);
INSERT INTO public.who_global_data VALUES (54257, 0, 12, 0, 1, 271, 145);
INSERT INTO public.who_global_data VALUES (54258, 0, 0, 0, 0, 271, 65);
INSERT INTO public.who_global_data VALUES (54259, 128, 586, 0, 0, 271, 184);
INSERT INTO public.who_global_data VALUES (54260, 483, 24823, 8, 735, 271, 98);
INSERT INTO public.who_global_data VALUES (54261, 596, 35788, 3, 269, 271, 104);
INSERT INTO public.who_global_data VALUES (54262, 0, 509, 0, 21, 271, 73);
INSERT INTO public.who_global_data VALUES (54263, 14692, 1798330, 761, 105008, 271, 8);
INSERT INTO public.who_global_data VALUES (54264, 0, 70, 0, 6, 271, 227);
INSERT INTO public.who_global_data VALUES (54265, 2, 825, 1, 23, 271, 75);
INSERT INTO public.who_global_data VALUES (54266, 0, 3718, 0, 15, 271, 45);
INSERT INTO public.who_global_data VALUES (54267, 0, 0, 0, 0, 271, 133);
INSERT INTO public.who_global_data VALUES (54268, 152, 1662, 3, 17, 271, 202);
INSERT INTO public.who_global_data VALUES (54269, 0, 328, 0, 0, 271, 129);
INSERT INTO public.who_global_data VALUES (54270, 0, 0, 0, 0, 271, 36);
INSERT INTO public.who_global_data VALUES (54271, 45, 399, 3, 87, 271, 51);
INSERT INTO public.who_global_data VALUES (54272, 0, 1089, 0, 7, 271, 206);
INSERT INTO public.who_global_data VALUES (54273, 28, 206, 0, 4, 271, 5);
INSERT INTO public.who_global_data VALUES (54274, 742, 16578, 5, 274, 381, 103);
INSERT INTO public.who_global_data VALUES (54275, 36, 1141, 0, 32, 381, 58);
INSERT INTO public.who_global_data VALUES (54276, 119, 9513, 8, 661, 381, 195);
INSERT INTO public.who_global_data VALUES (54277, 0, 0, 0, 0, 381, 115);
INSERT INTO public.who_global_data VALUES (54278, 1, 765, 0, 51, 381, 99);
INSERT INTO public.who_global_data VALUES (54279, 0, 86, 0, 4, 381, 153);
INSERT INTO public.who_global_data VALUES (54280, 0, 3, 0, 0, 381, 93);
INSERT INTO public.who_global_data VALUES (54281, 0, 25, 0, 3, 381, 84);
INSERT INTO public.who_global_data VALUES (54282, 637, 16851, 11, 541, 381, 78);
INSERT INTO public.who_global_data VALUES (54283, 210, 9468, 8, 139, 381, 170);
INSERT INTO public.who_global_data VALUES (54284, 0, 101, 0, 3, 381, 32);
INSERT INTO public.who_global_data VALUES (54285, 9, 7204, 0, 103, 381, 155);
INSERT INTO public.who_global_data VALUES (54286, 21, 16663, 0, 668, 381, 82);
INSERT INTO public.who_global_data VALUES (54287, 168, 5662, 5, 68, 381, 16);
INSERT INTO public.who_global_data VALUES (54288, 1, 102, 0, 11, 381, 72);
INSERT INTO public.who_global_data VALUES (54289, 473, 11871, 0, 19, 381, 43);
INSERT INTO public.who_global_data VALUES (54290, 2381, 49534, 22, 672, 381, 120);
INSERT INTO public.who_global_data VALUES (54291, 0, 92, 0, 7, 381, 213);
INSERT INTO public.who_global_data VALUES (54292, 847, 43403, 5, 240, 381, 31);
INSERT INTO public.who_global_data VALUES (54293, 59, 59116, 21, 9401, 381, 204);
INSERT INTO public.who_global_data VALUES (54294, 0, 18, 0, 2, 381, 152);
INSERT INTO public.who_global_data VALUES (54295, 11, 243, 0, 3, 381, 144);
INSERT INTO public.who_global_data VALUES (54296, 0, 140, 0, 9, 381, 96);
INSERT INTO public.who_global_data VALUES (54297, 4, 47, 0, 0, 381, 47);
INSERT INTO public.who_global_data VALUES (54298, 390, 9982, 3, 313, 381, 80);
INSERT INTO public.who_global_data VALUES (54299, 0, 2, 0, 0, 381, 159);
INSERT INTO public.who_global_data VALUES (54300, 14, 2523, 1, 153, 381, 27);
INSERT INTO public.who_global_data VALUES (54301, 0, 38, 0, 1, 381, 146);
INSERT INTO public.who_global_data VALUES (54302, 16409, 514849, 480, 29314, 381, 71);
INSERT INTO public.who_global_data VALUES (54303, 0, 8, 0, 1, 381, 210);
INSERT INTO public.who_global_data VALUES (54304, 0, 141, 0, 2, 381, 54);
INSERT INTO public.who_global_data VALUES (54305, 0, 2513, 4, 144, 381, 147);
INSERT INTO public.who_global_data VALUES (54306, 2, 883, 0, 53, 381, 2);
INSERT INTO public.who_global_data VALUES (54307, 0, 63, 0, 1, 381, 105);
INSERT INTO public.who_global_data VALUES (54308, 23, 458, 0, 4, 381, 53);
INSERT INTO public.who_global_data VALUES (54309, 0, 125, 0, 0, 381, 81);
INSERT INTO public.who_global_data VALUES (54310, 493, 6397, 8, 199, 381, 223);
INSERT INTO public.who_global_data VALUES (54311, 835, 91351, 213, 7305, 381, 94);
INSERT INTO public.who_global_data VALUES (54312, 0, 141, 0, 1, 381, 154);
INSERT INTO public.who_global_data VALUES (54313, 58, 1069, 2, 4, 381, 83);
INSERT INTO public.who_global_data VALUES (54314, 12, 790, 1, 66, 381, 194);
INSERT INTO public.who_global_data VALUES (54315, 5471, 105159, 59, 1113, 381, 136);
INSERT INTO public.who_global_data VALUES (54316, 9, 84597, 0, 4645, 381, 179);
INSERT INTO public.who_global_data VALUES (54317, 1147, 29383, 49, 939, 381, 57);
INSERT INTO public.who_global_data VALUES (54318, 0, 62, 0, 2, 381, 35);
INSERT INTO public.who_global_data VALUES (54319, 7, 611, 0, 20, 381, 228);
INSERT INTO public.who_global_data VALUES (54320, 0, 0, 0, 0, 381, 19);
INSERT INTO public.who_global_data VALUES (54321, 9, 1056, 0, 10, 381, 22);
INSERT INTO public.who_global_data VALUES (54322, 118, 2951, 0, 33, 381, 1);
INSERT INTO public.who_global_data VALUES (54323, 0, 2246, 0, 103, 381, 21);
INSERT INTO public.who_global_data VALUES (54324, 38, 2083, 0, 83, 381, 234);
INSERT INTO public.who_global_data VALUES (54325, 0, 20, 0, 1, 381, 91);
INSERT INTO public.who_global_data VALUES (54326, 5, 949, 0, 17, 381, 137);
INSERT INTO public.who_global_data VALUES (54327, 29, 9302, 1, 321, 381, 201);
INSERT INTO public.who_global_data VALUES (54328, 0, 0, 0, 0, 381, 171);
INSERT INTO public.who_global_data VALUES (54329, 146, 3194, 0, 71, 381, 92);
INSERT INTO public.who_global_data VALUES (54330, 30, 11699, 2, 576, 381, 112);
INSERT INTO public.who_global_data VALUES (54331, 215, 3569, 0, 24, 381, 62);
INSERT INTO public.who_global_data VALUES (54332, 0, 16, 0, 0, 381, 69);
INSERT INTO public.who_global_data VALUES (54333, 287, 17572, 0, 502, 381, 220);
INSERT INTO public.who_global_data VALUES (54334, 0, 39098, 0, 3358, 381, 100);
INSERT INTO public.who_global_data VALUES (54335, 1399, 26384, 46, 1005, 381, 187);
INSERT INTO public.who_global_data VALUES (54336, 65, 2582, 0, 46, 381, 63);
INSERT INTO public.who_global_data VALUES (54337, 0, 1043, 0, 12, 381, 28);
INSERT INTO public.who_global_data VALUES (54338, 0, 39, 0, 0, 381, 172);
INSERT INTO public.who_global_data VALUES (54339, 1, 1870, 0, 63, 381, 17);
INSERT INTO public.who_global_data VALUES (54340, 8, 293, 1, 3, 381, 226);
INSERT INTO public.who_global_data VALUES (54341, 85, 1257, 1, 12, 381, 236);
INSERT INTO public.who_global_data VALUES (54342, 0, 13, 0, 0, 381, 76);
INSERT INTO public.who_global_data VALUES (54343, 0, 187, 0, 0, 381, 30);
INSERT INTO public.who_global_data VALUES (54344, 0, 18, 0, 0, 381, 128);
INSERT INTO public.who_global_data VALUES (54345, 26, 6885, 0, 320, 381, 86);
INSERT INTO public.who_global_data VALUES (54346, 251, 148775, 30, 28776, 381, 140);
INSERT INTO public.who_global_data VALUES (54347, 22, 499, 0, 1, 381, 44);
INSERT INTO public.who_global_data VALUES (54348, 0, 60, 0, 0, 381, 113);
INSERT INTO public.who_global_data VALUES (54349, 0, 2655, 0, 17, 381, 29);
INSERT INTO public.who_global_data VALUES (54350, 0, 25, 0, 1, 381, 125);
INSERT INTO public.who_global_data VALUES (54351, 2, 796, 0, 12, 381, 131);
INSERT INTO public.who_global_data VALUES (54352, 213, 182028, 11, 8522, 381, 46);
INSERT INTO public.who_global_data VALUES (54353, 189, 8070, 0, 36, 381, 10);
INSERT INTO public.who_global_data VALUES (54354, 1, 170, 0, 0, 381, 205);
INSERT INTO public.who_global_data VALUES (54355, 1, 2918, 4, 179, 381, 50);
INSERT INTO public.who_global_data VALUES (54356, 0, 13, 0, 0, 381, 20);
INSERT INTO public.who_global_data VALUES (54357, 0, 23, 0, 0, 381, 13);
INSERT INTO public.who_global_data VALUES (54358, 0, 162, 0, 14, 381, 148);
INSERT INTO public.who_global_data VALUES (54359, 1, 167, 0, 5, 381, 230);
INSERT INTO public.who_global_data VALUES (54360, 348, 5087, 6, 108, 381, 190);
INSERT INTO public.who_global_data VALUES (54361, 0, 252, 0, 13, 381, 188);
INSERT INTO public.who_global_data VALUES (54362, 73, 3844, 0, 23, 381, 123);
INSERT INTO public.who_global_data VALUES (54363, 17, 1339, 0, 8, 381, 9);
INSERT INTO public.who_global_data VALUES (54364, 1, 153, 0, 12, 381, 102);
INSERT INTO public.who_global_data VALUES (54365, 259, 2124, 3, 44, 381, 34);
INSERT INTO public.who_global_data VALUES (54366, 0, 12, 0, 0, 381, 212);
INSERT INTO public.who_global_data VALUES (54367, 108, 5202, 11, 212, 381, 122);
INSERT INTO public.who_global_data VALUES (54368, 45, 3921, 6, 532, 381, 38);
INSERT INTO public.who_global_data VALUES (54369, 0, 1806, 0, 10, 381, 130);
INSERT INTO public.who_global_data VALUES (54370, 8171, 198706, 204, 5598, 381, 37);
INSERT INTO public.who_global_data VALUES (54371, 467, 26940, 28, 1641, 381, 231);
INSERT INTO public.who_global_data VALUES (54372, 2979, 154445, 81, 7878, 381, 107);
INSERT INTO public.who_global_data VALUES (54373, 429, 6868, 10, 215, 381, 101);
INSERT INTO public.who_global_data VALUES (54374, 72, 25062, 0, 1650, 381, 132);
INSERT INTO public.who_global_data VALUES (54375, 0, 336, 0, 24, 381, 176);
INSERT INTO public.who_global_data VALUES (54376, 87, 17085, 0, 288, 381, 200);
INSERT INTO public.who_global_data VALUES (54377, 178, 233197, 60, 33475, 381, 169);
INSERT INTO public.who_global_data VALUES (54378, 0, 581, 0, 9, 381, 225);
INSERT INTO public.who_global_data VALUES (54379, 46, 16930, 2, 894, 381, 165);
INSERT INTO public.who_global_data VALUES (54380, 0, 308, 0, 29, 381, 233);
INSERT INTO public.who_global_data VALUES (54381, 7, 740, 0, 9, 381, 215);
INSERT INTO public.who_global_data VALUES (54382, 225, 11796, 3, 44, 381, 177);
INSERT INTO public.who_global_data VALUES (54383, 59, 2021, 5, 69, 381, 183);
INSERT INTO public.who_global_data VALUES (54384, 0, 0, 0, 0, 381, 203);
INSERT INTO public.who_global_data VALUES (54385, 3, 1067, 0, 21, 381, 162);
INSERT INTO public.who_global_data VALUES (54386, 719, 27762, 8, 220, 381, 12);
INSERT INTO public.who_global_data VALUES (54387, 28, 1845, 1, 17, 381, 24);
INSERT INTO public.who_global_data VALUES (54388, 0, 19, 0, 0, 381, 119);
INSERT INTO public.who_global_data VALUES (54389, 5, 1071, 0, 24, 381, 39);
INSERT INTO public.who_global_data VALUES (54390, 13, 1233, 0, 27, 381, 26);
INSERT INTO public.who_global_data VALUES (54391, 0, 2, 0, 0, 381, 59);
INSERT INTO public.who_global_data VALUES (54392, 8, 296, 0, 27, 381, 77);
INSERT INTO public.who_global_data VALUES (54393, 12, 168, 0, 5, 381, 134);
INSERT INTO public.who_global_data VALUES (54394, 0, 83, 0, 1, 381, 4);
INSERT INTO public.who_global_data VALUES (54395, 5, 1676, 0, 71, 381, 109);
INSERT INTO public.who_global_data VALUES (54396, 1, 4019, 0, 110, 381, 90);
INSERT INTO public.who_global_data VALUES (54397, 55, 826, 0, 6, 381, 61);
INSERT INTO public.who_global_data VALUES (54398, 52, 336, 0, 4, 381, 85);
INSERT INTO public.who_global_data VALUES (54399, 38, 7857, 0, 115, 381, 49);
INSERT INTO public.who_global_data VALUES (54400, 56, 1829, 1, 6, 381, 208);
INSERT INTO public.who_global_data VALUES (54401, 50, 1315, 1, 78, 381, 166);
INSERT INTO public.who_global_data VALUES (54402, 1, 619, 0, 9, 381, 64);
INSERT INTO public.who_global_data VALUES (54403, 0, 0, 0, 0, 381, 199);
INSERT INTO public.who_global_data VALUES (54404, 0, 200, 0, 14, 381, 114);
INSERT INTO public.who_global_data VALUES (54405, 0, 530, 0, 23, 381, 60);
INSERT INTO public.who_global_data VALUES (54406, 0, 335, 0, 10, 381, 68);
INSERT INTO public.who_global_data VALUES (54407, 63, 1934, 1, 24, 381, 158);
INSERT INTO public.who_global_data VALUES (54408, 3152, 90664, 151, 9930, 381, 52);
INSERT INTO public.who_global_data VALUES (54409, 0, 0, 0, 0, 381, 117);
INSERT INTO public.who_global_data VALUES (54410, 0, 70, 0, 1, 381, 126);
INSERT INTO public.who_global_data VALUES (54411, 6, 185, 0, 0, 381, 196);
INSERT INTO public.who_global_data VALUES (54412, 0, 324, 0, 9, 381, 142);
INSERT INTO public.who_global_data VALUES (54413, 0, 11, 0, 1, 381, 185);
INSERT INTO public.who_global_data VALUES (54414, 26, 7833, 0, 205, 381, 138);
INSERT INTO public.who_global_data VALUES (54415, 0, 254, 0, 2, 381, 181);
INSERT INTO public.who_global_data VALUES (54416, 4, 228, 0, 6, 381, 178);
INSERT INTO public.who_global_data VALUES (54417, 1, 25, 0, 0, 381, 168);
INSERT INTO public.who_global_data VALUES (54418, 0, 0, 0, 0, 381, 160);
INSERT INTO public.who_global_data VALUES (54419, 239, 1811, 0, 8, 381, 151);
INSERT INTO public.who_global_data VALUES (54420, 105, 46312, 5, 5928, 381, 193);
INSERT INTO public.who_global_data VALUES (54421, 0, 19, 0, 0, 381, 18);
INSERT INTO public.who_global_data VALUES (54422, 0, 1154, 0, 22, 381, 40);
INSERT INTO public.who_global_data VALUES (54423, 0, 885, 0, 35, 381, 218);
INSERT INTO public.who_global_data VALUES (54424, 0, 958, 0, 64, 381, 191);
INSERT INTO public.who_global_data VALUES (54425, 416, 10578, 12, 299, 381, 156);
INSERT INTO public.who_global_data VALUES (54426, 0, 0, 0, 0, 381, 135);
INSERT INTO public.who_global_data VALUES (54427, 89, 2315, 7, 140, 381, 55);
INSERT INTO public.who_global_data VALUES (54428, 0, 22, 0, 2, 381, 88);
INSERT INTO public.who_global_data VALUES (54429, 0, 8411, 0, 236, 381, 108);
INSERT INTO public.who_global_data VALUES (54430, 1, 628, 0, 5, 381, 48);
INSERT INTO public.who_global_data VALUES (54431, 786, 12223, 1, 50, 381, 3);
INSERT INTO public.who_global_data VALUES (54432, 0, 741, 0, 13, 381, 224);
INSERT INTO public.who_global_data VALUES (54433, 3938, 76398, 78, 1621, 381, 110);
INSERT INTO public.who_global_data VALUES (54434, 0, 0, 0, 0, 381, 106);
INSERT INTO public.who_global_data VALUES (54435, 445, 13463, 6, 336, 381, 89);
INSERT INTO public.who_global_data VALUES (54436, 0, 8, 0, 0, 381, 121);
INSERT INTO public.who_global_data VALUES (54437, 9, 995, 0, 11, 381, 163);
INSERT INTO public.who_global_data VALUES (54438, 8805, 164476, 135, 4506, 381, 70);
INSERT INTO public.who_global_data VALUES (54439, 552, 18638, 3, 960, 381, 174);
INSERT INTO public.who_global_data VALUES (54440, 0, 0, 0, 0, 381, 175);
INSERT INTO public.who_global_data VALUES (54441, 379, 24165, 10, 1074, 381, 118);
INSERT INTO public.who_global_data VALUES (54442, 200, 32700, 14, 1424, 381, 189);
INSERT INTO public.who_global_data VALUES (54443, 97, 3873, 0, 136, 381, 124);
INSERT INTO public.who_global_data VALUES (54444, 1523, 58433, 2, 40, 381, 192);
INSERT INTO public.who_global_data VALUES (54445, 38, 11541, 1, 272, 381, 41);
INSERT INTO public.who_global_data VALUES (54446, 109, 8360, 12, 307, 381, 95);
INSERT INTO public.who_global_data VALUES (54447, 2, 473, 0, 1, 381, 74);
INSERT INTO public.who_global_data VALUES (54448, 141, 19398, 17, 1279, 381, 11);
INSERT INTO public.who_global_data VALUES (54449, 8863, 423741, 182, 5037, 381, 87);
INSERT INTO public.who_global_data VALUES (54450, 7, 377, 0, 1, 381, 214);
INSERT INTO public.who_global_data VALUES (54451, 0, 3, 0, 0, 381, 116);
INSERT INTO public.who_global_data VALUES (54452, 0, 6, 0, 0, 381, 157);
INSERT INTO public.who_global_data VALUES (54453, 0, 0, 0, 0, 381, 182);
INSERT INTO public.who_global_data VALUES (54454, 0, 15, 0, 0, 381, 186);
INSERT INTO public.who_global_data VALUES (54455, 0, 18, 0, 0, 381, 127);
INSERT INTO public.who_global_data VALUES (54456, 0, 41, 0, 3, 381, 232);
INSERT INTO public.who_global_data VALUES (54457, 0, 1, 0, 0, 381, 33);
INSERT INTO public.who_global_data VALUES (54458, 0, 26, 0, 0, 381, 97);
INSERT INTO public.who_global_data VALUES (54459, 0, 0, 0, 0, 381, 42);
INSERT INTO public.who_global_data VALUES (54460, 0, 687, 0, 42, 381, 198);
INSERT INTO public.who_global_data VALUES (54461, 0, 295, 0, 10, 381, 216);
INSERT INTO public.who_global_data VALUES (54462, 1881, 87142, 22, 525, 381, 164);
INSERT INTO public.who_global_data VALUES (54463, 94, 3739, 0, 42, 381, 235);
INSERT INTO public.who_global_data VALUES (54464, 18, 11430, 1, 244, 381, 67);
INSERT INTO public.who_global_data VALUES (54465, 0, 11, 0, 0, 381, 15);
INSERT INTO public.who_global_data VALUES (54466, 4, 865, 0, 46, 381, 180);
INSERT INTO public.who_global_data VALUES (54467, 408, 35292, 1, 24, 381, 237);
INSERT INTO public.who_global_data VALUES (54468, 0, 2, 0, 0, 381, 25);
INSERT INTO public.who_global_data VALUES (54469, 0, 78, 0, 15, 381, 209);
INSERT INTO public.who_global_data VALUES (54470, 0, 1522, 0, 28, 381, 217);
INSERT INTO public.who_global_data VALUES (54471, 0, 1473, 0, 113, 381, 79);
INSERT INTO public.who_global_data VALUES (54472, 0, 0, 0, 0, 381, 143);
INSERT INTO public.who_global_data VALUES (54473, 47, 2023, 1, 79, 381, 229);
INSERT INTO public.who_global_data VALUES (54474, 1674, 34357, 22, 705, 381, 141);
INSERT INTO public.who_global_data VALUES (54475, 0, 994, 0, 10, 381, 197);
INSERT INTO public.who_global_data VALUES (54476, 182, 246373, 39, 29162, 381, 221);
INSERT INTO public.who_global_data VALUES (54477, 10, 1643, 1, 11, 381, 150);
INSERT INTO public.who_global_data VALUES (54478, 147, 5173, 12, 298, 381, 56);
INSERT INTO public.who_global_data VALUES (54479, 13, 27, 0, 1, 381, 167);
INSERT INTO public.who_global_data VALUES (54480, 265, 38657, 46, 4662, 381, 23);
INSERT INTO public.who_global_data VALUES (54481, 6, 30801, 0, 1674, 381, 222);
INSERT INTO public.who_global_data VALUES (54482, 1, 123, 0, 5, 381, 219);
INSERT INTO public.who_global_data VALUES (54483, 83, 4013, 0, 47, 381, 7);
INSERT INTO public.who_global_data VALUES (54484, 1, 3083, 1, 58, 381, 161);
INSERT INTO public.who_global_data VALUES (54485, 1079, 256598, 86, 37531, 381, 149);
INSERT INTO public.who_global_data VALUES (54486, 0, 24, 0, 0, 381, 6);
INSERT INTO public.who_global_data VALUES (54487, 1, 443, 0, 13, 381, 139);
INSERT INTO public.who_global_data VALUES (54488, 0, 0, 0, 0, 381, 211);
INSERT INTO public.who_global_data VALUES (54489, 0, 0, 0, 0, 381, 14);
INSERT INTO public.who_global_data VALUES (54490, 0, 117, 0, 8, 381, 111);
INSERT INTO public.who_global_data VALUES (54491, 2, 1086, 0, 48, 381, 207);
INSERT INTO public.who_global_data VALUES (54492, 827, 164769, 23, 4563, 381, 66);
INSERT INTO public.who_global_data VALUES (54493, 0, 0, 0, 0, 381, 173);
INSERT INTO public.who_global_data VALUES (54494, 0, 12, 0, 1, 381, 145);
INSERT INTO public.who_global_data VALUES (54495, 0, 0, 0, 0, 381, 65);
INSERT INTO public.who_global_data VALUES (54496, 0, 458, 0, 0, 381, 184);
INSERT INTO public.who_global_data VALUES (54497, 328, 24340, 9, 727, 381, 98);
INSERT INTO public.who_global_data VALUES (54498, 635, 35192, 2, 266, 381, 104);
INSERT INTO public.who_global_data VALUES (54499, 0, 509, 0, 21, 381, 73);
INSERT INTO public.who_global_data VALUES (54500, 26116, 1783638, 693, 104247, 381, 8);
INSERT INTO public.who_global_data VALUES (54501, 1, 70, 0, 6, 381, 227);
INSERT INTO public.who_global_data VALUES (54502, 2, 823, 0, 22, 381, 75);
INSERT INTO public.who_global_data VALUES (54503, 56, 3718, 0, 15, 381, 45);
INSERT INTO public.who_global_data VALUES (54504, 0, 0, 0, 0, 381, 133);
INSERT INTO public.who_global_data VALUES (54505, 51, 1510, 0, 14, 381, 202);
INSERT INTO public.who_global_data VALUES (54506, 0, 328, 0, 0, 381, 129);
INSERT INTO public.who_global_data VALUES (54507, 0, 0, 0, 0, 381, 36);
INSERT INTO public.who_global_data VALUES (54508, 31, 354, 4, 84, 381, 51);
INSERT INTO public.who_global_data VALUES (54509, 32, 1089, 0, 7, 381, 206);
INSERT INTO public.who_global_data VALUES (54510, 0, 178, 0, 4, 381, 5);
INSERT INTO public.who_global_data VALUES (54511, 656, 15836, 15, 269, 208, 103);
INSERT INTO public.who_global_data VALUES (54512, 7, 1105, 0, 32, 208, 58);
INSERT INTO public.who_global_data VALUES (54513, 127, 9394, 7, 653, 208, 195);
INSERT INTO public.who_global_data VALUES (54514, 0, 0, 0, 0, 208, 115);
INSERT INTO public.who_global_data VALUES (54515, 0, 764, 0, 51, 208, 99);
INSERT INTO public.who_global_data VALUES (54516, 2, 86, 0, 4, 208, 153);
INSERT INTO public.who_global_data VALUES (54517, 0, 3, 0, 0, 208, 93);
INSERT INTO public.who_global_data VALUES (54518, 0, 25, 0, 3, 208, 84);
INSERT INTO public.who_global_data VALUES (54519, 1512, 16214, 20, 530, 208, 78);
INSERT INTO public.who_global_data VALUES (54520, 355, 9258, 4, 131, 208, 170);
INSERT INTO public.who_global_data VALUES (54521, 0, 101, 0, 3, 208, 32);
INSERT INTO public.who_global_data VALUES (54522, 10, 7195, 0, 103, 208, 155);
INSERT INTO public.who_global_data VALUES (54523, 4, 16642, 0, 668, 208, 82);
INSERT INTO public.who_global_data VALUES (54524, 248, 5494, 2, 63, 208, 16);
INSERT INTO public.who_global_data VALUES (54525, 0, 101, 0, 11, 208, 72);
INSERT INTO public.who_global_data VALUES (54526, 605, 11398, 2, 19, 208, 43);
INSERT INTO public.who_global_data VALUES (54527, 0, 47153, 0, 650, 208, 120);
INSERT INTO public.who_global_data VALUES (54528, 0, 92, 0, 7, 208, 213);
INSERT INTO public.who_global_data VALUES (54529, 898, 42556, 6, 235, 208, 31);
INSERT INTO public.who_global_data VALUES (54530, 49, 59057, 22, 9380, 208, 204);
INSERT INTO public.who_global_data VALUES (54531, 0, 18, 0, 2, 208, 152);
INSERT INTO public.who_global_data VALUES (54532, 0, 232, 0, 3, 208, 144);
INSERT INTO public.who_global_data VALUES (54533, 0, 140, 0, 9, 208, 96);
INSERT INTO public.who_global_data VALUES (54534, 0, 43, 0, 0, 208, 47);
INSERT INTO public.who_global_data VALUES (54535, 861, 9592, 10, 310, 208, 80);
INSERT INTO public.who_global_data VALUES (54536, 0, 2, 0, 0, 208, 159);
INSERT INTO public.who_global_data VALUES (54537, 16, 2509, 0, 152, 208, 27);
INSERT INTO public.who_global_data VALUES (54538, 3, 38, 0, 1, 208, 146);
INSERT INTO public.who_global_data VALUES (54539, 33274, 498440, 956, 28834, 208, 71);
INSERT INTO public.who_global_data VALUES (54540, 0, 8, 0, 1, 208, 210);
INSERT INTO public.who_global_data VALUES (54541, 0, 141, 0, 2, 208, 54);
INSERT INTO public.who_global_data VALUES (54542, 0, 2513, 0, 140, 208, 147);
INSERT INTO public.who_global_data VALUES (54543, 28, 881, 0, 53, 208, 2);
INSERT INTO public.who_global_data VALUES (54544, 21, 63, 0, 1, 208, 105);
INSERT INTO public.who_global_data VALUES (54545, 14, 435, 0, 4, 208, 53);
INSERT INTO public.who_global_data VALUES (54546, 0, 125, 0, 0, 208, 81);
INSERT INTO public.who_global_data VALUES (54547, 245, 5904, 6, 191, 208, 223);
INSERT INTO public.who_global_data VALUES (54548, 775, 90516, 96, 7092, 208, 94);
INSERT INTO public.who_global_data VALUES (54549, 0, 141, 0, 1, 208, 154);
INSERT INTO public.who_global_data VALUES (54550, 137, 1011, 1, 2, 208, 83);
INSERT INTO public.who_global_data VALUES (54551, 19, 778, 0, 65, 208, 194);
INSERT INTO public.who_global_data VALUES (54552, 4830, 99688, 57, 1054, 208, 136);
INSERT INTO public.who_global_data VALUES (54553, 18, 84588, 0, 4645, 208, 179);
INSERT INTO public.who_global_data VALUES (54554, 1548, 28236, 37, 890, 208, 57);
INSERT INTO public.who_global_data VALUES (54555, 19, 62, 0, 2, 208, 35);
INSERT INTO public.who_global_data VALUES (54556, 17, 604, 1, 20, 208, 228);
INSERT INTO public.who_global_data VALUES (54557, 0, 0, 0, 0, 208, 19);
INSERT INTO public.who_global_data VALUES (54558, 25, 1047, 0, 10, 208, 22);
INSERT INTO public.who_global_data VALUES (54559, 34, 2833, 0, 33, 208, 1);
INSERT INTO public.who_global_data VALUES (54560, 0, 2246, 0, 103, 208, 21);
INSERT INTO public.who_global_data VALUES (54561, 20, 2045, 0, 83, 208, 234);
INSERT INTO public.who_global_data VALUES (54562, 0, 20, 0, 1, 208, 91);
INSERT INTO public.who_global_data VALUES (54563, 1, 944, 0, 17, 208, 137);
INSERT INTO public.who_global_data VALUES (54564, 43, 9273, 1, 320, 208, 201);
INSERT INTO public.who_global_data VALUES (54565, 0, 0, 0, 0, 208, 171);
INSERT INTO public.who_global_data VALUES (54566, 83, 3048, 3, 71, 208, 92);
INSERT INTO public.who_global_data VALUES (54567, 36, 11669, 3, 574, 208, 112);
INSERT INTO public.who_global_data VALUES (54568, 160, 3354, 2, 24, 208, 62);
INSERT INTO public.who_global_data VALUES (54569, 0, 16, 0, 0, 208, 69);
INSERT INTO public.who_global_data VALUES (54570, 377, 17285, 4, 502, 208, 220);
INSERT INTO public.who_global_data VALUES (54571, 527, 39098, 24, 3358, 208, 100);
INSERT INTO public.who_global_data VALUES (54572, 1536, 24985, 46, 959, 208, 187);
INSERT INTO public.who_global_data VALUES (54573, 122, 2517, 2, 46, 208, 63);
INSERT INTO public.who_global_data VALUES (54574, 0, 1043, 0, 12, 208, 28);
INSERT INTO public.who_global_data VALUES (54575, 0, 39, 0, 0, 208, 172);
INSERT INTO public.who_global_data VALUES (54576, 4, 1869, 0, 63, 208, 17);
INSERT INTO public.who_global_data VALUES (54577, 2, 285, 0, 2, 208, 226);
INSERT INTO public.who_global_data VALUES (54578, 109, 1172, 3, 11, 208, 236);
INSERT INTO public.who_global_data VALUES (54579, 0, 13, 0, 0, 208, 76);
INSERT INTO public.who_global_data VALUES (54580, 0, 187, 0, 0, 208, 30);
INSERT INTO public.who_global_data VALUES (54581, 0, 18, 0, 0, 208, 128);
INSERT INTO public.who_global_data VALUES (54582, 33, 6859, 4, 320, 208, 86);
INSERT INTO public.who_global_data VALUES (54583, 88, 148524, 29, 28746, 208, 140);
INSERT INTO public.who_global_data VALUES (54584, 41, 477, 0, 1, 208, 44);
INSERT INTO public.who_global_data VALUES (54585, 0, 60, 0, 0, 208, 113);
INSERT INTO public.who_global_data VALUES (54586, 42, 2655, 2, 17, 208, 29);
INSERT INTO public.who_global_data VALUES (54587, 0, 25, 0, 1, 208, 125);
INSERT INTO public.who_global_data VALUES (54588, 11, 794, 0, 12, 208, 131);
INSERT INTO public.who_global_data VALUES (54589, 333, 181815, 11, 8511, 208, 46);
INSERT INTO public.who_global_data VALUES (54590, 113, 7881, 1, 36, 208, 10);
INSERT INTO public.who_global_data VALUES (54591, 8, 169, 0, 0, 208, 205);
INSERT INTO public.who_global_data VALUES (54592, 2, 2917, 0, 175, 208, 50);
INSERT INTO public.who_global_data VALUES (54593, 0, 13, 0, 0, 208, 20);
INSERT INTO public.who_global_data VALUES (54594, 0, 23, 0, 0, 208, 13);
INSERT INTO public.who_global_data VALUES (54595, 0, 162, 0, 14, 208, 148);
INSERT INTO public.who_global_data VALUES (54596, 0, 166, 0, 5, 208, 230);
INSERT INTO public.who_global_data VALUES (54597, 132, 4739, 12, 102, 208, 190);
INSERT INTO public.who_global_data VALUES (54598, 0, 252, 0, 13, 208, 188);
INSERT INTO public.who_global_data VALUES (54599, 65, 3771, 0, 23, 208, 123);
INSERT INTO public.who_global_data VALUES (54600, 66, 1322, 0, 8, 208, 9);
INSERT INTO public.who_global_data VALUES (54601, 2, 152, 1, 12, 208, 102);
INSERT INTO public.who_global_data VALUES (54602, 281, 1865, 6, 41, 208, 34);
INSERT INTO public.who_global_data VALUES (54603, 0, 12, 0, 0, 208, 212);
INSERT INTO public.who_global_data VALUES (54604, 208, 5094, 2, 201, 208, 122);
INSERT INTO public.who_global_data VALUES (54605, 9, 3876, 2, 526, 208, 38);
INSERT INTO public.who_global_data VALUES (54606, 0, 1806, 0, 10, 208, 130);
INSERT INTO public.who_global_data VALUES (54607, 8392, 190535, 230, 5394, 208, 37);
INSERT INTO public.who_global_data VALUES (54608, 0, 26473, 0, 1613, 208, 231);
INSERT INTO public.who_global_data VALUES (54609, 2516, 151466, 63, 7797, 208, 107);
INSERT INTO public.who_global_data VALUES (54610, 260, 6439, 10, 205, 208, 101);
INSERT INTO public.who_global_data VALUES (54611, 61, 24990, 0, 1650, 208, 132);
INSERT INTO public.who_global_data VALUES (54612, 0, 336, 0, 24, 208, 176);
INSERT INTO public.who_global_data VALUES (54613, 29, 16998, 0, 288, 208, 200);
INSERT INTO public.who_global_data VALUES (54614, 355, 233019, 75, 33415, 208, 169);
INSERT INTO public.who_global_data VALUES (54615, 6, 581, 0, 9, 208, 225);
INSERT INTO public.who_global_data VALUES (54616, 33, 16884, 1, 892, 208, 165);
INSERT INTO public.who_global_data VALUES (54617, 0, 308, 0, 29, 208, 233);
INSERT INTO public.who_global_data VALUES (54618, 3, 733, 0, 9, 208, 215);
INSERT INTO public.who_global_data VALUES (54619, 263, 11571, 0, 41, 208, 177);
INSERT INTO public.who_global_data VALUES (54620, 74, 1962, 1, 64, 208, 183);
INSERT INTO public.who_global_data VALUES (54621, 0, 0, 0, 0, 208, 203);
INSERT INTO public.who_global_data VALUES (54622, 0, 1064, 0, 21, 208, 162);
INSERT INTO public.who_global_data VALUES (54623, 851, 27043, 7, 212, 208, 12);
INSERT INTO public.who_global_data VALUES (54624, 69, 1817, 0, 16, 208, 24);
INSERT INTO public.who_global_data VALUES (54625, 0, 19, 0, 0, 208, 119);
INSERT INTO public.who_global_data VALUES (54626, 1, 1066, 0, 24, 208, 39);
INSERT INTO public.who_global_data VALUES (54627, 29, 1220, 1, 27, 208, 26);
INSERT INTO public.who_global_data VALUES (54628, 0, 2, 0, 0, 208, 59);
INSERT INTO public.who_global_data VALUES (54629, 8, 288, 0, 27, 208, 77);
INSERT INTO public.who_global_data VALUES (54630, 26, 156, 0, 5, 208, 134);
INSERT INTO public.who_global_data VALUES (54631, 0, 83, 0, 1, 208, 4);
INSERT INTO public.who_global_data VALUES (54632, 4, 1671, 1, 71, 208, 109);
INSERT INTO public.who_global_data VALUES (54633, 2, 4018, 0, 110, 208, 90);
INSERT INTO public.who_global_data VALUES (54634, 13, 771, 0, 6, 208, 61);
INSERT INTO public.who_global_data VALUES (54635, 5, 284, 0, 4, 208, 85);
INSERT INTO public.who_global_data VALUES (54636, 57, 7819, 0, 115, 208, 49);
INSERT INTO public.who_global_data VALUES (54637, 101, 1773, 0, 5, 208, 208);
INSERT INTO public.who_global_data VALUES (54638, 15, 1265, 1, 77, 208, 166);
INSERT INTO public.who_global_data VALUES (54639, 1, 618, 0, 9, 208, 64);
INSERT INTO public.who_global_data VALUES (54640, 0, 0, 0, 0, 208, 199);
INSERT INTO public.who_global_data VALUES (54641, 0, 200, 0, 14, 208, 114);
INSERT INTO public.who_global_data VALUES (54642, 47, 530, 2, 23, 208, 60);
INSERT INTO public.who_global_data VALUES (54643, 0, 335, 0, 10, 208, 68);
INSERT INTO public.who_global_data VALUES (54644, 128, 1871, 2, 23, 208, 158);
INSERT INTO public.who_global_data VALUES (54645, 2885, 87512, 364, 9779, 208, 52);
INSERT INTO public.who_global_data VALUES (54646, 0, 0, 0, 0, 208, 117);
INSERT INTO public.who_global_data VALUES (54647, 0, 70, 0, 1, 208, 126);
INSERT INTO public.who_global_data VALUES (54648, 0, 179, 0, 0, 208, 196);
INSERT INTO public.who_global_data VALUES (54649, 0, 324, 0, 9, 208, 142);
INSERT INTO public.who_global_data VALUES (54650, 0, 11, 0, 1, 208, 185);
INSERT INTO public.who_global_data VALUES (54651, 27, 7807, 1, 205, 208, 138);
INSERT INTO public.who_global_data VALUES (54652, 10, 254, 0, 2, 208, 181);
INSERT INTO public.who_global_data VALUES (54653, 0, 224, 0, 6, 208, 178);
INSERT INTO public.who_global_data VALUES (54654, 1, 24, 0, 0, 208, 168);
INSERT INTO public.who_global_data VALUES (54655, 0, 0, 0, 0, 208, 160);
INSERT INTO public.who_global_data VALUES (54656, 0, 1572, 0, 8, 208, 151);
INSERT INTO public.who_global_data VALUES (54657, 176, 46207, 4, 5923, 208, 193);
INSERT INTO public.who_global_data VALUES (54658, 0, 19, 0, 0, 208, 18);
INSERT INTO public.who_global_data VALUES (54659, 0, 1154, 0, 22, 208, 40);
INSERT INTO public.who_global_data VALUES (54660, 0, 885, 0, 35, 208, 218);
INSERT INTO public.who_global_data VALUES (54661, 2, 958, 0, 64, 208, 191);
INSERT INTO public.who_global_data VALUES (54662, 307, 10162, 14, 287, 208, 156);
INSERT INTO public.who_global_data VALUES (54663, 0, 0, 0, 0, 208, 135);
INSERT INTO public.who_global_data VALUES (54664, 62, 2226, 2, 133, 208, 55);
INSERT INTO public.who_global_data VALUES (54665, 0, 22, 0, 2, 208, 88);
INSERT INTO public.who_global_data VALUES (54666, 0, 8411, 0, 236, 208, 108);
INSERT INTO public.who_global_data VALUES (54667, 1, 627, 0, 5, 208, 48);
INSERT INTO public.who_global_data VALUES (54668, 1014, 11437, 7, 49, 208, 3);
INSERT INTO public.who_global_data VALUES (54669, 0, 741, 0, 13, 208, 224);
INSERT INTO public.who_global_data VALUES (54670, 2964, 72460, 60, 1543, 208, 110);
INSERT INTO public.who_global_data VALUES (54671, 0, 0, 0, 0, 208, 106);
INSERT INTO public.who_global_data VALUES (54672, 487, 13018, 4, 330, 208, 89);
INSERT INTO public.who_global_data VALUES (54673, 0, 8, 0, 0, 208, 121);
INSERT INTO public.who_global_data VALUES (54674, 22, 986, 0, 11, 208, 163);
INSERT INTO public.who_global_data VALUES (54675, 7386, 155671, 141, 4371, 208, 70);
INSERT INTO public.who_global_data VALUES (54676, 0, 18086, 0, 957, 208, 174);
INSERT INTO public.who_global_data VALUES (54677, 0, 0, 0, 0, 208, 175);
INSERT INTO public.who_global_data VALUES (54678, 215, 23786, 3, 1064, 208, 118);
INSERT INTO public.who_global_data VALUES (54679, 297, 32500, 14, 1410, 208, 189);
INSERT INTO public.who_global_data VALUES (54680, 58, 3776, 3, 136, 208, 124);
INSERT INTO public.who_global_data VALUES (54681, 1648, 56910, 2, 38, 208, 192);
INSERT INTO public.who_global_data VALUES (54682, 35, 11503, 1, 271, 208, 41);
INSERT INTO public.who_global_data VALUES (54683, 153, 8251, 1, 295, 208, 95);
INSERT INTO public.who_global_data VALUES (54684, 0, 471, 0, 1, 208, 74);
INSERT INTO public.who_global_data VALUES (54685, 124, 19257, 9, 1262, 208, 11);
INSERT INTO public.who_global_data VALUES (54686, 9035, 414878, 162, 4855, 208, 87);
INSERT INTO public.who_global_data VALUES (54687, 11, 370, 0, 1, 208, 214);
INSERT INTO public.who_global_data VALUES (54688, 0, 3, 0, 0, 208, 116);
INSERT INTO public.who_global_data VALUES (54689, 0, 6, 0, 0, 208, 157);
INSERT INTO public.who_global_data VALUES (54690, 0, 0, 0, 0, 208, 182);
INSERT INTO public.who_global_data VALUES (54691, 0, 15, 0, 0, 208, 186);
INSERT INTO public.who_global_data VALUES (54692, 0, 18, 0, 0, 208, 127);
INSERT INTO public.who_global_data VALUES (54693, 0, 41, 0, 3, 208, 232);
INSERT INTO public.who_global_data VALUES (54694, 0, 1, 0, 0, 208, 33);
INSERT INTO public.who_global_data VALUES (54695, 1, 26, 0, 0, 208, 97);
INSERT INTO public.who_global_data VALUES (54696, 0, 0, 0, 0, 208, 42);
INSERT INTO public.who_global_data VALUES (54697, 0, 687, 0, 42, 208, 198);
INSERT INTO public.who_global_data VALUES (54698, 0, 295, 0, 10, 208, 216);
INSERT INTO public.who_global_data VALUES (54699, 1877, 85261, 23, 503, 208, 164);
INSERT INTO public.who_global_data VALUES (54700, 110, 3645, 0, 42, 208, 235);
INSERT INTO public.who_global_data VALUES (54701, 31, 11412, 1, 243, 208, 67);
INSERT INTO public.who_global_data VALUES (54702, 0, 11, 0, 0, 208, 15);
INSERT INTO public.who_global_data VALUES (54703, 9, 861, 0, 46, 208, 180);
INSERT INTO public.who_global_data VALUES (54704, 518, 34884, 0, 23, 208, 237);
INSERT INTO public.who_global_data VALUES (54705, 0, 2, 0, 0, 208, 25);
INSERT INTO public.who_global_data VALUES (54706, 0, 78, 0, 15, 208, 209);
INSERT INTO public.who_global_data VALUES (54707, 1, 1522, 0, 28, 208, 217);
INSERT INTO public.who_global_data VALUES (54708, 0, 1473, 0, 113, 208, 79);
INSERT INTO public.who_global_data VALUES (54709, 0, 0, 0, 0, 208, 143);
INSERT INTO public.who_global_data VALUES (54710, 60, 1976, 5, 78, 208, 229);
INSERT INTO public.who_global_data VALUES (54711, 1716, 32683, 40, 683, 208, 141);
INSERT INTO public.who_global_data VALUES (54712, 0, 994, 0, 10, 208, 197);
INSERT INTO public.who_global_data VALUES (54713, 331, 246191, 43, 29123, 208, 221);
INSERT INTO public.who_global_data VALUES (54714, 3, 1633, 0, 10, 208, 150);
INSERT INTO public.who_global_data VALUES (54715, 226, 5026, 24, 286, 208, 56);
INSERT INTO public.who_global_data VALUES (54716, 2, 14, 0, 1, 208, 167);
INSERT INTO public.who_global_data VALUES (54717, 432, 38392, 39, 4616, 208, 23);
INSERT INTO public.who_global_data VALUES (54718, 6, 30795, 0, 1674, 208, 222);
INSERT INTO public.who_global_data VALUES (54719, 0, 122, 1, 5, 208, 219);
INSERT INTO public.who_global_data VALUES (54720, 123, 3930, 0, 47, 208, 7);
INSERT INTO public.who_global_data VALUES (54721, 1, 3082, 0, 57, 208, 161);
INSERT INTO public.who_global_data VALUES (54722, 1125, 255519, 60, 37445, 208, 149);
INSERT INTO public.who_global_data VALUES (54723, 0, 24, 0, 0, 208, 6);
INSERT INTO public.who_global_data VALUES (54724, 14, 442, 0, 13, 208, 139);
INSERT INTO public.who_global_data VALUES (54725, 0, 0, 0, 0, 208, 211);
INSERT INTO public.who_global_data VALUES (54726, 0, 0, 0, 0, 208, 14);
INSERT INTO public.who_global_data VALUES (54727, 1, 117, 0, 8, 208, 111);
INSERT INTO public.who_global_data VALUES (54728, 7, 1084, 0, 48, 208, 207);
INSERT INTO public.who_global_data VALUES (54729, 839, 163942, 25, 4540, 208, 66);
INSERT INTO public.who_global_data VALUES (54730, 0, 0, 0, 0, 208, 173);
INSERT INTO public.who_global_data VALUES (54731, 0, 12, 0, 1, 208, 145);
INSERT INTO public.who_global_data VALUES (54732, 0, 0, 0, 0, 208, 65);
INSERT INTO public.who_global_data VALUES (54733, 12, 458, 0, 0, 208, 184);
INSERT INTO public.who_global_data VALUES (54734, 340, 24012, 10, 718, 208, 98);
INSERT INTO public.who_global_data VALUES (54735, 661, 34557, 2, 264, 208, 104);
INSERT INTO public.who_global_data VALUES (54736, 0, 509, 0, 21, 208, 73);
INSERT INTO public.who_global_data VALUES (54737, 23482, 1757522, 914, 103554, 208, 8);
INSERT INTO public.who_global_data VALUES (54738, 0, 69, 0, 6, 208, 227);
INSERT INTO public.who_global_data VALUES (54739, 5, 821, 0, 22, 208, 75);
INSERT INTO public.who_global_data VALUES (54740, 108, 3662, 1, 15, 208, 45);
INSERT INTO public.who_global_data VALUES (54741, 0, 0, 0, 0, 208, 133);
INSERT INTO public.who_global_data VALUES (54742, 89, 1459, 0, 14, 208, 202);
INSERT INTO public.who_global_data VALUES (54743, 0, 328, 0, 0, 208, 129);
INSERT INTO public.who_global_data VALUES (54744, 0, 0, 0, 0, 208, 36);
INSERT INTO public.who_global_data VALUES (54745, 13, 323, 3, 80, 208, 51);
INSERT INTO public.who_global_data VALUES (54746, 0, 1057, 0, 7, 208, 206);
INSERT INTO public.who_global_data VALUES (54747, 4, 178, 0, 4, 208, 5);
INSERT INTO public.who_global_data VALUES (54748, 651, 15180, 2, 254, 101, 103);
INSERT INTO public.who_global_data VALUES (54749, 14, 1098, 0, 32, 101, 58);
INSERT INTO public.who_global_data VALUES (54750, 133, 9267, 8, 646, 101, 195);
INSERT INTO public.who_global_data VALUES (54751, 0, 0, 0, 0, 101, 115);
INSERT INTO public.who_global_data VALUES (54752, 0, 764, 0, 51, 101, 99);
INSERT INTO public.who_global_data VALUES (54753, 3, 84, 0, 4, 101, 153);
INSERT INTO public.who_global_data VALUES (54754, 0, 3, 0, 0, 101, 93);
INSERT INTO public.who_global_data VALUES (54755, 0, 25, 0, 3, 101, 84);
INSERT INTO public.who_global_data VALUES (54756, 0, 14702, 0, 510, 101, 78);
INSERT INTO public.who_global_data VALUES (54757, 251, 8903, 7, 127, 101, 170);
INSERT INTO public.who_global_data VALUES (54758, 0, 101, 0, 3, 101, 32);
INSERT INTO public.who_global_data VALUES (54759, 12, 7185, 0, 103, 101, 155);
INSERT INTO public.who_global_data VALUES (54760, 44, 16638, 0, 668, 101, 82);
INSERT INTO public.who_global_data VALUES (54761, 257, 5246, 3, 61, 101, 16);
INSERT INTO public.who_global_data VALUES (54762, 0, 101, 0, 11, 101, 72);
INSERT INTO public.who_global_data VALUES (54763, 344, 10793, 2, 17, 101, 43);
INSERT INTO public.who_global_data VALUES (54764, 2545, 47153, 40, 650, 101, 120);
INSERT INTO public.who_global_data VALUES (54765, 0, 92, 0, 7, 101, 213);
INSERT INTO public.who_global_data VALUES (54766, 894, 41658, 5, 229, 101, 31);
INSERT INTO public.who_global_data VALUES (54767, 61, 59008, 23, 9358, 101, 204);
INSERT INTO public.who_global_data VALUES (54768, 0, 18, 0, 2, 101, 152);
INSERT INTO public.who_global_data VALUES (54769, 14, 232, 0, 3, 101, 144);
INSERT INTO public.who_global_data VALUES (54770, 0, 140, 0, 9, 101, 96);
INSERT INTO public.who_global_data VALUES (54771, 10, 43, 0, 0, 101, 47);
INSERT INTO public.who_global_data VALUES (54772, 344, 8731, 7, 300, 101, 80);
INSERT INTO public.who_global_data VALUES (54773, 0, 2, 0, 0, 101, 159);
INSERT INTO public.who_global_data VALUES (54774, 9, 2493, 0, 152, 101, 27);
INSERT INTO public.who_global_data VALUES (54775, 0, 35, 0, 1, 101, 146);
INSERT INTO public.who_global_data VALUES (54776, 26928, 465166, 1124, 27878, 101, 71);
INSERT INTO public.who_global_data VALUES (54777, 0, 8, 0, 1, 101, 210);
INSERT INTO public.who_global_data VALUES (54778, 0, 141, 0, 2, 101, 54);
INSERT INTO public.who_global_data VALUES (54779, 14, 2513, 1, 140, 101, 147);
INSERT INTO public.who_global_data VALUES (54780, 6, 853, 0, 53, 101, 2);
INSERT INTO public.who_global_data VALUES (54781, 0, 42, 0, 1, 101, 105);
INSERT INTO public.who_global_data VALUES (54782, 16, 421, 0, 4, 101, 53);
INSERT INTO public.who_global_data VALUES (54783, 0, 125, 0, 0, 101, 81);
INSERT INTO public.who_global_data VALUES (54784, 223, 5659, 8, 185, 101, 223);
INSERT INTO public.who_global_data VALUES (54785, 885, 89741, 78, 6996, 101, 94);
INSERT INTO public.who_global_data VALUES (54786, 1, 141, 0, 1, 101, 154);
INSERT INTO public.who_global_data VALUES (54787, 0, 874, 0, 1, 101, 83);
INSERT INTO public.who_global_data VALUES (54788, 0, 759, 0, 65, 101, 194);
INSERT INTO public.who_global_data VALUES (54789, 4220, 94858, 53, 997, 101, 136);
INSERT INTO public.who_global_data VALUES (54790, 5, 84570, 0, 4645, 101, 179);
INSERT INTO public.who_global_data VALUES (54791, 1322, 26688, 31, 853, 101, 57);
INSERT INTO public.who_global_data VALUES (54792, 0, 43, 0, 2, 101, 35);
INSERT INTO public.who_global_data VALUES (54793, 0, 587, 0, 19, 101, 228);
INSERT INTO public.who_global_data VALUES (54794, 0, 0, 0, 0, 101, 19);
INSERT INTO public.who_global_data VALUES (54795, 22, 1022, 0, 10, 101, 22);
INSERT INTO public.who_global_data VALUES (54796, 49, 2799, 1, 33, 101, 1);
INSERT INTO public.who_global_data VALUES (54797, 1, 2246, 0, 103, 101, 21);
INSERT INTO public.who_global_data VALUES (54798, 20, 2025, 1, 83, 101, 234);
INSERT INTO public.who_global_data VALUES (54799, 0, 20, 0, 1, 101, 91);
INSERT INTO public.who_global_data VALUES (54800, 2, 943, 0, 17, 101, 137);
INSERT INTO public.who_global_data VALUES (54801, 34, 9230, 0, 319, 101, 201);
INSERT INTO public.who_global_data VALUES (54802, 0, 0, 0, 0, 101, 171);
INSERT INTO public.who_global_data VALUES (54803, 133, 2965, 0, 68, 101, 92);
INSERT INTO public.who_global_data VALUES (54804, 40, 11633, 3, 571, 101, 112);
INSERT INTO public.who_global_data VALUES (54805, 280, 3194, 2, 22, 101, 62);
INSERT INTO public.who_global_data VALUES (54806, 0, 16, 0, 0, 101, 69);
INSERT INTO public.who_global_data VALUES (54807, 377, 16908, 10, 498, 101, 220);
INSERT INTO public.who_global_data VALUES (54808, 0, 38571, 0, 3334, 101, 100);
INSERT INTO public.who_global_data VALUES (54809, 1367, 23449, 34, 913, 101, 187);
INSERT INTO public.who_global_data VALUES (54810, 117, 2395, 2, 44, 101, 63);
INSERT INTO public.who_global_data VALUES (54811, 0, 1043, 0, 12, 101, 28);
INSERT INTO public.who_global_data VALUES (54812, 0, 39, 0, 0, 101, 172);
INSERT INTO public.who_global_data VALUES (54813, 6, 1865, 0, 63, 101, 17);
INSERT INTO public.who_global_data VALUES (54814, 4, 283, 0, 2, 101, 226);
INSERT INTO public.who_global_data VALUES (54815, 95, 1063, 0, 8, 101, 236);
INSERT INTO public.who_global_data VALUES (54816, 0, 13, 0, 0, 101, 76);
INSERT INTO public.who_global_data VALUES (54817, 0, 187, 0, 0, 101, 30);
INSERT INTO public.who_global_data VALUES (54818, 0, 18, 0, 0, 101, 128);
INSERT INTO public.who_global_data VALUES (54819, 50, 6826, 2, 316, 101, 86);
INSERT INTO public.who_global_data VALUES (54820, 1779, 148436, 57, 28717, 101, 140);
INSERT INTO public.who_global_data VALUES (54821, 0, 436, 0, 1, 101, 44);
INSERT INTO public.who_global_data VALUES (54822, 0, 60, 0, 0, 101, 113);
INSERT INTO public.who_global_data VALUES (54823, 0, 2613, 0, 15, 101, 29);
INSERT INTO public.who_global_data VALUES (54824, 0, 25, 0, 1, 101, 125);
INSERT INTO public.who_global_data VALUES (54825, 26, 783, 0, 12, 101, 131);
INSERT INTO public.who_global_data VALUES (54826, 286, 181482, 11, 8500, 101, 46);
INSERT INTO public.who_global_data VALUES (54827, 152, 7768, 1, 35, 101, 10);
INSERT INTO public.who_global_data VALUES (54828, 3, 161, 0, 0, 101, 205);
INSERT INTO public.who_global_data VALUES (54829, 6, 2915, 0, 175, 101, 50);
INSERT INTO public.who_global_data VALUES (54830, 0, 13, 0, 0, 101, 20);
INSERT INTO public.who_global_data VALUES (54831, 0, 23, 0, 0, 101, 13);
INSERT INTO public.who_global_data VALUES (54832, 0, 162, 0, 14, 101, 148);
INSERT INTO public.who_global_data VALUES (54833, 1, 166, 0, 5, 101, 230);
INSERT INTO public.who_global_data VALUES (54834, 259, 4607, 10, 90, 101, 190);
INSERT INTO public.who_global_data VALUES (54835, 0, 252, 0, 13, 101, 188);
INSERT INTO public.who_global_data VALUES (54836, 50, 3706, 1, 23, 101, 123);
INSERT INTO public.who_global_data VALUES (54837, 0, 1256, 0, 8, 101, 9);
INSERT INTO public.who_global_data VALUES (54838, 0, 150, 0, 11, 101, 102);
INSERT INTO public.who_global_data VALUES (54839, 141, 1584, 0, 35, 101, 34);
INSERT INTO public.who_global_data VALUES (54840, 0, 12, 0, 0, 101, 212);
INSERT INTO public.who_global_data VALUES (54841, 134, 4886, 3, 199, 101, 122);
INSERT INTO public.who_global_data VALUES (54842, 26, 3867, 7, 524, 101, 38);
INSERT INTO public.who_global_data VALUES (54843, 1, 1806, 0, 10, 101, 130);
INSERT INTO public.who_global_data VALUES (54844, 8380, 182143, 193, 5164, 101, 37);
INSERT INTO public.who_global_data VALUES (54845, 700, 26473, 40, 1613, 101, 231);
INSERT INTO public.who_global_data VALUES (54846, 2282, 148950, 57, 7734, 101, 107);
INSERT INTO public.who_global_data VALUES (54847, 306, 6179, 10, 195, 101, 101);
INSERT INTO public.who_global_data VALUES (54848, 53, 24929, 5, 1650, 101, 132);
INSERT INTO public.who_global_data VALUES (54849, 0, 336, 0, 24, 101, 176);
INSERT INTO public.who_global_data VALUES (54850, 113, 16969, 0, 288, 101, 200);
INSERT INTO public.who_global_data VALUES (54851, 416, 232664, 111, 33340, 101, 169);
INSERT INTO public.who_global_data VALUES (54852, 6, 575, 0, 9, 101, 225);
INSERT INTO public.who_global_data VALUES (54853, 47, 16851, 5, 891, 101, 165);
INSERT INTO public.who_global_data VALUES (54854, 0, 308, 0, 29, 101, 233);
INSERT INTO public.who_global_data VALUES (54855, 4, 730, 0, 9, 101, 215);
INSERT INTO public.who_global_data VALUES (54856, 450, 11308, 3, 41, 101, 177);
INSERT INTO public.who_global_data VALUES (54857, 143, 1888, 1, 63, 101, 183);
INSERT INTO public.who_global_data VALUES (54858, 0, 0, 0, 0, 101, 203);
INSERT INTO public.who_global_data VALUES (54859, 16, 1064, 0, 21, 101, 162);
INSERT INTO public.who_global_data VALUES (54860, 1008, 26192, 11, 205, 101, 12);
INSERT INTO public.who_global_data VALUES (54861, 26, 1748, 0, 16, 101, 24);
INSERT INTO public.who_global_data VALUES (54862, 0, 19, 0, 0, 101, 119);
INSERT INTO public.who_global_data VALUES (54863, 1, 1065, 0, 24, 101, 39);
INSERT INTO public.who_global_data VALUES (54864, 19, 1191, 0, 26, 101, 26);
INSERT INTO public.who_global_data VALUES (54865, 0, 2, 0, 0, 101, 59);
INSERT INTO public.who_global_data VALUES (54866, 7, 280, 0, 27, 101, 77);
INSERT INTO public.who_global_data VALUES (54867, 12, 130, 0, 5, 101, 134);
INSERT INTO public.who_global_data VALUES (54868, 0, 83, 0, 1, 101, 4);
INSERT INTO public.who_global_data VALUES (54869, 5, 1667, 0, 70, 101, 109);
INSERT INTO public.who_global_data VALUES (54870, 4, 4016, 0, 110, 101, 90);
INSERT INTO public.who_global_data VALUES (54871, 60, 758, 1, 6, 101, 61);
INSERT INTO public.who_global_data VALUES (54872, 6, 279, 0, 4, 101, 85);
INSERT INTO public.who_global_data VALUES (54873, 30, 7762, 0, 115, 101, 49);
INSERT INTO public.who_global_data VALUES (54874, 39, 1672, 0, 5, 101, 208);
INSERT INTO public.who_global_data VALUES (54875, 24, 1250, 3, 76, 101, 166);
INSERT INTO public.who_global_data VALUES (54876, 0, 617, 0, 9, 101, 64);
INSERT INTO public.who_global_data VALUES (54877, 0, 0, 0, 0, 101, 199);
INSERT INTO public.who_global_data VALUES (54878, 3, 200, 0, 14, 101, 114);
INSERT INTO public.who_global_data VALUES (54879, 60, 483, 1, 21, 101, 60);
INSERT INTO public.who_global_data VALUES (54880, 0, 335, 0, 10, 101, 68);
INSERT INTO public.who_global_data VALUES (54881, 44, 1743, 0, 21, 101, 158);
INSERT INTO public.who_global_data VALUES (54882, 3227, 84627, 371, 9415, 101, 52);
INSERT INTO public.who_global_data VALUES (54883, 0, 0, 0, 0, 101, 117);
INSERT INTO public.who_global_data VALUES (54884, 0, 70, 0, 1, 101, 126);
INSERT INTO public.who_global_data VALUES (54885, 0, 179, 0, 0, 101, 196);
INSERT INTO public.who_global_data VALUES (54886, 0, 324, 0, 9, 101, 142);
INSERT INTO public.who_global_data VALUES (54887, 0, 11, 0, 1, 101, 185);
INSERT INTO public.who_global_data VALUES (54888, 66, 7780, 2, 204, 101, 138);
INSERT INTO public.who_global_data VALUES (54889, 10, 244, 0, 2, 101, 181);
INSERT INTO public.who_global_data VALUES (54890, 0, 224, 0, 6, 101, 178);
INSERT INTO public.who_global_data VALUES (54891, 0, 23, 0, 0, 101, 168);
INSERT INTO public.who_global_data VALUES (54892, 0, 0, 0, 0, 101, 160);
INSERT INTO public.who_global_data VALUES (54893, 171, 1572, 2, 8, 101, 151);
INSERT INTO public.who_global_data VALUES (54894, 141, 46031, 20, 5919, 101, 193);
INSERT INTO public.who_global_data VALUES (54895, 0, 19, 0, 0, 101, 18);
INSERT INTO public.who_global_data VALUES (54896, 0, 1154, 0, 22, 101, 40);
INSERT INTO public.who_global_data VALUES (54897, 0, 885, 0, 35, 101, 218);
INSERT INTO public.who_global_data VALUES (54898, 1, 956, 0, 64, 101, 191);
INSERT INTO public.who_global_data VALUES (54899, 553, 9855, 12, 273, 101, 156);
INSERT INTO public.who_global_data VALUES (54900, 0, 0, 0, 0, 101, 135);
INSERT INTO public.who_global_data VALUES (54901, 34, 2164, 5, 131, 101, 55);
INSERT INTO public.who_global_data VALUES (54902, 0, 22, 0, 2, 101, 88);
INSERT INTO public.who_global_data VALUES (54903, 0, 8411, 0, 236, 101, 108);
INSERT INTO public.who_global_data VALUES (54904, 1, 626, 0, 5, 101, 48);
INSERT INTO public.who_global_data VALUES (54905, 603, 10423, 1, 42, 101, 3);
INSERT INTO public.who_global_data VALUES (54906, 0, 741, 0, 13, 101, 224);
INSERT INTO public.who_global_data VALUES (54907, 3039, 69496, 88, 1483, 101, 110);
INSERT INTO public.who_global_data VALUES (54908, 0, 0, 0, 0, 101, 106);
INSERT INTO public.who_global_data VALUES (54909, 400, 12531, 6, 326, 101, 89);
INSERT INTO public.who_global_data VALUES (54910, 0, 8, 0, 0, 101, 121);
INSERT INTO public.who_global_data VALUES (54911, 47, 964, 0, 11, 101, 163);
INSERT INTO public.who_global_data VALUES (54912, 6506, 148285, 131, 4230, 101, 70);
INSERT INTO public.who_global_data VALUES (54913, 1452, 18086, 15, 957, 101, 174);
INSERT INTO public.who_global_data VALUES (54914, 0, 0, 0, 0, 101, 175);
INSERT INTO public.who_global_data VALUES (54915, 416, 23571, 10, 1061, 101, 118);
INSERT INTO public.who_global_data VALUES (54916, 257, 32203, 13, 1396, 101, 189);
INSERT INTO public.who_global_data VALUES (54917, 71, 3718, 1, 133, 101, 124);
INSERT INTO public.who_global_data VALUES (54918, 2355, 55262, 0, 36, 101, 192);
INSERT INTO public.who_global_data VALUES (54919, 27, 11468, 1, 270, 101, 41);
INSERT INTO public.who_global_data VALUES (54920, 202, 8098, 5, 294, 101, 95);
INSERT INTO public.who_global_data VALUES (54921, 1, 471, 0, 1, 101, 74);
INSERT INTO public.who_global_data VALUES (54922, 151, 19133, 13, 1253, 101, 11);
INSERT INTO public.who_global_data VALUES (54923, 9268, 405843, 138, 4693, 101, 87);
INSERT INTO public.who_global_data VALUES (54924, 4, 359, 1, 1, 101, 214);
INSERT INTO public.who_global_data VALUES (54925, 0, 3, 0, 0, 101, 116);
INSERT INTO public.who_global_data VALUES (54926, 0, 6, 0, 0, 101, 157);
INSERT INTO public.who_global_data VALUES (54927, 0, 0, 0, 0, 101, 182);
INSERT INTO public.who_global_data VALUES (54928, 0, 15, 0, 0, 101, 186);
INSERT INTO public.who_global_data VALUES (54929, 0, 18, 0, 0, 101, 127);
INSERT INTO public.who_global_data VALUES (54930, 1, 41, 0, 3, 101, 232);
INSERT INTO public.who_global_data VALUES (54931, 0, 1, 0, 0, 101, 33);
INSERT INTO public.who_global_data VALUES (54932, 0, 25, 0, 0, 101, 97);
INSERT INTO public.who_global_data VALUES (54933, 0, 0, 0, 0, 101, 42);
INSERT INTO public.who_global_data VALUES (54934, 0, 687, 0, 42, 101, 198);
INSERT INTO public.who_global_data VALUES (54935, 0, 295, 0, 10, 101, 216);
INSERT INTO public.who_global_data VALUES (54936, 1618, 83384, 22, 480, 101, 164);
INSERT INTO public.who_global_data VALUES (54937, 106, 3535, 1, 42, 101, 235);
INSERT INTO public.who_global_data VALUES (54938, 27, 11381, 0, 242, 101, 67);
INSERT INTO public.who_global_data VALUES (54939, 0, 11, 0, 0, 101, 15);
INSERT INTO public.who_global_data VALUES (54940, 23, 852, 1, 46, 101, 180);
INSERT INTO public.who_global_data VALUES (54941, 506, 34366, 0, 23, 101, 237);
INSERT INTO public.who_global_data VALUES (54942, 0, 2, 0, 0, 101, 25);
INSERT INTO public.who_global_data VALUES (54943, 0, 78, 0, 15, 101, 209);
INSERT INTO public.who_global_data VALUES (54944, 1, 1521, 0, 28, 101, 217);
INSERT INTO public.who_global_data VALUES (54945, 0, 1473, 0, 113, 101, 79);
INSERT INTO public.who_global_data VALUES (54946, 0, 0, 0, 0, 101, 143);
INSERT INTO public.who_global_data VALUES (54947, 88, 1916, 1, 73, 101, 229);
INSERT INTO public.who_global_data VALUES (54948, 1727, 30967, 32, 643, 101, 141);
INSERT INTO public.who_global_data VALUES (54949, 0, 994, 0, 10, 101, 197);
INSERT INTO public.who_global_data VALUES (54950, 729, 245860, 43, 29080, 101, 221);
INSERT INTO public.who_global_data VALUES (54951, 64, 1630, 0, 10, 101, 150);
INSERT INTO public.who_global_data VALUES (54952, 279, 4800, 29, 262, 101, 56);
INSERT INTO public.who_global_data VALUES (54953, 0, 12, 0, 1, 101, 167);
INSERT INTO public.who_global_data VALUES (54954, 773, 37960, 41, 4577, 101, 23);
INSERT INTO public.who_global_data VALUES (54955, 6, 30789, 0, 1674, 101, 222);
INSERT INTO public.who_global_data VALUES (54956, 0, 122, 0, 4, 101, 219);
INSERT INTO public.who_global_data VALUES (54957, 121, 3807, 0, 47, 101, 7);
INSERT INTO public.who_global_data VALUES (54958, 4, 3081, 0, 57, 101, 161);
INSERT INTO public.who_global_data VALUES (54959, 1527, 254394, 154, 37385, 101, 149);
INSERT INTO public.who_global_data VALUES (54960, 0, 24, 0, 0, 101, 6);
INSERT INTO public.who_global_data VALUES (54961, 0, 428, 0, 13, 101, 139);
INSERT INTO public.who_global_data VALUES (54962, 0, 0, 0, 0, 101, 211);
INSERT INTO public.who_global_data VALUES (54963, 0, 0, 0, 0, 101, 14);
INSERT INTO public.who_global_data VALUES (54964, 0, 116, 0, 8, 101, 111);
INSERT INTO public.who_global_data VALUES (54965, 1, 1077, 0, 48, 101, 207);
INSERT INTO public.who_global_data VALUES (54966, 983, 163103, 26, 4515, 101, 66);
INSERT INTO public.who_global_data VALUES (54967, 0, 0, 0, 0, 101, 173);
INSERT INTO public.who_global_data VALUES (54968, 0, 12, 0, 1, 101, 145);
INSERT INTO public.who_global_data VALUES (54969, 0, 0, 0, 0, 101, 65);
INSERT INTO public.who_global_data VALUES (54970, 36, 446, 0, 0, 101, 184);
INSERT INTO public.who_global_data VALUES (54971, 468, 23672, 12, 708, 101, 98);
INSERT INTO public.who_global_data VALUES (54972, 726, 33896, 2, 262, 101, 104);
INSERT INTO public.who_global_data VALUES (54973, 0, 509, 0, 21, 101, 73);
INSERT INTO public.who_global_data VALUES (54974, 17962, 1734040, 1073, 102640, 101, 8);
INSERT INTO public.who_global_data VALUES (54975, 0, 69, 0, 6, 101, 227);
INSERT INTO public.who_global_data VALUES (54976, 5, 816, 0, 22, 101, 75);
INSERT INTO public.who_global_data VALUES (54977, 41, 3554, 0, 14, 101, 45);
INSERT INTO public.who_global_data VALUES (54978, 0, 0, 0, 0, 101, 133);
INSERT INTO public.who_global_data VALUES (54979, 43, 1370, 3, 14, 101, 202);
INSERT INTO public.who_global_data VALUES (54980, 1, 328, 0, 0, 101, 129);
INSERT INTO public.who_global_data VALUES (54981, 0, 0, 0, 0, 101, 36);
INSERT INTO public.who_global_data VALUES (54982, 27, 310, 12, 77, 101, 51);
INSERT INTO public.who_global_data VALUES (54983, 0, 1057, 0, 7, 101, 206);
INSERT INTO public.who_global_data VALUES (54984, 25, 174, 0, 4, 101, 5);
INSERT INTO public.who_global_data VALUES (54985, 784, 14529, 2, 252, 34, 103);
INSERT INTO public.who_global_data VALUES (54986, 23, 1084, 0, 32, 34, 58);
INSERT INTO public.who_global_data VALUES (54987, 137, 9134, 8, 638, 34, 195);
INSERT INTO public.who_global_data VALUES (54988, 0, 0, 0, 0, 34, 115);
INSERT INTO public.who_global_data VALUES (54989, 0, 764, 0, 51, 34, 99);
INSERT INTO public.who_global_data VALUES (54990, 8, 81, 0, 4, 34, 153);
INSERT INTO public.who_global_data VALUES (54991, 0, 3, 0, 0, 34, 93);
INSERT INTO public.who_global_data VALUES (54992, 0, 25, 0, 3, 34, 84);
INSERT INTO public.who_global_data VALUES (54993, 769, 14702, 9, 510, 34, 78);
INSERT INTO public.who_global_data VALUES (54994, 460, 8652, 7, 120, 34, 170);
INSERT INTO public.who_global_data VALUES (54995, 0, 101, 0, 3, 34, 32);
INSERT INTO public.who_global_data VALUES (54996, 23, 7173, 0, 103, 34, 155);
INSERT INTO public.who_global_data VALUES (54997, 51, 16594, 0, 668, 34, 82);
INSERT INTO public.who_global_data VALUES (54998, 230, 4989, 2, 58, 34, 16);
INSERT INTO public.who_global_data VALUES (54999, 1, 101, 0, 11, 34, 72);
INSERT INTO public.who_global_data VALUES (55000, 397, 10449, 0, 15, 34, 43);
INSERT INTO public.who_global_data VALUES (55001, 1764, 44608, 28, 610, 34, 120);
INSERT INTO public.who_global_data VALUES (55002, 0, 92, 0, 7, 34, 213);
INSERT INTO public.who_global_data VALUES (55003, 906, 40764, 5, 224, 34, 31);
INSERT INTO public.who_global_data VALUES (55004, 165, 58947, 16, 9335, 34, 204);
INSERT INTO public.who_global_data VALUES (55005, 0, 18, 0, 2, 34, 152);
INSERT INTO public.who_global_data VALUES (55006, 0, 218, 0, 3, 34, 144);
INSERT INTO public.who_global_data VALUES (55007, 1, 140, 0, 9, 34, 96);
INSERT INTO public.who_global_data VALUES (55008, 2, 33, 0, 0, 34, 47);
INSERT INTO public.who_global_data VALUES (55009, 619, 8387, 13, 293, 34, 80);
INSERT INTO public.who_global_data VALUES (55010, 0, 2, 0, 0, 34, 159);
INSERT INTO public.who_global_data VALUES (55011, 22, 2484, 0, 152, 34, 27);
INSERT INTO public.who_global_data VALUES (55012, 0, 35, 0, 1, 34, 146);
INSERT INTO public.who_global_data VALUES (55013, 26417, 438238, 1156, 26754, 34, 71);
INSERT INTO public.who_global_data VALUES (55014, 0, 8, 0, 1, 34, 210);
INSERT INTO public.who_global_data VALUES (55015, 0, 141, 0, 2, 34, 54);
INSERT INTO public.who_global_data VALUES (55016, 14, 2499, 3, 139, 34, 147);
INSERT INTO public.who_global_data VALUES (55017, 0, 847, 0, 53, 34, 2);
INSERT INTO public.who_global_data VALUES (55018, 0, 42, 0, 1, 34, 105);
INSERT INTO public.who_global_data VALUES (55019, 15, 405, 0, 4, 34, 53);
INSERT INTO public.who_global_data VALUES (55020, 1, 125, 0, 0, 34, 81);
INSERT INTO public.who_global_data VALUES (55021, 0, 5436, 0, 177, 34, 223);
INSERT INTO public.who_global_data VALUES (55022, 954, 88856, 119, 6918, 34, 94);
INSERT INTO public.who_global_data VALUES (55023, 0, 140, 0, 1, 34, 154);
INSERT INTO public.who_global_data VALUES (55024, 119, 874, 0, 1, 34, 83);
INSERT INTO public.who_global_data VALUES (55025, 33, 759, 0, 65, 34, 194);
INSERT INTO public.who_global_data VALUES (55026, 3695, 90638, 54, 944, 34, 136);
INSERT INTO public.who_global_data VALUES (55027, 18, 84565, 0, 4645, 34, 179);
INSERT INTO public.who_global_data VALUES (55028, 1262, 25366, 19, 822, 34, 57);
INSERT INTO public.who_global_data VALUES (55029, 0, 43, 0, 2, 34, 35);
INSERT INTO public.who_global_data VALUES (55030, 16, 587, 0, 19, 34, 228);
INSERT INTO public.who_global_data VALUES (55031, 0, 0, 0, 0, 34, 19);
INSERT INTO public.who_global_data VALUES (55032, 16, 1000, 0, 10, 34, 22);
INSERT INTO public.who_global_data VALUES (55033, 109, 2750, 0, 32, 34, 1);
INSERT INTO public.who_global_data VALUES (55034, 0, 2245, 1, 103, 34, 21);
INSERT INTO public.who_global_data VALUES (55035, 22, 2005, 0, 82, 34, 234);
INSERT INTO public.who_global_data VALUES (55036, 0, 20, 0, 1, 34, 91);
INSERT INTO public.who_global_data VALUES (55037, 0, 941, 0, 17, 34, 137);
INSERT INTO public.who_global_data VALUES (55038, 56, 9196, 0, 319, 34, 201);
INSERT INTO public.who_global_data VALUES (55039, 0, 0, 0, 0, 34, 171);
INSERT INTO public.who_global_data VALUES (55040, 0, 2832, 0, 68, 34, 92);
INSERT INTO public.who_global_data VALUES (55041, 81, 11593, 0, 568, 34, 112);
INSERT INTO public.who_global_data VALUES (55042, 0, 2914, 0, 20, 34, 62);
INSERT INTO public.who_global_data VALUES (55043, 0, 16, 0, 0, 34, 69);
INSERT INTO public.who_global_data VALUES (55044, 463, 16531, 3, 488, 34, 220);
INSERT INTO public.who_global_data VALUES (55045, 100, 38571, 21, 3334, 34, 100);
INSERT INTO public.who_global_data VALUES (55046, 1289, 22082, 34, 879, 34, 187);
INSERT INTO public.who_global_data VALUES (55047, 84, 2278, 3, 42, 34, 63);
INSERT INTO public.who_global_data VALUES (55048, 0, 1043, 0, 12, 34, 28);
INSERT INTO public.who_global_data VALUES (55049, 0, 39, 0, 0, 34, 172);
INSERT INTO public.who_global_data VALUES (55050, 8, 1859, 0, 63, 34, 17);
INSERT INTO public.who_global_data VALUES (55051, 0, 279, 0, 2, 34, 226);
INSERT INTO public.who_global_data VALUES (55052, 137, 968, 1, 8, 34, 236);
INSERT INTO public.who_global_data VALUES (55053, 0, 13, 0, 0, 34, 76);
INSERT INTO public.who_global_data VALUES (55054, 0, 187, 0, 0, 34, 30);
INSERT INTO public.who_global_data VALUES (55055, 0, 18, 0, 0, 34, 128);
INSERT INTO public.who_global_data VALUES (55056, 33, 6776, 1, 314, 34, 86);
INSERT INTO public.who_global_data VALUES (55057, 535, 146657, 52, 28660, 34, 140);
INSERT INTO public.who_global_data VALUES (55058, 27, 436, 0, 1, 34, 44);
INSERT INTO public.who_global_data VALUES (55059, 0, 60, 0, 0, 34, 113);
INSERT INTO public.who_global_data VALUES (55060, 182, 2613, 1, 15, 34, 29);
INSERT INTO public.who_global_data VALUES (55061, 0, 25, 0, 1, 34, 125);
INSERT INTO public.who_global_data VALUES (55062, 11, 757, 0, 12, 34, 131);
INSERT INTO public.who_global_data VALUES (55063, 738, 181196, 39, 8489, 34, 46);
INSERT INTO public.who_global_data VALUES (55064, 313, 7616, 0, 34, 34, 10);
INSERT INTO public.who_global_data VALUES (55065, 1, 158, 0, 0, 34, 205);
INSERT INTO public.who_global_data VALUES (55066, 3, 2909, 0, 175, 34, 50);
INSERT INTO public.who_global_data VALUES (55067, 0, 13, 0, 0, 34, 20);
INSERT INTO public.who_global_data VALUES (55068, 0, 23, 0, 0, 34, 13);
INSERT INTO public.who_global_data VALUES (55069, 1, 162, 0, 14, 34, 148);
INSERT INTO public.who_global_data VALUES (55070, 0, 165, 0, 5, 34, 230);
INSERT INTO public.who_global_data VALUES (55071, 203, 4348, 12, 80, 34, 190);
INSERT INTO public.who_global_data VALUES (55072, 0, 252, 0, 13, 34, 188);
INSERT INTO public.who_global_data VALUES (55073, 103, 3656, 0, 22, 34, 123);
INSERT INTO public.who_global_data VALUES (55074, 61, 1256, 0, 8, 34, 9);
INSERT INTO public.who_global_data VALUES (55075, 11, 150, 0, 11, 34, 102);
INSERT INTO public.who_global_data VALUES (55076, 123, 1443, 1, 35, 34, 34);
INSERT INTO public.who_global_data VALUES (55077, 0, 12, 0, 0, 34, 212);
INSERT INTO public.who_global_data VALUES (55078, 112, 4752, 2, 196, 34, 122);
INSERT INTO public.who_global_data VALUES (55079, 0, 3841, 0, 517, 34, 38);
INSERT INTO public.who_global_data VALUES (55080, 0, 1805, 0, 10, 34, 130);
INSERT INTO public.who_global_data VALUES (55081, 7964, 173763, 265, 4971, 34, 37);
INSERT INTO public.who_global_data VALUES (55082, 557, 25773, 53, 1573, 34, 231);
INSERT INTO public.who_global_data VALUES (55083, 2819, 146668, 50, 7677, 34, 107);
INSERT INTO public.who_global_data VALUES (55084, 416, 5873, 6, 185, 34, 101);
INSERT INTO public.who_global_data VALUES (55085, 35, 24876, 6, 1645, 34, 132);
INSERT INTO public.who_global_data VALUES (55086, 0, 336, 0, 24, 34, 176);
INSERT INTO public.who_global_data VALUES (55087, 77, 16856, 1, 288, 34, 200);
INSERT INTO public.who_global_data VALUES (55088, 516, 232248, 87, 33229, 34, 169);
INSERT INTO public.who_global_data VALUES (55089, 0, 569, 0, 9, 34, 225);
INSERT INTO public.who_global_data VALUES (55090, 85, 16804, 12, 886, 34, 165);
INSERT INTO public.who_global_data VALUES (55091, 0, 308, 0, 29, 34, 233);
INSERT INTO public.who_global_data VALUES (55092, 1, 726, 0, 9, 34, 215);
INSERT INTO public.who_global_data VALUES (55093, 476, 10858, 1, 38, 34, 177);
INSERT INTO public.who_global_data VALUES (55094, 127, 1745, 4, 62, 34, 183);
INSERT INTO public.who_global_data VALUES (55095, 0, 0, 0, 0, 34, 203);
INSERT INTO public.who_global_data VALUES (55096, 0, 1048, 0, 21, 34, 162);
INSERT INTO public.who_global_data VALUES (55097, 1072, 25184, 9, 194, 34, 12);
INSERT INTO public.who_global_data VALUES (55098, 60, 1722, 0, 16, 34, 24);
INSERT INTO public.who_global_data VALUES (55099, 0, 19, 0, 0, 34, 119);
INSERT INTO public.who_global_data VALUES (55100, 3, 1064, 0, 24, 34, 39);
INSERT INTO public.who_global_data VALUES (55101, 4, 1172, 0, 26, 34, 26);
INSERT INTO public.who_global_data VALUES (55102, 0, 2, 0, 0, 34, 59);
INSERT INTO public.who_global_data VALUES (55103, 4, 273, 0, 27, 34, 77);
INSERT INTO public.who_global_data VALUES (55104, 13, 118, 0, 5, 34, 134);
INSERT INTO public.who_global_data VALUES (55105, 0, 83, 0, 1, 34, 4);
INSERT INTO public.who_global_data VALUES (55106, 8, 1662, 2, 70, 34, 109);
INSERT INTO public.who_global_data VALUES (55107, 4, 4012, 0, 110, 34, 90);
INSERT INTO public.who_global_data VALUES (55108, 42, 698, 3, 5, 34, 61);
INSERT INTO public.who_global_data VALUES (55109, 70, 273, 0, 4, 34, 85);
INSERT INTO public.who_global_data VALUES (55110, 103, 7732, 0, 115, 34, 49);
INSERT INTO public.who_global_data VALUES (55111, 120, 1633, 0, 5, 34, 208);
INSERT INTO public.who_global_data VALUES (55112, 32, 1226, 1, 73, 34, 166);
INSERT INTO public.who_global_data VALUES (55113, 2, 617, 2, 9, 34, 64);
INSERT INTO public.who_global_data VALUES (55114, 0, 0, 0, 0, 34, 199);
INSERT INTO public.who_global_data VALUES (55115, 0, 197, 0, 14, 34, 114);
INSERT INTO public.who_global_data VALUES (55116, 77, 423, 1, 20, 34, 60);
INSERT INTO public.who_global_data VALUES (55117, 1, 335, 0, 10, 34, 68);
INSERT INTO public.who_global_data VALUES (55118, 29, 1699, 0, 21, 34, 158);
INSERT INTO public.who_global_data VALUES (55119, 3377, 81400, 447, 9044, 34, 52);
INSERT INTO public.who_global_data VALUES (55120, 0, 0, 0, 0, 34, 117);
INSERT INTO public.who_global_data VALUES (55121, 0, 70, 0, 1, 34, 126);
INSERT INTO public.who_global_data VALUES (55122, 0, 179, 0, 0, 34, 196);
INSERT INTO public.who_global_data VALUES (55123, 0, 324, 0, 9, 34, 142);
INSERT INTO public.who_global_data VALUES (55124, 0, 11, 0, 1, 34, 185);
INSERT INTO public.who_global_data VALUES (55125, 71, 7714, 0, 202, 34, 138);
INSERT INTO public.who_global_data VALUES (55126, 1, 234, 0, 2, 34, 181);
INSERT INTO public.who_global_data VALUES (55127, 18, 224, 0, 6, 34, 178);
INSERT INTO public.who_global_data VALUES (55128, 1, 23, 0, 0, 34, 168);
INSERT INTO public.who_global_data VALUES (55129, 0, 0, 0, 0, 34, 160);
INSERT INTO public.who_global_data VALUES (55130, 189, 1401, 0, 6, 34, 151);
INSERT INTO public.who_global_data VALUES (55131, 178, 45890, 29, 5899, 34, 193);
INSERT INTO public.who_global_data VALUES (55132, 0, 19, 0, 0, 34, 18);
INSERT INTO public.who_global_data VALUES (55133, 0, 1154, 0, 22, 34, 40);
INSERT INTO public.who_global_data VALUES (55134, 0, 885, 0, 35, 34, 218);
INSERT INTO public.who_global_data VALUES (55135, 0, 955, 0, 64, 34, 191);
INSERT INTO public.who_global_data VALUES (55136, 387, 9302, 2, 261, 34, 156);
INSERT INTO public.who_global_data VALUES (55137, 0, 0, 0, 0, 34, 135);
INSERT INTO public.who_global_data VALUES (55138, 52, 2130, 4, 126, 34, 55);
INSERT INTO public.who_global_data VALUES (55139, 0, 22, 0, 2, 34, 88);
INSERT INTO public.who_global_data VALUES (55140, 10, 8411, 0, 236, 34, 108);
INSERT INTO public.who_global_data VALUES (55141, 0, 625, 0, 5, 34, 48);
INSERT INTO public.who_global_data VALUES (55142, 811, 9820, 1, 41, 34, 3);
INSERT INTO public.who_global_data VALUES (55143, 0, 741, 0, 13, 34, 224);
INSERT INTO public.who_global_data VALUES (55144, 2429, 66457, 78, 1395, 34, 110);
INSERT INTO public.who_global_data VALUES (55145, 0, 0, 0, 0, 34, 106);
INSERT INTO public.who_global_data VALUES (55146, 403, 12131, 5, 320, 34, 89);
INSERT INTO public.who_global_data VALUES (55147, 0, 8, 0, 0, 34, 121);
INSERT INTO public.who_global_data VALUES (55148, 17, 917, 0, 11, 34, 163);
INSERT INTO public.who_global_data VALUES (55149, 5874, 141779, 116, 4099, 34, 70);
INSERT INTO public.who_global_data VALUES (55150, 1046, 16634, 21, 942, 34, 174);
INSERT INTO public.who_global_data VALUES (55151, 0, 0, 0, 0, 34, 175);
INSERT INTO public.who_global_data VALUES (55152, 330, 23155, 13, 1051, 34, 118);
INSERT INTO public.who_global_data VALUES (55153, 350, 31946, 14, 1383, 34, 189);
INSERT INTO public.who_global_data VALUES (55154, 161, 3647, 1, 132, 34, 124);
INSERT INTO public.who_global_data VALUES (55155, 1993, 52907, 3, 36, 34, 192);
INSERT INTO public.who_global_data VALUES (55156, 39, 11441, 0, 269, 34, 41);
INSERT INTO public.who_global_data VALUES (55157, 171, 7896, 7, 289, 34, 95);
INSERT INTO public.who_global_data VALUES (55158, 5, 470, 0, 1, 34, 74);
INSERT INTO public.who_global_data VALUES (55159, 191, 18982, 11, 1240, 34, 11);
INSERT INTO public.who_global_data VALUES (55160, 8952, 396575, 181, 4555, 34, 87);
INSERT INTO public.who_global_data VALUES (55161, 6, 355, 0, 0, 34, 214);
INSERT INTO public.who_global_data VALUES (55162, 0, 3, 0, 0, 34, 116);
INSERT INTO public.who_global_data VALUES (55163, 0, 6, 0, 0, 34, 157);
INSERT INTO public.who_global_data VALUES (55164, 0, 0, 0, 0, 34, 182);
INSERT INTO public.who_global_data VALUES (55165, 0, 15, 0, 0, 34, 186);
INSERT INTO public.who_global_data VALUES (55166, 0, 18, 0, 0, 34, 127);
INSERT INTO public.who_global_data VALUES (55167, 0, 40, 0, 3, 34, 232);
INSERT INTO public.who_global_data VALUES (55168, 0, 1, 0, 0, 34, 33);
INSERT INTO public.who_global_data VALUES (55169, 0, 25, 0, 0, 34, 97);
INSERT INTO public.who_global_data VALUES (55170, 0, 0, 0, 0, 34, 42);
INSERT INTO public.who_global_data VALUES (55171, 0, 687, 0, 42, 34, 198);
INSERT INTO public.who_global_data VALUES (55172, 0, 295, 0, 10, 34, 216);
INSERT INTO public.who_global_data VALUES (55173, 1581, 81766, 17, 458, 34, 164);
INSERT INTO public.who_global_data VALUES (55174, 81, 3429, 0, 41, 34, 235);
INSERT INTO public.who_global_data VALUES (55175, 54, 11354, 1, 242, 34, 67);
INSERT INTO public.who_global_data VALUES (55176, 0, 11, 0, 0, 34, 15);
INSERT INTO public.who_global_data VALUES (55177, 17, 829, 0, 45, 34, 180);
INSERT INTO public.who_global_data VALUES (55178, 611, 33860, 0, 23, 34, 237);
INSERT INTO public.who_global_data VALUES (55179, 0, 2, 0, 0, 34, 25);
INSERT INTO public.who_global_data VALUES (55180, 0, 78, 0, 15, 34, 209);
INSERT INTO public.who_global_data VALUES (55181, 0, 1520, 0, 28, 34, 217);
INSERT INTO public.who_global_data VALUES (55182, 0, 1473, 0, 113, 34, 79);
INSERT INTO public.who_global_data VALUES (55183, 0, 0, 0, 0, 34, 143);
INSERT INTO public.who_global_data VALUES (55184, 0, 1828, 0, 72, 34, 229);
INSERT INTO public.who_global_data VALUES (55185, 1837, 29240, 34, 611, 34, 141);
INSERT INTO public.who_global_data VALUES (55186, 0, 994, 0, 10, 34, 197);
INSERT INTO public.who_global_data VALUES (55187, 670, 245131, 40, 29037, 34, 221);
INSERT INTO public.who_global_data VALUES (55188, 26, 1566, 0, 10, 34, 150);
INSERT INTO public.who_global_data VALUES (55189, 175, 4521, 38, 233, 34, 56);
INSERT INTO public.who_global_data VALUES (55190, 0, 12, 0, 1, 34, 167);
INSERT INTO public.who_global_data VALUES (55191, 774, 37187, 40, 4536, 34, 23);
INSERT INTO public.who_global_data VALUES (55192, 16, 30783, 0, 1674, 34, 222);
INSERT INTO public.who_global_data VALUES (55193, 0, 122, 0, 4, 34, 219);
INSERT INTO public.who_global_data VALUES (55194, 123, 3686, 0, 47, 34, 7);
INSERT INTO public.who_global_data VALUES (55195, 1, 3077, 0, 57, 34, 161);
INSERT INTO public.who_global_data VALUES (55196, 1760, 252867, 274, 37231, 34, 149);
INSERT INTO public.who_global_data VALUES (55197, 0, 24, 0, 0, 34, 6);
INSERT INTO public.who_global_data VALUES (55198, 6, 428, 0, 13, 34, 139);
INSERT INTO public.who_global_data VALUES (55199, 0, 0, 0, 0, 34, 211);
INSERT INTO public.who_global_data VALUES (55200, 0, 0, 0, 0, 34, 14);
INSERT INTO public.who_global_data VALUES (55201, 0, 116, 0, 8, 34, 111);
INSERT INTO public.who_global_data VALUES (55202, 5, 1076, 0, 48, 34, 207);
INSERT INTO public.who_global_data VALUES (55203, 1141, 162120, 28, 4489, 34, 66);
INSERT INTO public.who_global_data VALUES (55204, 0, 0, 0, 0, 34, 173);
INSERT INTO public.who_global_data VALUES (55205, 0, 12, 0, 1, 34, 145);
INSERT INTO public.who_global_data VALUES (55206, 0, 0, 0, 0, 34, 65);
INSERT INTO public.who_global_data VALUES (55207, 0, 410, 0, 0, 34, 184);
INSERT INTO public.who_global_data VALUES (55208, 393, 23204, 17, 696, 34, 98);
INSERT INTO public.who_global_data VALUES (55209, 638, 33170, 2, 260, 34, 104);
INSERT INTO public.who_global_data VALUES (55210, 0, 509, 0, 21, 34, 73);
INSERT INTO public.who_global_data VALUES (55211, 21214, 1716078, 1263, 101567, 34, 8);
INSERT INTO public.who_global_data VALUES (55212, 0, 69, 0, 6, 34, 227);
INSERT INTO public.who_global_data VALUES (55213, 8, 811, 0, 22, 34, 75);
INSERT INTO public.who_global_data VALUES (55214, 50, 3513, 0, 14, 34, 45);
INSERT INTO public.who_global_data VALUES (55215, 0, 0, 0, 0, 34, 133);
INSERT INTO public.who_global_data VALUES (55216, 82, 1327, 0, 11, 34, 202);
INSERT INTO public.who_global_data VALUES (55217, 0, 327, 0, 0, 34, 129);
INSERT INTO public.who_global_data VALUES (55218, 0, 0, 0, 0, 34, 36);
INSERT INTO public.who_global_data VALUES (55219, 5, 283, 8, 65, 34, 51);
INSERT INTO public.who_global_data VALUES (55220, 0, 1057, 0, 7, 34, 206);
INSERT INTO public.who_global_data VALUES (55221, 17, 149, 0, 4, 34, 5);
INSERT INTO public.who_global_data VALUES (55222, 643, 13745, 11, 250, 294, 103);
INSERT INTO public.who_global_data VALUES (55223, 23, 1061, 0, 32, 294, 58);
INSERT INTO public.who_global_data VALUES (55224, 140, 8997, 7, 630, 294, 195);
INSERT INTO public.who_global_data VALUES (55225, 0, 0, 0, 0, 294, 115);
INSERT INTO public.who_global_data VALUES (55226, 1, 764, 0, 51, 294, 99);
INSERT INTO public.who_global_data VALUES (55227, 2, 73, 0, 4, 294, 153);
INSERT INTO public.who_global_data VALUES (55228, 0, 3, 0, 0, 294, 93);
INSERT INTO public.who_global_data VALUES (55229, 0, 25, 0, 3, 294, 84);
INSERT INTO public.who_global_data VALUES (55230, 705, 13933, 9, 501, 294, 78);
INSERT INTO public.who_global_data VALUES (55231, 442, 8192, 15, 113, 294, 170);
INSERT INTO public.who_global_data VALUES (55232, 0, 101, 0, 3, 294, 32);
INSERT INTO public.who_global_data VALUES (55233, 11, 7150, 0, 103, 294, 155);
INSERT INTO public.who_global_data VALUES (55234, 28, 16543, 23, 668, 294, 82);
INSERT INTO public.who_global_data VALUES (55235, 191, 4759, 2, 56, 294, 16);
INSERT INTO public.who_global_data VALUES (55236, 0, 100, 0, 11, 294, 72);
INSERT INTO public.who_global_data VALUES (55237, 360, 10052, 0, 15, 294, 43);
INSERT INTO public.who_global_data VALUES (55238, 2523, 42844, 23, 582, 294, 120);
INSERT INTO public.who_global_data VALUES (55239, 0, 92, 0, 7, 294, 213);
INSERT INTO public.who_global_data VALUES (55240, 902, 39858, 5, 219, 294, 31);
INSERT INTO public.who_global_data VALUES (55241, 171, 58782, 26, 9319, 294, 204);
INSERT INTO public.who_global_data VALUES (55242, 0, 18, 0, 2, 294, 152);
INSERT INTO public.who_global_data VALUES (55243, 8, 218, 0, 3, 294, 144);
INSERT INTO public.who_global_data VALUES (55244, 0, 139, 0, 9, 294, 96);
INSERT INTO public.who_global_data VALUES (55245, 3, 31, 0, 0, 294, 47);
INSERT INTO public.who_global_data VALUES (55246, 632, 7768, 6, 280, 294, 80);
INSERT INTO public.who_global_data VALUES (55247, 0, 2, 0, 0, 294, 159);
INSERT INTO public.who_global_data VALUES (55248, 47, 2462, 3, 152, 294, 27);
INSERT INTO public.who_global_data VALUES (55249, 0, 35, 0, 1, 294, 146);
INSERT INTO public.who_global_data VALUES (55250, 20599, 411821, 1086, 25598, 294, 71);
INSERT INTO public.who_global_data VALUES (55251, 0, 8, 0, 1, 294, 210);
INSERT INTO public.who_global_data VALUES (55252, 0, 141, 0, 2, 294, 54);
INSERT INTO public.who_global_data VALUES (55253, 25, 2485, 3, 136, 294, 147);
INSERT INTO public.who_global_data VALUES (55254, 2, 847, 0, 53, 294, 2);
INSERT INTO public.who_global_data VALUES (55255, 0, 42, 0, 1, 294, 105);
INSERT INTO public.who_global_data VALUES (55256, 0, 390, 0, 4, 294, 53);
INSERT INTO public.who_global_data VALUES (55257, 0, 124, 0, 0, 294, 81);
INSERT INTO public.who_global_data VALUES (55258, 0, 5436, 0, 177, 294, 223);
INSERT INTO public.who_global_data VALUES (55259, 963, 87902, 128, 6799, 294, 94);
INSERT INTO public.who_global_data VALUES (55260, 3, 140, 0, 1, 294, 154);
INSERT INTO public.who_global_data VALUES (55261, 54, 755, 0, 1, 294, 83);
INSERT INTO public.who_global_data VALUES (55262, 11, 726, 1, 65, 294, 194);
INSERT INTO public.who_global_data VALUES (55263, 4654, 86943, 49, 890, 294, 136);
INSERT INTO public.who_global_data VALUES (55264, 0, 84547, 0, 4645, 294, 179);
INSERT INTO public.who_global_data VALUES (55265, 1101, 24104, 27, 803, 294, 57);
INSERT INTO public.who_global_data VALUES (55266, 0, 43, 0, 2, 294, 35);
INSERT INTO public.who_global_data VALUES (55267, 0, 571, 0, 19, 294, 228);
INSERT INTO public.who_global_data VALUES (55268, 0, 0, 0, 0, 294, 19);
INSERT INTO public.who_global_data VALUES (55269, 28, 984, 0, 10, 294, 22);
INSERT INTO public.who_global_data VALUES (55270, 85, 2641, 1, 32, 294, 1);
INSERT INTO public.who_global_data VALUES (55271, 1, 2245, 1, 102, 294, 21);
INSERT INTO public.who_global_data VALUES (55272, 9, 1983, 0, 82, 294, 234);
INSERT INTO public.who_global_data VALUES (55273, 2, 20, 0, 1, 294, 91);
INSERT INTO public.who_global_data VALUES (55274, 2, 941, 0, 17, 294, 137);
INSERT INTO public.who_global_data VALUES (55275, 54, 9140, 2, 319, 294, 201);
INSERT INTO public.who_global_data VALUES (55276, 0, 0, 0, 0, 294, 171);
INSERT INTO public.who_global_data VALUES (55277, 173, 2832, 0, 68, 294, 92);
INSERT INTO public.who_global_data VALUES (55278, 32, 11512, 3, 568, 294, 112);
INSERT INTO public.who_global_data VALUES (55279, 217, 2914, 2, 20, 294, 62);
INSERT INTO public.who_global_data VALUES (55280, 0, 16, 0, 0, 294, 69);
INSERT INTO public.who_global_data VALUES (55281, 345, 16068, 11, 485, 294, 220);
INSERT INTO public.who_global_data VALUES (55282, 368, 38471, 38, 3313, 294, 100);
INSERT INTO public.who_global_data VALUES (55283, 1127, 20793, 29, 845, 294, 187);
INSERT INTO public.who_global_data VALUES (55284, 85, 2194, 2, 39, 294, 63);
INSERT INTO public.who_global_data VALUES (55285, 0, 1043, 0, 12, 294, 28);
INSERT INTO public.who_global_data VALUES (55286, 0, 39, 0, 0, 294, 172);
INSERT INTO public.who_global_data VALUES (55287, 11, 1851, 0, 63, 294, 17);
INSERT INTO public.who_global_data VALUES (55288, 7, 279, 0, 2, 294, 226);
INSERT INTO public.who_global_data VALUES (55289, 100, 831, 1, 7, 294, 236);
INSERT INTO public.who_global_data VALUES (55290, 0, 13, 0, 0, 294, 76);
INSERT INTO public.who_global_data VALUES (55291, 0, 187, 0, 0, 294, 30);
INSERT INTO public.who_global_data VALUES (55292, 0, 18, 0, 0, 294, 128);
INSERT INTO public.who_global_data VALUES (55293, 51, 6743, 0, 313, 294, 86);
INSERT INTO public.who_global_data VALUES (55294, 3270, 146122, 65, 28608, 294, 140);
INSERT INTO public.who_global_data VALUES (55295, 25, 409, 0, 1, 294, 44);
INSERT INTO public.who_global_data VALUES (55296, 0, 60, 0, 0, 294, 113);
INSERT INTO public.who_global_data VALUES (55297, 112, 2431, 0, 14, 294, 29);
INSERT INTO public.who_global_data VALUES (55298, 0, 25, 0, 1, 294, 125);
INSERT INTO public.who_global_data VALUES (55299, 8, 746, 0, 12, 294, 131);
INSERT INTO public.who_global_data VALUES (55300, 741, 180458, 39, 8450, 294, 46);
INSERT INTO public.who_global_data VALUES (55301, 0, 7303, 0, 34, 294, 10);
INSERT INTO public.who_global_data VALUES (55302, 3, 157, 0, 0, 294, 205);
INSERT INTO public.who_global_data VALUES (55303, 3, 2906, 2, 175, 294, 50);
INSERT INTO public.who_global_data VALUES (55304, 1, 13, 0, 0, 294, 20);
INSERT INTO public.who_global_data VALUES (55305, 0, 23, 0, 0, 294, 13);
INSERT INTO public.who_global_data VALUES (55306, 0, 161, 0, 14, 294, 148);
INSERT INTO public.who_global_data VALUES (55307, 1, 165, 0, 5, 294, 230);
INSERT INTO public.who_global_data VALUES (55308, 191, 4145, 5, 68, 294, 190);
INSERT INTO public.who_global_data VALUES (55309, 0, 252, 0, 13, 294, 188);
INSERT INTO public.who_global_data VALUES (55310, 107, 3553, 1, 22, 294, 123);
INSERT INTO public.who_global_data VALUES (55311, 22, 1195, 2, 8, 294, 9);
INSERT INTO public.who_global_data VALUES (55312, 0, 139, 0, 11, 294, 102);
INSERT INTO public.who_global_data VALUES (55313, 146, 1320, 1, 34, 294, 34);
INSERT INTO public.who_global_data VALUES (55314, 0, 12, 0, 0, 294, 212);
INSERT INTO public.who_global_data VALUES (55315, 239, 4640, 6, 194, 294, 122);
INSERT INTO public.who_global_data VALUES (55316, 25, 3841, 8, 517, 294, 38);
INSERT INTO public.who_global_data VALUES (55317, 0, 1805, 0, 10, 294, 130);
INSERT INTO public.who_global_data VALUES (55318, 7466, 165799, 175, 4706, 294, 37);
INSERT INTO public.who_global_data VALUES (55319, 678, 25216, 24, 1520, 294, 231);
INSERT INTO public.who_global_data VALUES (55320, 2258, 143849, 63, 7627, 294, 107);
INSERT INTO public.who_global_data VALUES (55321, 322, 5457, 4, 179, 294, 101);
INSERT INTO public.who_global_data VALUES (55322, 38, 24841, 8, 1639, 294, 132);
INSERT INTO public.who_global_data VALUES (55323, 0, 336, 0, 24, 294, 176);
INSERT INTO public.who_global_data VALUES (55324, 40, 16779, 2, 287, 294, 200);
INSERT INTO public.who_global_data VALUES (55325, 593, 231732, 70, 33142, 294, 169);
INSERT INTO public.who_global_data VALUES (55326, 5, 569, 0, 9, 294, 225);
INSERT INTO public.who_global_data VALUES (55327, 36, 16719, 7, 874, 294, 165);
INSERT INTO public.who_global_data VALUES (55328, 1, 308, 0, 29, 294, 233);
INSERT INTO public.who_global_data VALUES (55329, 7, 725, 0, 9, 294, 215);
INSERT INTO public.who_global_data VALUES (55330, 450, 10382, 0, 37, 294, 177);
INSERT INTO public.who_global_data VALUES (55331, 147, 1618, 3, 58, 294, 183);
INSERT INTO public.who_global_data VALUES (55332, 0, 0, 0, 0, 294, 203);
INSERT INTO public.who_global_data VALUES (55333, 1, 1048, 0, 21, 294, 162);
INSERT INTO public.who_global_data VALUES (55334, 845, 24112, 10, 185, 294, 12);
INSERT INTO public.who_global_data VALUES (55335, 68, 1662, 0, 16, 294, 24);
INSERT INTO public.who_global_data VALUES (55336, 0, 19, 0, 0, 294, 119);
INSERT INTO public.who_global_data VALUES (55337, 4, 1061, 1, 24, 294, 39);
INSERT INTO public.who_global_data VALUES (55338, 7, 1168, 0, 26, 294, 26);
INSERT INTO public.who_global_data VALUES (55339, 0, 2, 0, 0, 294, 59);
INSERT INTO public.who_global_data VALUES (55340, 3, 269, 0, 27, 294, 77);
INSERT INTO public.who_global_data VALUES (55341, 6, 105, 1, 5, 294, 134);
INSERT INTO public.who_global_data VALUES (55342, 0, 83, 0, 1, 294, 4);
INSERT INTO public.who_global_data VALUES (55343, 5, 1654, 0, 68, 294, 109);
INSERT INTO public.who_global_data VALUES (55344, 7, 4008, 0, 110, 294, 90);
INSERT INTO public.who_global_data VALUES (55345, 44, 656, 0, 2, 294, 61);
INSERT INTO public.who_global_data VALUES (55346, 102, 203, 0, 4, 294, 85);
INSERT INTO public.who_global_data VALUES (55347, 10, 7629, 0, 115, 294, 49);
INSERT INTO public.who_global_data VALUES (55348, 56, 1513, 0, 5, 294, 208);
INSERT INTO public.who_global_data VALUES (55349, 78, 1194, 2, 72, 294, 166);
INSERT INTO public.who_global_data VALUES (55350, 0, 615, 0, 7, 294, 64);
INSERT INTO public.who_global_data VALUES (55351, 0, 0, 0, 0, 294, 199);
INSERT INTO public.who_global_data VALUES (55352, 0, 197, 0, 14, 294, 114);
INSERT INTO public.who_global_data VALUES (55353, 54, 346, 3, 19, 294, 60);
INSERT INTO public.who_global_data VALUES (55354, 0, 334, 0, 10, 294, 68);
INSERT INTO public.who_global_data VALUES (55355, 25, 1670, 1, 21, 294, 158);
INSERT INTO public.who_global_data VALUES (55356, 3463, 78023, 463, 8597, 294, 52);
INSERT INTO public.who_global_data VALUES (55357, 0, 0, 0, 0, 294, 117);
INSERT INTO public.who_global_data VALUES (55358, 0, 70, 0, 1, 294, 126);
INSERT INTO public.who_global_data VALUES (55359, 18, 179, 0, 0, 294, 196);
INSERT INTO public.who_global_data VALUES (55360, 0, 324, 0, 9, 294, 142);
INSERT INTO public.who_global_data VALUES (55361, 0, 11, 0, 1, 294, 185);
INSERT INTO public.who_global_data VALUES (55362, 42, 7643, 0, 202, 294, 138);
INSERT INTO public.who_global_data VALUES (55363, 6, 233, 1, 2, 294, 181);
INSERT INTO public.who_global_data VALUES (55364, 0, 206, 0, 6, 294, 178);
INSERT INTO public.who_global_data VALUES (55365, 0, 22, 0, 0, 294, 168);
INSERT INTO public.who_global_data VALUES (55366, 0, 0, 0, 0, 294, 160);
INSERT INTO public.who_global_data VALUES (55367, 170, 1212, 1, 6, 294, 151);
INSERT INTO public.who_global_data VALUES (55368, 179, 45712, 27, 5870, 294, 193);
INSERT INTO public.who_global_data VALUES (55369, 1, 19, 0, 0, 294, 18);
INSERT INTO public.who_global_data VALUES (55370, 0, 1154, 0, 22, 294, 40);
INSERT INTO public.who_global_data VALUES (55371, 126, 885, 0, 35, 294, 218);
INSERT INTO public.who_global_data VALUES (55372, 0, 955, 0, 64, 294, 191);
INSERT INTO public.who_global_data VALUES (55373, 182, 8915, 5, 259, 294, 156);
INSERT INTO public.who_global_data VALUES (55374, 0, 0, 0, 0, 294, 135);
INSERT INTO public.who_global_data VALUES (55375, 38, 2078, 3, 122, 294, 55);
INSERT INTO public.who_global_data VALUES (55376, 0, 22, 0, 2, 294, 88);
INSERT INTO public.who_global_data VALUES (55377, 18, 8401, 1, 236, 294, 108);
INSERT INTO public.who_global_data VALUES (55378, 12, 625, 0, 5, 294, 48);
INSERT INTO public.who_global_data VALUES (55379, 636, 9009, 1, 40, 294, 3);
INSERT INTO public.who_global_data VALUES (55380, 0, 741, 0, 13, 294, 224);
INSERT INTO public.who_global_data VALUES (55381, 2801, 64028, 57, 1317, 294, 110);
INSERT INTO public.who_global_data VALUES (55382, 0, 0, 0, 0, 294, 106);
INSERT INTO public.who_global_data VALUES (55383, 281, 11728, 2, 315, 294, 89);
INSERT INTO public.who_global_data VALUES (55384, 0, 8, 0, 0, 294, 121);
INSERT INTO public.who_global_data VALUES (55385, 16, 900, 0, 11, 294, 163);
INSERT INTO public.who_global_data VALUES (55386, 6154, 135905, 195, 3983, 294, 70);
INSERT INTO public.who_global_data VALUES (55387, 539, 15588, 17, 921, 294, 174);
INSERT INTO public.who_global_data VALUES (55388, 0, 0, 0, 0, 294, 175);
INSERT INTO public.who_global_data VALUES (55389, 352, 22825, 10, 1038, 294, 118);
INSERT INTO public.who_global_data VALUES (55390, 304, 31596, 13, 1369, 294, 189);
INSERT INTO public.who_global_data VALUES (55391, 89, 3486, 2, 131, 294, 124);
INSERT INTO public.who_global_data VALUES (55392, 1967, 50914, 3, 33, 294, 192);
INSERT INTO public.who_global_data VALUES (55393, 58, 11402, 0, 269, 294, 41);
INSERT INTO public.who_global_data VALUES (55394, 188, 7725, 6, 282, 294, 95);
INSERT INTO public.who_global_data VALUES (55395, 5, 465, 0, 1, 294, 74);
INSERT INTO public.who_global_data VALUES (55396, 197, 18791, 10, 1229, 294, 11);
INSERT INTO public.who_global_data VALUES (55397, 8572, 387623, 232, 4374, 294, 87);
INSERT INTO public.who_global_data VALUES (55398, 3, 349, 0, 0, 294, 214);
INSERT INTO public.who_global_data VALUES (55399, 0, 3, 0, 0, 294, 116);
INSERT INTO public.who_global_data VALUES (55400, 0, 6, 0, 0, 294, 157);
INSERT INTO public.who_global_data VALUES (55401, 0, 0, 0, 0, 294, 182);
INSERT INTO public.who_global_data VALUES (55402, 0, 15, 0, 0, 294, 186);
INSERT INTO public.who_global_data VALUES (55403, 0, 18, 0, 0, 294, 127);
INSERT INTO public.who_global_data VALUES (55404, 0, 40, 0, 3, 294, 232);
INSERT INTO public.who_global_data VALUES (55405, 0, 1, 0, 0, 294, 33);
INSERT INTO public.who_global_data VALUES (55406, 7, 25, 0, 0, 294, 97);
INSERT INTO public.who_global_data VALUES (55407, 0, 0, 0, 0, 294, 42);
INSERT INTO public.who_global_data VALUES (55408, 15, 687, 0, 42, 294, 198);
INSERT INTO public.who_global_data VALUES (55409, 0, 295, 0, 10, 294, 216);
INSERT INTO public.who_global_data VALUES (55410, 1644, 80185, 16, 441, 294, 164);
INSERT INTO public.who_global_data VALUES (55411, 95, 3348, 2, 41, 294, 235);
INSERT INTO public.who_global_data VALUES (55412, 25, 11300, 1, 241, 294, 67);
INSERT INTO public.who_global_data VALUES (55413, 0, 11, 0, 0, 294, 15);
INSERT INTO public.who_global_data VALUES (55414, 30, 812, 0, 45, 294, 180);
INSERT INTO public.who_global_data VALUES (55415, 373, 33249, 0, 23, 294, 237);
INSERT INTO public.who_global_data VALUES (55416, 0, 2, 0, 0, 294, 25);
INSERT INTO public.who_global_data VALUES (55417, 0, 78, 0, 15, 294, 209);
INSERT INTO public.who_global_data VALUES (55418, 5, 1520, 0, 28, 294, 217);
INSERT INTO public.who_global_data VALUES (55419, 2, 1473, 0, 113, 294, 79);
INSERT INTO public.who_global_data VALUES (55420, 0, 0, 0, 0, 294, 143);
INSERT INTO public.who_global_data VALUES (55421, 97, 1828, 5, 72, 294, 229);
INSERT INTO public.who_global_data VALUES (55422, 1466, 27403, 25, 577, 294, 141);
INSERT INTO public.who_global_data VALUES (55423, 188, 994, 2, 10, 294, 197);
INSERT INTO public.who_global_data VALUES (55424, 613, 244461, 45, 28997, 294, 221);
INSERT INTO public.who_global_data VALUES (55425, 37, 1540, 0, 10, 294, 150);
INSERT INTO public.who_global_data VALUES (55426, 0, 4346, 0, 195, 294, 56);
INSERT INTO public.who_global_data VALUES (55427, 1, 12, 0, 1, 294, 167);
INSERT INTO public.who_global_data VALUES (55428, 800, 36413, 38, 4496, 294, 23);
INSERT INTO public.who_global_data VALUES (55429, 33, 30767, 0, 1674, 294, 222);
INSERT INTO public.who_global_data VALUES (55430, 1, 122, 0, 4, 294, 219);
INSERT INTO public.who_global_data VALUES (55431, 139, 3563, 0, 47, 294, 7);
INSERT INTO public.who_global_data VALUES (55432, 11, 3076, 0, 57, 294, 161);
INSERT INTO public.who_global_data VALUES (55433, 1835, 251107, 343, 36957, 294, 149);
INSERT INTO public.who_global_data VALUES (55434, 0, 24, 0, 0, 294, 6);
INSERT INTO public.who_global_data VALUES (55435, 27, 422, 0, 13, 294, 139);
INSERT INTO public.who_global_data VALUES (55436, 0, 0, 0, 0, 294, 211);
INSERT INTO public.who_global_data VALUES (55437, 0, 0, 0, 0, 294, 14);
INSERT INTO public.who_global_data VALUES (55438, 0, 116, 0, 8, 294, 111);
INSERT INTO public.who_global_data VALUES (55439, 3, 1071, 0, 48, 294, 207);
INSERT INTO public.who_global_data VALUES (55440, 1182, 160979, 30, 4461, 294, 66);
INSERT INTO public.who_global_data VALUES (55441, 0, 0, 0, 0, 294, 173);
INSERT INTO public.who_global_data VALUES (55442, 0, 12, 0, 1, 294, 145);
INSERT INTO public.who_global_data VALUES (55443, 0, 0, 0, 0, 294, 65);
INSERT INTO public.who_global_data VALUES (55444, 59, 410, 0, 0, 294, 184);
INSERT INTO public.who_global_data VALUES (55445, 429, 22811, 10, 679, 294, 98);
INSERT INTO public.who_global_data VALUES (55446, 563, 32532, 3, 258, 294, 104);
INSERT INTO public.who_global_data VALUES (55447, 0, 509, 0, 21, 294, 73);
INSERT INTO public.who_global_data VALUES (55448, 19606, 1694864, 1415, 100304, 294, 8);
INSERT INTO public.who_global_data VALUES (55449, 0, 69, 0, 6, 294, 227);
INSERT INTO public.who_global_data VALUES (55450, 14, 803, 0, 22, 294, 75);
INSERT INTO public.who_global_data VALUES (55451, 67, 3463, 0, 14, 294, 45);
INSERT INTO public.who_global_data VALUES (55452, 0, 0, 0, 0, 294, 133);
INSERT INTO public.who_global_data VALUES (55453, 34, 1245, 0, 11, 294, 202);
INSERT INTO public.who_global_data VALUES (55454, 0, 327, 0, 0, 294, 129);
INSERT INTO public.who_global_data VALUES (55455, 0, 0, 0, 0, 294, 36);
INSERT INTO public.who_global_data VALUES (55456, 22, 278, 4, 57, 294, 51);
INSERT INTO public.who_global_data VALUES (55457, 0, 1057, 0, 7, 294, 206);
INSERT INTO public.who_global_data VALUES (55458, 0, 132, 0, 4, 294, 5);
INSERT INTO public.who_global_data VALUES (55459, 637, 13102, 9, 239, 147, 103);
INSERT INTO public.who_global_data VALUES (55460, 26, 1038, 0, 32, 147, 58);
INSERT INTO public.who_global_data VALUES (55461, 160, 8857, 6, 623, 147, 195);
INSERT INTO public.who_global_data VALUES (55462, 0, 0, 0, 0, 147, 115);
INSERT INTO public.who_global_data VALUES (55463, 0, 763, 0, 51, 147, 99);
INSERT INTO public.who_global_data VALUES (55464, 0, 71, 0, 4, 147, 153);
INSERT INTO public.who_global_data VALUES (55465, 0, 3, 0, 0, 147, 93);
INSERT INTO public.who_global_data VALUES (55466, 0, 25, 0, 3, 147, 84);
INSERT INTO public.who_global_data VALUES (55467, 600, 13228, 21, 492, 147, 78);
INSERT INTO public.who_global_data VALUES (55468, 372, 7750, 7, 98, 147, 170);
INSERT INTO public.who_global_data VALUES (55469, 0, 101, 0, 3, 147, 32);
INSERT INTO public.who_global_data VALUES (55470, 6, 7139, 1, 103, 147, 155);
INSERT INTO public.who_global_data VALUES (55471, 18, 16515, 2, 645, 147, 82);
INSERT INTO public.who_global_data VALUES (55472, 165, 4568, 2, 54, 147, 16);
INSERT INTO public.who_global_data VALUES (55473, 0, 100, 0, 11, 147, 72);
INSERT INTO public.who_global_data VALUES (55474, 326, 9692, 1, 15, 147, 43);
INSERT INTO public.who_global_data VALUES (55475, 2029, 40321, 15, 559, 147, 120);
INSERT INTO public.who_global_data VALUES (55476, 0, 92, 0, 7, 147, 213);
INSERT INTO public.who_global_data VALUES (55477, 897, 38956, 6, 214, 147, 31);
INSERT INTO public.who_global_data VALUES (55478, 182, 58611, 24, 9293, 147, 204);
INSERT INTO public.who_global_data VALUES (55479, 0, 18, 0, 2, 147, 152);
INSERT INTO public.who_global_data VALUES (55480, 2, 210, 0, 3, 147, 144);
INSERT INTO public.who_global_data VALUES (55481, 6, 139, 0, 9, 147, 96);
INSERT INTO public.who_global_data VALUES (55482, 1, 28, 0, 0, 147, 47);
INSERT INTO public.who_global_data VALUES (55483, 476, 7136, 13, 274, 147, 80);
INSERT INTO public.who_global_data VALUES (55484, 0, 2, 0, 0, 147, 159);
INSERT INTO public.who_global_data VALUES (55485, 0, 2415, 0, 149, 147, 27);
INSERT INTO public.who_global_data VALUES (55486, 0, 35, 0, 1, 147, 146);
INSERT INTO public.who_global_data VALUES (55487, 16324, 391222, 1039, 24512, 147, 71);
INSERT INTO public.who_global_data VALUES (55488, 0, 8, 0, 1, 147, 210);
INSERT INTO public.who_global_data VALUES (55489, 0, 141, 1, 2, 147, 54);
INSERT INTO public.who_global_data VALUES (55490, 0, 2460, 0, 133, 147, 147);
INSERT INTO public.who_global_data VALUES (55491, 0, 845, 0, 53, 147, 2);
INSERT INTO public.who_global_data VALUES (55492, 0, 42, 0, 1, 147, 105);
INSERT INTO public.who_global_data VALUES (55493, 0, 390, 0, 4, 147, 53);
INSERT INTO public.who_global_data VALUES (55494, 0, 124, 0, 0, 147, 81);
INSERT INTO public.who_global_data VALUES (55495, 0, 5436, 0, 177, 147, 223);
INSERT INTO public.who_global_data VALUES (55496, 941, 86939, 105, 6671, 147, 94);
INSERT INTO public.who_global_data VALUES (55497, 3, 137, 0, 1, 147, 154);
INSERT INTO public.who_global_data VALUES (55498, 49, 701, 0, 1, 147, 83);
INSERT INTO public.who_global_data VALUES (55499, 15, 715, 2, 64, 147, 194);
INSERT INTO public.who_global_data VALUES (55500, 4328, 82289, 35, 841, 147, 136);
INSERT INTO public.who_global_data VALUES (55501, 3, 84547, 0, 4645, 147, 179);
INSERT INTO public.who_global_data VALUES (55502, 1022, 23003, 26, 776, 147, 57);
INSERT INTO public.who_global_data VALUES (55503, 0, 43, 1, 2, 147, 35);
INSERT INTO public.who_global_data VALUES (55504, 2, 571, 0, 19, 147, 228);
INSERT INTO public.who_global_data VALUES (55505, 0, 0, 0, 0, 147, 19);
INSERT INTO public.who_global_data VALUES (55506, 5, 956, 0, 10, 147, 22);
INSERT INTO public.who_global_data VALUES (55507, 79, 2556, 1, 31, 147, 1);
INSERT INTO public.who_global_data VALUES (55508, 0, 2244, 0, 101, 147, 21);
INSERT INTO public.who_global_data VALUES (55509, 11, 1974, 0, 82, 147, 234);
INSERT INTO public.who_global_data VALUES (55510, 0, 18, 0, 1, 147, 91);
INSERT INTO public.who_global_data VALUES (55511, 0, 939, 0, 17, 147, 137);
INSERT INTO public.who_global_data VALUES (55512, 36, 9086, 0, 317, 147, 201);
INSERT INTO public.who_global_data VALUES (55513, 0, 0, 0, 0, 147, 171);
INSERT INTO public.who_global_data VALUES (55514, 257, 2659, 1, 68, 147, 92);
INSERT INTO public.who_global_data VALUES (55515, 52, 11480, 2, 565, 147, 112);
INSERT INTO public.who_global_data VALUES (55516, 229, 2697, 4, 18, 147, 62);
INSERT INTO public.who_global_data VALUES (55517, 0, 16, 0, 0, 147, 69);
INSERT INTO public.who_global_data VALUES (55518, 459, 15723, 6, 474, 147, 220);
INSERT INTO public.who_global_data VALUES (55519, 447, 38103, 54, 3275, 147, 100);
INSERT INTO public.who_global_data VALUES (55520, 910, 19666, 19, 816, 147, 187);
INSERT INTO public.who_global_data VALUES (55521, 67, 2109, 1, 37, 147, 63);
INSERT INTO public.who_global_data VALUES (55522, 0, 1043, 0, 12, 147, 28);
INSERT INTO public.who_global_data VALUES (55523, 0, 39, 0, 0, 147, 172);
INSERT INTO public.who_global_data VALUES (55524, 6, 1840, 0, 63, 147, 17);
INSERT INTO public.who_global_data VALUES (55525, 11, 272, 0, 2, 147, 226);
INSERT INTO public.who_global_data VALUES (55526, 30, 731, 0, 6, 147, 236);
INSERT INTO public.who_global_data VALUES (55527, 0, 13, 0, 0, 147, 76);
INSERT INTO public.who_global_data VALUES (55528, 0, 187, 0, 0, 147, 30);
INSERT INTO public.who_global_data VALUES (55529, 0, 18, 0, 0, 147, 128);
INSERT INTO public.who_global_data VALUES (55530, 64, 6692, 1, 313, 147, 86);
INSERT INTO public.who_global_data VALUES (55531, 148, 142852, 66, 28543, 147, 140);
INSERT INTO public.who_global_data VALUES (55532, 31, 384, 0, 1, 147, 44);
INSERT INTO public.who_global_data VALUES (55533, 0, 60, 0, 0, 147, 113);
INSERT INTO public.who_global_data VALUES (55534, 81, 2319, 0, 14, 147, 29);
INSERT INTO public.who_global_data VALUES (55535, 0, 25, 0, 1, 147, 125);
INSERT INTO public.who_global_data VALUES (55536, 3, 738, 0, 12, 147, 131);
INSERT INTO public.who_global_data VALUES (55537, 353, 179717, 62, 8411, 147, 46);
INSERT INTO public.who_global_data VALUES (55538, 339, 7303, 2, 34, 147, 10);
INSERT INTO public.who_global_data VALUES (55539, 0, 154, 0, 0, 147, 205);
INSERT INTO public.who_global_data VALUES (55540, 11, 2903, 0, 173, 147, 50);
INSERT INTO public.who_global_data VALUES (55541, 0, 12, 0, 0, 147, 20);
INSERT INTO public.who_global_data VALUES (55542, 0, 23, 0, 0, 147, 13);
INSERT INTO public.who_global_data VALUES (55543, 0, 161, 0, 14, 147, 148);
INSERT INTO public.who_global_data VALUES (55544, 1, 164, 0, 5, 147, 230);
INSERT INTO public.who_global_data VALUES (55545, 194, 3954, 4, 63, 147, 190);
INSERT INTO public.who_global_data VALUES (55546, 0, 252, 0, 13, 147, 188);
INSERT INTO public.who_global_data VALUES (55547, 88, 3446, 1, 21, 147, 123);
INSERT INTO public.who_global_data VALUES (55548, 0, 1173, 0, 6, 147, 9);
INSERT INTO public.who_global_data VALUES (55549, 2, 139, 0, 11, 147, 102);
INSERT INTO public.who_global_data VALUES (55550, 111, 1174, 2, 33, 147, 34);
INSERT INTO public.who_global_data VALUES (55551, 0, 12, 0, 0, 147, 212);
INSERT INTO public.who_global_data VALUES (55552, 212, 4401, 6, 188, 147, 122);
INSERT INTO public.who_global_data VALUES (55553, 23, 3816, 4, 509, 147, 38);
INSERT INTO public.who_global_data VALUES (55554, 1, 1805, 0, 10, 147, 130);
INSERT INTO public.who_global_data VALUES (55555, 6566, 158333, 194, 4531, 147, 37);
INSERT INTO public.who_global_data VALUES (55556, 687, 24538, 23, 1496, 147, 231);
INSERT INTO public.who_global_data VALUES (55557, 2080, 141591, 56, 7564, 147, 107);
INSERT INTO public.who_global_data VALUES (55558, 287, 5135, 6, 175, 147, 101);
INSERT INTO public.who_global_data VALUES (55559, 68, 24803, 16, 1631, 147, 132);
INSERT INTO public.who_global_data VALUES (55560, 0, 336, 0, 24, 147, 176);
INSERT INTO public.who_global_data VALUES (55561, 50, 16739, 0, 285, 147, 200);
INSERT INTO public.who_global_data VALUES (55562, 584, 231139, 117, 33072, 147, 169);
INSERT INTO public.who_global_data VALUES (55563, 8, 564, 0, 9, 147, 225);
INSERT INTO public.who_global_data VALUES (55564, 32, 16683, 9, 867, 147, 165);
INSERT INTO public.who_global_data VALUES (55565, 0, 307, 0, 29, 147, 233);
INSERT INTO public.who_global_data VALUES (55566, 2, 718, 0, 9, 147, 215);
INSERT INTO public.who_global_data VALUES (55567, 356, 9932, 0, 37, 147, 177);
INSERT INTO public.who_global_data VALUES (55568, 123, 1471, 3, 55, 147, 183);
INSERT INTO public.who_global_data VALUES (55569, 0, 0, 0, 0, 147, 203);
INSERT INTO public.who_global_data VALUES (55570, 9, 1047, 0, 21, 147, 162);
INSERT INTO public.who_global_data VALUES (55571, 692, 23267, 3, 175, 147, 12);
INSERT INTO public.who_global_data VALUES (55572, 74, 1594, 0, 16, 147, 24);
INSERT INTO public.who_global_data VALUES (55573, 0, 19, 0, 0, 147, 119);
INSERT INTO public.who_global_data VALUES (55574, 4, 1057, 1, 23, 147, 39);
INSERT INTO public.who_global_data VALUES (55575, 21, 1161, 0, 26, 147, 26);
INSERT INTO public.who_global_data VALUES (55576, 0, 2, 0, 0, 147, 59);
INSERT INTO public.who_global_data VALUES (55577, 0, 266, 1, 27, 147, 77);
INSERT INTO public.who_global_data VALUES (55578, 22, 99, 1, 4, 147, 134);
INSERT INTO public.who_global_data VALUES (55579, 0, 83, 0, 1, 147, 4);
INSERT INTO public.who_global_data VALUES (55580, 9, 1649, 2, 68, 147, 109);
INSERT INTO public.who_global_data VALUES (55581, 6, 4001, 0, 110, 147, 90);
INSERT INTO public.who_global_data VALUES (55582, 26, 612, 0, 2, 147, 61);
INSERT INTO public.who_global_data VALUES (55583, 0, 101, 0, 4, 147, 85);
INSERT INTO public.who_global_data VALUES (55584, 15, 7619, 0, 115, 147, 49);
INSERT INTO public.who_global_data VALUES (55585, 0, 1457, 0, 5, 147, 208);
INSERT INTO public.who_global_data VALUES (55586, 39, 1116, 0, 70, 147, 166);
INSERT INTO public.who_global_data VALUES (55587, 4, 615, 1, 7, 147, 64);
INSERT INTO public.who_global_data VALUES (55588, 0, 0, 0, 0, 147, 199);
INSERT INTO public.who_global_data VALUES (55589, 0, 197, 0, 14, 147, 114);
INSERT INTO public.who_global_data VALUES (55590, 30, 292, 7, 16, 147, 60);
INSERT INTO public.who_global_data VALUES (55591, 0, 334, 0, 10, 147, 68);
INSERT INTO public.who_global_data VALUES (55592, 11, 1645, 0, 20, 147, 158);
INSERT INTO public.who_global_data VALUES (55593, 3455, 74560, 501, 8134, 147, 52);
INSERT INTO public.who_global_data VALUES (55594, 0, 0, 0, 0, 147, 117);
INSERT INTO public.who_global_data VALUES (55595, 0, 70, 0, 1, 147, 126);
INSERT INTO public.who_global_data VALUES (55596, 13, 161, 0, 0, 147, 196);
INSERT INTO public.who_global_data VALUES (55597, 0, 324, 0, 9, 147, 142);
INSERT INTO public.who_global_data VALUES (55598, 0, 11, 0, 1, 147, 185);
INSERT INTO public.who_global_data VALUES (55599, 24, 7601, 0, 202, 147, 138);
INSERT INTO public.who_global_data VALUES (55600, 14, 227, 0, 1, 147, 181);
INSERT INTO public.who_global_data VALUES (55601, 0, 206, 0, 6, 147, 178);
INSERT INTO public.who_global_data VALUES (55602, 1, 22, 0, 0, 147, 168);
INSERT INTO public.who_global_data VALUES (55603, 0, 0, 0, 0, 147, 160);
INSERT INTO public.who_global_data VALUES (55604, 156, 1042, 1, 5, 147, 151);
INSERT INTO public.who_global_data VALUES (55605, 194, 45533, 19, 5843, 147, 193);
INSERT INTO public.who_global_data VALUES (55606, 0, 18, 0, 0, 147, 18);
INSERT INTO public.who_global_data VALUES (55607, 0, 1154, 1, 22, 147, 40);
INSERT INTO public.who_global_data VALUES (55608, 480, 759, 18, 35, 147, 218);
INSERT INTO public.who_global_data VALUES (55609, 3, 955, 1, 64, 147, 191);
INSERT INTO public.who_global_data VALUES (55610, 389, 8733, 5, 254, 147, 156);
INSERT INTO public.who_global_data VALUES (55611, 0, 0, 0, 0, 147, 135);
INSERT INTO public.who_global_data VALUES (55612, 25, 2040, 3, 119, 147, 55);
INSERT INTO public.who_global_data VALUES (55613, 0, 22, 0, 2, 147, 88);
INSERT INTO public.who_global_data VALUES (55614, 19, 8383, 0, 235, 147, 108);
INSERT INTO public.who_global_data VALUES (55615, 8, 613, 0, 5, 147, 48);
INSERT INTO public.who_global_data VALUES (55616, 255, 8373, 2, 39, 147, 3);
INSERT INTO public.who_global_data VALUES (55617, 0, 741, 0, 13, 147, 224);
INSERT INTO public.who_global_data VALUES (55618, 2076, 61227, 35, 1260, 147, 110);
INSERT INTO public.who_global_data VALUES (55619, 0, 0, 0, 0, 147, 106);
INSERT INTO public.who_global_data VALUES (55620, 264, 11447, 3, 313, 147, 89);
INSERT INTO public.who_global_data VALUES (55621, 0, 8, 0, 0, 147, 121);
INSERT INTO public.who_global_data VALUES (55622, 7, 884, 0, 11, 147, 163);
INSERT INTO public.who_global_data VALUES (55623, 5772, 129751, 159, 3788, 147, 70);
INSERT INTO public.who_global_data VALUES (55624, 380, 15049, 18, 904, 147, 174);
INSERT INTO public.who_global_data VALUES (55625, 0, 0, 0, 0, 147, 175);
INSERT INTO public.who_global_data VALUES (55626, 399, 22473, 4, 1028, 147, 118);
INSERT INTO public.who_global_data VALUES (55627, 285, 31292, 14, 1356, 147, 189);
INSERT INTO public.who_global_data VALUES (55628, 73, 3397, 0, 129, 147, 124);
INSERT INTO public.who_global_data VALUES (55629, 1740, 48947, 2, 30, 147, 192);
INSERT INTO public.who_global_data VALUES (55630, 79, 11344, 0, 269, 147, 41);
INSERT INTO public.who_global_data VALUES (55631, 232, 7537, 3, 276, 147, 95);
INSERT INTO public.who_global_data VALUES (55632, 1, 460, 0, 1, 147, 74);
INSERT INTO public.who_global_data VALUES (55633, 165, 18594, 9, 1219, 147, 11);
INSERT INTO public.who_global_data VALUES (55634, 8371, 379051, 174, 4142, 147, 87);
INSERT INTO public.who_global_data VALUES (55635, 7, 346, 0, 0, 147, 214);
INSERT INTO public.who_global_data VALUES (55636, 0, 3, 0, 0, 147, 116);
INSERT INTO public.who_global_data VALUES (55637, 0, 6, 0, 0, 147, 157);
INSERT INTO public.who_global_data VALUES (55638, 0, 0, 0, 0, 147, 182);
INSERT INTO public.who_global_data VALUES (55639, 0, 15, 0, 0, 147, 186);
INSERT INTO public.who_global_data VALUES (55640, 0, 18, 0, 0, 147, 127);
INSERT INTO public.who_global_data VALUES (55641, 0, 40, 0, 3, 147, 232);
INSERT INTO public.who_global_data VALUES (55642, 0, 1, 0, 0, 147, 33);
INSERT INTO public.who_global_data VALUES (55643, 0, 18, 0, 0, 147, 97);
INSERT INTO public.who_global_data VALUES (55644, 0, 0, 0, 0, 147, 42);
INSERT INTO public.who_global_data VALUES (55645, 0, 672, 0, 42, 147, 198);
INSERT INTO public.who_global_data VALUES (55646, 0, 295, 0, 10, 147, 216);
INSERT INTO public.who_global_data VALUES (55647, 1815, 78541, 14, 425, 147, 164);
INSERT INTO public.who_global_data VALUES (55648, 92, 3253, 2, 39, 147, 235);
INSERT INTO public.who_global_data VALUES (55649, 48, 11275, 1, 240, 147, 67);
INSERT INTO public.who_global_data VALUES (55650, 0, 11, 0, 0, 147, 15);
INSERT INTO public.who_global_data VALUES (55651, 28, 782, 1, 45, 147, 180);
INSERT INTO public.who_global_data VALUES (55652, 533, 32876, 0, 23, 147, 237);
INSERT INTO public.who_global_data VALUES (55653, 0, 2, 0, 0, 147, 25);
INSERT INTO public.who_global_data VALUES (55654, 0, 78, 0, 15, 147, 209);
INSERT INTO public.who_global_data VALUES (55655, 2, 1515, 0, 28, 147, 217);
INSERT INTO public.who_global_data VALUES (55656, 2, 1471, 0, 113, 147, 79);
INSERT INTO public.who_global_data VALUES (55657, 0, 0, 0, 0, 147, 143);
INSERT INTO public.who_global_data VALUES (55658, 20, 1731, 0, 67, 147, 229);
INSERT INTO public.who_global_data VALUES (55659, 1673, 25937, 28, 552, 147, 141);
INSERT INTO public.who_global_data VALUES (55660, 0, 806, 0, 8, 147, 197);
INSERT INTO public.who_global_data VALUES (55661, 748, 243848, 56, 28952, 147, 221);
INSERT INTO public.who_global_data VALUES (55662, 78, 1503, 0, 10, 147, 150);
INSERT INTO public.who_global_data VALUES (55663, 200, 4346, 11, 195, 147, 56);
INSERT INTO public.who_global_data VALUES (55664, 0, 11, 0, 1, 147, 167);
INSERT INTO public.who_global_data VALUES (55665, 746, 35613, 28, 4458, 147, 23);
INSERT INTO public.who_global_data VALUES (55666, 31, 30734, 0, 1674, 147, 222);
INSERT INTO public.who_global_data VALUES (55667, 0, 121, 0, 4, 147, 219);
INSERT INTO public.who_global_data VALUES (55668, 158, 3424, 0, 47, 147, 7);
INSERT INTO public.who_global_data VALUES (55669, 11, 3065, 0, 57, 147, 161);
INSERT INTO public.who_global_data VALUES (55670, 1672, 249272, 422, 36614, 147, 149);
INSERT INTO public.who_global_data VALUES (55671, 0, 24, 0, 0, 147, 6);
INSERT INTO public.who_global_data VALUES (55672, 4, 395, 0, 13, 147, 139);
INSERT INTO public.who_global_data VALUES (55673, 0, 0, 0, 0, 147, 211);
INSERT INTO public.who_global_data VALUES (55674, 0, 0, 0, 0, 147, 14);
INSERT INTO public.who_global_data VALUES (55675, 0, 116, 0, 8, 147, 111);
INSERT INTO public.who_global_data VALUES (55676, 17, 1068, 0, 48, 147, 207);
INSERT INTO public.who_global_data VALUES (55677, 1035, 159797, 34, 4431, 147, 66);
INSERT INTO public.who_global_data VALUES (55678, 0, 0, 0, 0, 147, 173);
INSERT INTO public.who_global_data VALUES (55679, 0, 12, 0, 1, 147, 145);
INSERT INTO public.who_global_data VALUES (55680, 0, 0, 0, 0, 147, 65);
INSERT INTO public.who_global_data VALUES (55681, 10, 351, 0, 0, 147, 184);
INSERT INTO public.who_global_data VALUES (55682, 477, 22382, 11, 669, 147, 98);
INSERT INTO public.who_global_data VALUES (55683, 883, 31969, 2, 255, 147, 104);
INSERT INTO public.who_global_data VALUES (55684, 0, 509, 0, 21, 147, 73);
INSERT INTO public.who_global_data VALUES (55685, 16362, 1675258, 770, 98889, 147, 8);
INSERT INTO public.who_global_data VALUES (55686, 0, 69, 0, 6, 147, 227);
INSERT INTO public.who_global_data VALUES (55687, 2, 789, 0, 22, 147, 75);
INSERT INTO public.who_global_data VALUES (55688, 63, 3396, 0, 14, 147, 45);
INSERT INTO public.who_global_data VALUES (55689, 0, 0, 0, 0, 147, 133);
INSERT INTO public.who_global_data VALUES (55690, 34, 1211, 1, 11, 147, 202);
INSERT INTO public.who_global_data VALUES (55691, 0, 327, 0, 0, 147, 129);
INSERT INTO public.who_global_data VALUES (55692, 0, 0, 0, 0, 147, 36);
INSERT INTO public.who_global_data VALUES (55693, 7, 256, 4, 53, 147, 51);
INSERT INTO public.who_global_data VALUES (55694, 137, 1057, 0, 7, 147, 206);
INSERT INTO public.who_global_data VALUES (55695, 76, 132, 0, 4, 147, 5);
INSERT INTO public.who_global_data VALUES (55696, 548, 12465, 6, 230, 184, 103);
INSERT INTO public.who_global_data VALUES (55697, 21, 1012, 0, 32, 184, 58);
INSERT INTO public.who_global_data VALUES (55698, 194, 8697, 8, 617, 184, 195);
INSERT INTO public.who_global_data VALUES (55699, 0, 0, 0, 0, 184, 115);
INSERT INTO public.who_global_data VALUES (55700, 0, 763, 0, 51, 184, 99);
INSERT INTO public.who_global_data VALUES (55701, 2, 71, 0, 4, 184, 153);
INSERT INTO public.who_global_data VALUES (55702, 0, 3, 0, 0, 184, 93);
INSERT INTO public.who_global_data VALUES (55703, 0, 25, 0, 3, 184, 84);
INSERT INTO public.who_global_data VALUES (55704, 552, 12628, 19, 471, 184, 78);
INSERT INTO public.who_global_data VALUES (55705, 289, 7378, 4, 91, 184, 170);
INSERT INTO public.who_global_data VALUES (55706, 0, 101, 0, 3, 184, 32);
INSERT INTO public.who_global_data VALUES (55707, 15, 7133, 0, 102, 184, 155);
INSERT INTO public.who_global_data VALUES (55708, 38, 16497, 2, 643, 184, 82);
INSERT INTO public.who_global_data VALUES (55709, 132, 4403, 1, 52, 184, 16);
INSERT INTO public.who_global_data VALUES (55710, 0, 100, 0, 11, 184, 72);
INSERT INTO public.who_global_data VALUES (55711, 195, 9366, 0, 14, 184, 43);
INSERT INTO public.who_global_data VALUES (55712, 1541, 38292, 22, 544, 184, 120);
INSERT INTO public.who_global_data VALUES (55713, 0, 92, 0, 7, 184, 213);
INSERT INTO public.who_global_data VALUES (55714, 915, 38059, 4, 208, 184, 31);
INSERT INTO public.who_global_data VALUES (55715, 202, 58429, 24, 9269, 184, 204);
INSERT INTO public.who_global_data VALUES (55716, 0, 18, 0, 2, 184, 152);
INSERT INTO public.who_global_data VALUES (55717, 17, 208, 0, 3, 184, 144);
INSERT INTO public.who_global_data VALUES (55718, 0, 133, 0, 9, 184, 96);
INSERT INTO public.who_global_data VALUES (55719, 0, 27, 0, 0, 184, 47);
INSERT INTO public.who_global_data VALUES (55720, 397, 6660, 11, 261, 184, 80);
INSERT INTO public.who_global_data VALUES (55721, 0, 2, 0, 0, 184, 159);
INSERT INTO public.who_global_data VALUES (55722, 10, 2415, 4, 149, 184, 27);
INSERT INTO public.who_global_data VALUES (55723, 0, 35, 0, 1, 184, 146);
INSERT INTO public.who_global_data VALUES (55724, 11687, 374898, 807, 23473, 184, 71);
INSERT INTO public.who_global_data VALUES (55725, 0, 8, 0, 1, 184, 210);
INSERT INTO public.who_global_data VALUES (55726, 0, 141, 0, 1, 184, 54);
INSERT INTO public.who_global_data VALUES (55727, 27, 2460, 3, 133, 184, 147);
INSERT INTO public.who_global_data VALUES (55728, 4, 845, 1, 53, 184, 2);
INSERT INTO public.who_global_data VALUES (55729, 0, 42, 0, 1, 184, 105);
INSERT INTO public.who_global_data VALUES (55730, 0, 390, 1, 4, 184, 53);
INSERT INTO public.who_global_data VALUES (55731, 0, 124, 0, 0, 184, 81);
INSERT INTO public.who_global_data VALUES (55732, 546, 5436, 12, 177, 184, 223);
INSERT INTO public.who_global_data VALUES (55733, 895, 85998, 113, 6566, 184, 94);
INSERT INTO public.who_global_data VALUES (55734, 5, 134, 0, 1, 184, 154);
INSERT INTO public.who_global_data VALUES (55735, 0, 652, 0, 1, 184, 83);
INSERT INTO public.who_global_data VALUES (55736, 13, 700, 1, 62, 184, 194);
INSERT INTO public.who_global_data VALUES (55737, 3964, 77961, 45, 806, 184, 136);
INSERT INTO public.who_global_data VALUES (55738, 1, 84544, 0, 4645, 184, 179);
INSERT INTO public.who_global_data VALUES (55739, 806, 21981, 23, 750, 184, 57);
INSERT INTO public.who_global_data VALUES (55740, 0, 43, 0, 1, 184, 35);
INSERT INTO public.who_global_data VALUES (55741, 38, 569, 2, 19, 184, 228);
INSERT INTO public.who_global_data VALUES (55742, 0, 0, 0, 0, 184, 19);
INSERT INTO public.who_global_data VALUES (55743, 21, 951, 0, 10, 184, 22);
INSERT INTO public.who_global_data VALUES (55744, 54, 2477, 0, 30, 184, 1);
INSERT INTO public.who_global_data VALUES (55745, 0, 2244, 1, 101, 184, 21);
INSERT INTO public.who_global_data VALUES (55746, 16, 1963, 0, 82, 184, 234);
INSERT INTO public.who_global_data VALUES (55747, 1, 18, 0, 1, 184, 91);
INSERT INTO public.who_global_data VALUES (55748, 2, 939, 0, 17, 184, 137);
INSERT INTO public.who_global_data VALUES (55749, 46, 9050, 0, 317, 184, 201);
INSERT INTO public.who_global_data VALUES (55750, 0, 0, 0, 0, 184, 171);
INSERT INTO public.who_global_data VALUES (55751, 98, 2402, 1, 67, 184, 92);
INSERT INTO public.who_global_data VALUES (55752, 41, 11428, 0, 563, 184, 112);
INSERT INTO public.who_global_data VALUES (55753, 0, 2468, 0, 14, 184, 62);
INSERT INTO public.who_global_data VALUES (55754, 0, 16, 0, 0, 184, 69);
INSERT INTO public.who_global_data VALUES (55755, 191, 15264, 8, 468, 184, 220);
INSERT INTO public.who_global_data VALUES (55756, 301, 37656, 18, 3221, 184, 100);
INSERT INTO public.who_global_data VALUES (55757, 789, 18756, 14, 797, 184, 187);
INSERT INTO public.who_global_data VALUES (55758, 59, 2042, 1, 36, 184, 63);
INSERT INTO public.who_global_data VALUES (55759, 0, 1043, 0, 12, 184, 28);
INSERT INTO public.who_global_data VALUES (55760, 0, 39, 0, 0, 184, 172);
INSERT INTO public.who_global_data VALUES (55761, 10, 1834, 0, 63, 184, 17);
INSERT INTO public.who_global_data VALUES (55762, 5, 261, 0, 2, 184, 226);
INSERT INTO public.who_global_data VALUES (55763, 46, 701, 1, 6, 184, 236);
INSERT INTO public.who_global_data VALUES (55764, 0, 13, 0, 0, 184, 76);
INSERT INTO public.who_global_data VALUES (55765, 0, 187, 0, 0, 184, 30);
INSERT INTO public.who_global_data VALUES (55766, 0, 18, 0, 0, 184, 128);
INSERT INTO public.who_global_data VALUES (55767, 29, 6628, 4, 312, 184, 86);
INSERT INTO public.who_global_data VALUES (55768, 222, 142704, 98, 28477, 184, 140);
INSERT INTO public.who_global_data VALUES (55769, 25, 353, 0, 1, 184, 44);
INSERT INTO public.who_global_data VALUES (55770, 0, 60, 0, 0, 184, 113);
INSERT INTO public.who_global_data VALUES (55771, 103, 2238, 0, 14, 184, 29);
INSERT INTO public.who_global_data VALUES (55772, 0, 25, 0, 1, 184, 125);
INSERT INTO public.who_global_data VALUES (55773, 3, 735, 0, 12, 184, 131);
INSERT INTO public.who_global_data VALUES (55774, 362, 179364, 47, 8349, 184, 46);
INSERT INTO public.who_global_data VALUES (55775, 156, 6964, 0, 32, 184, 10);
INSERT INTO public.who_global_data VALUES (55776, 0, 154, 0, 0, 184, 205);
INSERT INTO public.who_global_data VALUES (55777, 10, 2892, 1, 173, 184, 50);
INSERT INTO public.who_global_data VALUES (55778, 0, 12, 0, 0, 184, 20);
INSERT INTO public.who_global_data VALUES (55779, 1, 23, 0, 0, 184, 13);
INSERT INTO public.who_global_data VALUES (55780, 0, 161, 0, 14, 184, 148);
INSERT INTO public.who_global_data VALUES (55781, 2, 163, 0, 5, 184, 230);
INSERT INTO public.who_global_data VALUES (55782, 336, 3760, 1, 59, 184, 190);
INSERT INTO public.who_global_data VALUES (55783, 0, 252, 0, 13, 184, 188);
INSERT INTO public.who_global_data VALUES (55784, 36, 3358, 0, 20, 184, 123);
INSERT INTO public.who_global_data VALUES (55785, 0, 1173, 0, 6, 184, 9);
INSERT INTO public.who_global_data VALUES (55786, 2, 137, 1, 11, 184, 102);
INSERT INTO public.who_global_data VALUES (55787, 105, 1063, 4, 31, 184, 34);
INSERT INTO public.who_global_data VALUES (55788, 0, 12, 0, 0, 184, 212);
INSERT INTO public.who_global_data VALUES (55789, 239, 4189, 2, 182, 184, 122);
INSERT INTO public.who_global_data VALUES (55790, 22, 3793, 6, 505, 184, 38);
INSERT INTO public.who_global_data VALUES (55791, 0, 1804, 0, 10, 184, 130);
INSERT INTO public.who_global_data VALUES (55792, 6387, 151767, 170, 4337, 184, 37);
INSERT INTO public.who_global_data VALUES (55793, 686, 23851, 55, 1473, 184, 231);
INSERT INTO public.who_global_data VALUES (55794, 1787, 139511, 57, 7508, 184, 107);
INSERT INTO public.who_global_data VALUES (55795, 216, 4848, 6, 169, 184, 101);
INSERT INTO public.who_global_data VALUES (55796, 37, 24735, 9, 1615, 184, 132);
INSERT INTO public.who_global_data VALUES (55797, 0, 336, 0, 24, 184, 176);
INSERT INTO public.who_global_data VALUES (55798, 22, 16689, 2, 285, 184, 200);
INSERT INTO public.who_global_data VALUES (55799, 397, 230555, 78, 32955, 184, 169);
INSERT INTO public.who_global_data VALUES (55800, 4, 556, 0, 9, 184, 225);
INSERT INTO public.who_global_data VALUES (55801, 28, 16651, 12, 858, 184, 165);
INSERT INTO public.who_global_data VALUES (55802, 1, 307, 0, 29, 184, 233);
INSERT INTO public.who_global_data VALUES (55803, 7, 716, 0, 9, 184, 215);
INSERT INTO public.who_global_data VALUES (55804, 272, 9576, 0, 37, 184, 177);
INSERT INTO public.who_global_data VALUES (55805, 62, 1348, 0, 52, 184, 183);
INSERT INTO public.who_global_data VALUES (55806, 0, 0, 0, 0, 184, 203);
INSERT INTO public.who_global_data VALUES (55807, 0, 1038, 0, 21, 184, 162);
INSERT INTO public.who_global_data VALUES (55808, 608, 22575, 7, 172, 184, 12);
INSERT INTO public.who_global_data VALUES (55809, 52, 1520, 0, 16, 184, 24);
INSERT INTO public.who_global_data VALUES (55810, 0, 19, 0, 0, 184, 119);
INSERT INTO public.who_global_data VALUES (55811, 4, 1053, 0, 22, 184, 39);
INSERT INTO public.who_global_data VALUES (55812, 21, 1140, 0, 26, 184, 26);
INSERT INTO public.who_global_data VALUES (55813, 0, 2, 0, 0, 184, 59);
INSERT INTO public.who_global_data VALUES (55814, 1, 266, 0, 26, 184, 77);
INSERT INTO public.who_global_data VALUES (55815, 2, 77, 0, 3, 184, 134);
INSERT INTO public.who_global_data VALUES (55816, 0, 83, 0, 1, 184, 4);
INSERT INTO public.who_global_data VALUES (55817, 8, 1640, 0, 66, 184, 109);
INSERT INTO public.who_global_data VALUES (55818, 2, 3995, 0, 110, 184, 90);
INSERT INTO public.who_global_data VALUES (55819, 44, 586, 0, 2, 184, 61);
INSERT INTO public.who_global_data VALUES (55820, 0, 101, 0, 4, 184, 85);
INSERT INTO public.who_global_data VALUES (55821, 187, 7604, 0, 115, 184, 49);
INSERT INTO public.who_global_data VALUES (55822, 62, 1457, 1, 5, 184, 208);
INSERT INTO public.who_global_data VALUES (55823, 18, 1077, 3, 70, 184, 166);
INSERT INTO public.who_global_data VALUES (55824, 1, 611, 0, 6, 184, 64);
INSERT INTO public.who_global_data VALUES (55825, 0, 0, 0, 0, 184, 199);
INSERT INTO public.who_global_data VALUES (55826, 0, 197, 0, 14, 184, 114);
INSERT INTO public.who_global_data VALUES (55827, 0, 262, 0, 9, 184, 60);
INSERT INTO public.who_global_data VALUES (55828, 0, 334, 0, 10, 184, 68);
INSERT INTO public.who_global_data VALUES (55829, 25, 1634, 0, 20, 184, 158);
INSERT INTO public.who_global_data VALUES (55830, 2485, 71105, 239, 7633, 184, 52);
INSERT INTO public.who_global_data VALUES (55831, 0, 0, 0, 0, 184, 117);
INSERT INTO public.who_global_data VALUES (55832, 0, 70, 0, 1, 184, 126);
INSERT INTO public.who_global_data VALUES (55833, 7, 148, 0, 0, 184, 196);
INSERT INTO public.who_global_data VALUES (55834, 0, 324, 0, 9, 184, 142);
INSERT INTO public.who_global_data VALUES (55835, 0, 11, 0, 1, 184, 185);
INSERT INTO public.who_global_data VALUES (55836, 45, 7577, 2, 202, 184, 138);
INSERT INTO public.who_global_data VALUES (55837, 4, 213, 0, 1, 184, 181);
INSERT INTO public.who_global_data VALUES (55838, 0, 206, 0, 6, 184, 178);
INSERT INTO public.who_global_data VALUES (55839, 0, 21, 0, 0, 184, 168);
INSERT INTO public.who_global_data VALUES (55840, 0, 0, 0, 0, 184, 160);
INSERT INTO public.who_global_data VALUES (55841, 114, 886, 0, 4, 184, 151);
INSERT INTO public.who_global_data VALUES (55842, 129, 45339, 20, 5824, 184, 193);
INSERT INTO public.who_global_data VALUES (55843, 0, 18, 0, 0, 184, 18);
INSERT INTO public.who_global_data VALUES (55844, 0, 1154, 0, 21, 184, 40);
INSERT INTO public.who_global_data VALUES (55845, 0, 279, 0, 17, 184, 218);
INSERT INTO public.who_global_data VALUES (55846, 1, 952, 1, 63, 184, 191);
INSERT INTO public.who_global_data VALUES (55847, 276, 8344, 16, 249, 184, 156);
INSERT INTO public.who_global_data VALUES (55848, 0, 0, 0, 0, 184, 135);
INSERT INTO public.who_global_data VALUES (55849, 16, 2015, 3, 116, 184, 55);
INSERT INTO public.who_global_data VALUES (55850, 0, 22, 0, 2, 184, 88);
INSERT INTO public.who_global_data VALUES (55851, 12, 8364, 0, 235, 184, 108);
INSERT INTO public.who_global_data VALUES (55852, 3, 605, 0, 5, 184, 48);
INSERT INTO public.who_global_data VALUES (55853, 348, 8118, 0, 37, 184, 3);
INSERT INTO public.who_global_data VALUES (55854, 0, 741, 0, 13, 184, 224);
INSERT INTO public.who_global_data VALUES (55855, 1446, 59151, 28, 1225, 184, 110);
INSERT INTO public.who_global_data VALUES (55856, 0, 0, 0, 0, 184, 106);
INSERT INTO public.who_global_data VALUES (55857, 257, 11183, 4, 310, 184, 89);
INSERT INTO public.who_global_data VALUES (55858, 0, 8, 0, 0, 184, 121);
INSERT INTO public.who_global_data VALUES (55859, 12, 877, 0, 11, 184, 163);
INSERT INTO public.who_global_data VALUES (55860, 4020, 123979, 173, 3629, 184, 70);
INSERT INTO public.who_global_data VALUES (55861, 350, 14669, 13, 886, 184, 174);
INSERT INTO public.who_global_data VALUES (55862, 0, 0, 0, 0, 184, 175);
INSERT INTO public.who_global_data VALUES (55863, 443, 22074, 17, 1024, 184, 118);
INSERT INTO public.who_global_data VALUES (55864, 219, 31007, 12, 1342, 184, 189);
INSERT INTO public.who_global_data VALUES (55865, 64, 3324, 0, 129, 184, 124);
INSERT INTO public.who_global_data VALUES (55866, 1742, 47207, 2, 28, 184, 192);
INSERT INTO public.who_global_data VALUES (55867, 40, 11265, 0, 269, 184, 41);
INSERT INTO public.who_global_data VALUES (55868, 156, 7305, 8, 273, 184, 95);
INSERT INTO public.who_global_data VALUES (55869, 3, 459, 0, 1, 184, 74);
INSERT INTO public.who_global_data VALUES (55870, 146, 18429, 13, 1210, 184, 11);
INSERT INTO public.who_global_data VALUES (55871, 8338, 370680, 161, 3968, 184, 87);
INSERT INTO public.who_global_data VALUES (55872, 3, 339, 0, 0, 184, 214);
INSERT INTO public.who_global_data VALUES (55873, 0, 3, 0, 0, 184, 116);
INSERT INTO public.who_global_data VALUES (55874, 0, 6, 0, 0, 184, 157);
INSERT INTO public.who_global_data VALUES (55875, 0, 0, 0, 0, 184, 182);
INSERT INTO public.who_global_data VALUES (55876, 0, 15, 0, 0, 184, 186);
INSERT INTO public.who_global_data VALUES (55877, 0, 18, 0, 0, 184, 127);
INSERT INTO public.who_global_data VALUES (55878, 1, 40, 0, 3, 184, 232);
INSERT INTO public.who_global_data VALUES (55879, 0, 1, 0, 0, 184, 33);
INSERT INTO public.who_global_data VALUES (55880, 0, 18, 0, 0, 184, 97);
INSERT INTO public.who_global_data VALUES (55881, 0, 0, 0, 0, 184, 42);
INSERT INTO public.who_global_data VALUES (55882, 0, 672, 0, 42, 184, 198);
INSERT INTO public.who_global_data VALUES (55883, 130, 295, 0, 10, 184, 216);
INSERT INTO public.who_global_data VALUES (55884, 1931, 76726, 12, 411, 184, 164);
INSERT INTO public.who_global_data VALUES (55885, 31, 3161, 2, 37, 184, 235);
INSERT INTO public.who_global_data VALUES (55886, 34, 11227, 0, 239, 184, 67);
INSERT INTO public.who_global_data VALUES (55887, 0, 11, 0, 0, 184, 15);
INSERT INTO public.who_global_data VALUES (55888, 19, 754, 2, 44, 184, 180);
INSERT INTO public.who_global_data VALUES (55889, 383, 32343, 0, 23, 184, 237);
INSERT INTO public.who_global_data VALUES (55890, 0, 2, 0, 0, 184, 25);
INSERT INTO public.who_global_data VALUES (55891, 0, 78, 0, 15, 184, 209);
INSERT INTO public.who_global_data VALUES (55892, 2, 1513, 0, 28, 184, 217);
INSERT INTO public.who_global_data VALUES (55893, 0, 1469, 0, 113, 184, 79);
INSERT INTO public.who_global_data VALUES (55894, 0, 0, 0, 0, 184, 143);
INSERT INTO public.who_global_data VALUES (55895, 22, 1711, 1, 67, 184, 229);
INSERT INTO public.who_global_data VALUES (55896, 649, 24264, 43, 524, 184, 141);
INSERT INTO public.who_global_data VALUES (55897, 151, 806, 0, 8, 184, 197);
INSERT INTO public.who_global_data VALUES (55898, 576, 243100, 66, 28896, 184, 221);
INSERT INTO public.who_global_data VALUES (55899, 147, 1425, 0, 10, 184, 150);
INSERT INTO public.who_global_data VALUES (55900, 170, 4146, 14, 184, 184, 56);
INSERT INTO public.who_global_data VALUES (55901, 0, 11, 0, 1, 184, 167);
INSERT INTO public.who_global_data VALUES (55902, 491, 34867, 42, 4430, 184, 23);
INSERT INTO public.who_global_data VALUES (55903, 19, 30703, 0, 1674, 184, 222);
INSERT INTO public.who_global_data VALUES (55904, 15, 121, 0, 4, 184, 219);
INSERT INTO public.who_global_data VALUES (55905, 166, 3266, 1, 47, 184, 7);
INSERT INTO public.who_global_data VALUES (55906, 9, 3054, 0, 57, 184, 161);
INSERT INTO public.who_global_data VALUES (55907, 1624, 247600, 131, 36192, 184, 149);
INSERT INTO public.who_global_data VALUES (55908, 0, 24, 0, 0, 184, 6);
INSERT INTO public.who_global_data VALUES (55909, 5, 391, 0, 13, 184, 139);
INSERT INTO public.who_global_data VALUES (55910, 0, 0, 0, 0, 184, 211);
INSERT INTO public.who_global_data VALUES (55911, 0, 0, 0, 0, 184, 14);
INSERT INTO public.who_global_data VALUES (55912, 0, 116, 0, 8, 184, 111);
INSERT INTO public.who_global_data VALUES (55913, 0, 1051, 0, 48, 184, 207);
INSERT INTO public.who_global_data VALUES (55914, 948, 158762, 28, 4397, 184, 66);
INSERT INTO public.who_global_data VALUES (55915, 0, 0, 0, 0, 184, 173);
INSERT INTO public.who_global_data VALUES (55916, 0, 12, 0, 1, 184, 145);
INSERT INTO public.who_global_data VALUES (55917, 0, 0, 0, 0, 184, 65);
INSERT INTO public.who_global_data VALUES (55918, 37, 341, 0, 0, 184, 184);
INSERT INTO public.who_global_data VALUES (55919, 321, 21905, 14, 658, 184, 98);
INSERT INTO public.who_global_data VALUES (55920, 779, 31086, 5, 253, 184, 104);
INSERT INTO public.who_global_data VALUES (55921, 0, 509, 0, 21, 184, 73);
INSERT INTO public.who_global_data VALUES (55922, 24886, 1658896, 590, 98119, 184, 8);
INSERT INTO public.who_global_data VALUES (55923, 0, 69, 0, 6, 184, 227);
INSERT INTO public.who_global_data VALUES (55924, 18, 787, 0, 22, 184, 75);
INSERT INTO public.who_global_data VALUES (55925, 72, 3333, 1, 14, 184, 45);
INSERT INTO public.who_global_data VALUES (55926, 0, 0, 0, 0, 184, 133);
INSERT INTO public.who_global_data VALUES (55927, 56, 1177, 0, 10, 184, 202);
INSERT INTO public.who_global_data VALUES (55928, 1, 327, 0, 0, 184, 129);
INSERT INTO public.who_global_data VALUES (55929, 0, 0, 0, 0, 184, 36);
INSERT INTO public.who_global_data VALUES (55930, 16, 249, 5, 49, 184, 51);
INSERT INTO public.who_global_data VALUES (55931, 0, 920, 0, 7, 184, 206);
INSERT INTO public.who_global_data VALUES (55932, 0, 56, 0, 4, 184, 5);
INSERT INTO public.who_global_data VALUES (55933, 737, 11917, 1, 224, 187, 103);
INSERT INTO public.who_global_data VALUES (55934, 25, 991, 1, 32, 187, 58);
INSERT INTO public.who_global_data VALUES (55935, 197, 8503, 9, 609, 187, 195);
INSERT INTO public.who_global_data VALUES (55936, 0, 0, 0, 0, 187, 115);
INSERT INTO public.who_global_data VALUES (55937, 0, 763, 0, 51, 187, 99);
INSERT INTO public.who_global_data VALUES (55938, 0, 69, 0, 4, 187, 153);
INSERT INTO public.who_global_data VALUES (55939, 0, 3, 0, 0, 187, 93);
INSERT INTO public.who_global_data VALUES (55940, 0, 25, 0, 3, 187, 84);
INSERT INTO public.who_global_data VALUES (55941, 723, 12076, 7, 452, 187, 78);
INSERT INTO public.who_global_data VALUES (55942, 452, 7089, 6, 87, 187, 170);
INSERT INTO public.who_global_data VALUES (55943, 0, 101, 0, 3, 187, 32);
INSERT INTO public.who_global_data VALUES (55944, 9, 7118, 0, 102, 187, 155);
INSERT INTO public.who_global_data VALUES (55945, 20, 16459, 1, 641, 187, 82);
INSERT INTO public.who_global_data VALUES (55946, 149, 4271, 2, 51, 187, 16);
INSERT INTO public.who_global_data VALUES (55947, 0, 100, 0, 11, 187, 72);
INSERT INTO public.who_global_data VALUES (55948, 33, 9171, 1, 14, 187, 43);
INSERT INTO public.who_global_data VALUES (55949, 1166, 36751, 21, 522, 187, 120);
INSERT INTO public.who_global_data VALUES (55950, 0, 92, 0, 7, 187, 213);
INSERT INTO public.who_global_data VALUES (55951, 946, 37144, 5, 204, 187, 31);
INSERT INTO public.who_global_data VALUES (55952, 314, 58227, 26, 9245, 187, 204);
INSERT INTO public.who_global_data VALUES (55953, 0, 18, 0, 2, 187, 152);
INSERT INTO public.who_global_data VALUES (55954, 0, 191, 0, 3, 187, 144);
INSERT INTO public.who_global_data VALUES (55955, 0, 133, 0, 9, 187, 96);
INSERT INTO public.who_global_data VALUES (55956, 0, 27, 0, 0, 187, 47);
INSERT INTO public.who_global_data VALUES (55957, 348, 6263, 10, 250, 187, 80);
INSERT INTO public.who_global_data VALUES (55958, 0, 2, 0, 0, 187, 159);
INSERT INTO public.who_global_data VALUES (55959, 14, 2405, 4, 145, 187, 27);
INSERT INTO public.who_global_data VALUES (55960, 0, 35, 0, 1, 187, 146);
INSERT INTO public.who_global_data VALUES (55961, 15813, 363211, 653, 22666, 187, 71);
INSERT INTO public.who_global_data VALUES (55962, 0, 8, 0, 1, 187, 210);
INSERT INTO public.who_global_data VALUES (55963, 0, 141, 0, 1, 187, 54);
INSERT INTO public.who_global_data VALUES (55964, 0, 2433, 0, 130, 187, 147);
INSERT INTO public.who_global_data VALUES (55965, 9, 841, 0, 52, 187, 2);
INSERT INTO public.who_global_data VALUES (55966, 0, 42, 0, 1, 187, 105);
INSERT INTO public.who_global_data VALUES (55967, 10, 390, 0, 3, 187, 53);
INSERT INTO public.who_global_data VALUES (55968, 0, 124, 0, 0, 187, 81);
INSERT INTO public.who_global_data VALUES (55969, 490, 4890, 6, 165, 187, 223);
INSERT INTO public.who_global_data VALUES (55970, 1022, 85103, 73, 6453, 187, 94);
INSERT INTO public.who_global_data VALUES (55971, 0, 129, 0, 1, 187, 154);
INSERT INTO public.who_global_data VALUES (55972, 48, 652, 0, 1, 187, 83);
INSERT INTO public.who_global_data VALUES (55973, 12, 687, 1, 61, 187, 194);
INSERT INTO public.who_global_data VALUES (55974, 4895, 73997, 43, 761, 187, 136);
INSERT INTO public.who_global_data VALUES (55975, 7, 84543, 0, 4645, 187, 179);
INSERT INTO public.who_global_data VALUES (55976, 998, 21175, 22, 727, 187, 57);
INSERT INTO public.who_global_data VALUES (55977, 0, 43, 0, 1, 187, 35);
INSERT INTO public.who_global_data VALUES (55978, 44, 531, 1, 17, 187, 228);
INSERT INTO public.who_global_data VALUES (55979, 0, 0, 0, 0, 187, 19);
INSERT INTO public.who_global_data VALUES (55980, 12, 930, 0, 10, 187, 22);
INSERT INTO public.who_global_data VALUES (55981, 47, 2423, 0, 30, 187, 1);
INSERT INTO public.who_global_data VALUES (55982, 0, 2244, 1, 100, 187, 21);
INSERT INTO public.who_global_data VALUES (55983, 6, 1947, 0, 82, 187, 234);
INSERT INTO public.who_global_data VALUES (55984, 0, 17, 0, 1, 187, 91);
INSERT INTO public.who_global_data VALUES (55985, 2, 937, 0, 17, 187, 137);
INSERT INTO public.who_global_data VALUES (55986, 47, 9004, 2, 317, 187, 201);
INSERT INTO public.who_global_data VALUES (55987, 0, 0, 0, 0, 187, 171);
INSERT INTO public.who_global_data VALUES (55988, 164, 2304, 4, 66, 187, 92);
INSERT INTO public.who_global_data VALUES (55989, 27, 11387, 1, 563, 187, 112);
INSERT INTO public.who_global_data VALUES (55990, 198, 2468, 4, 14, 187, 62);
INSERT INTO public.who_global_data VALUES (55991, 0, 16, 0, 0, 187, 69);
INSERT INTO public.who_global_data VALUES (55992, 272, 15073, 2, 460, 187, 220);
INSERT INTO public.who_global_data VALUES (55993, 599, 37355, 95, 3203, 187, 100);
INSERT INTO public.who_global_data VALUES (55994, 702, 17967, 19, 783, 187, 187);
INSERT INTO public.who_global_data VALUES (55995, 68, 1983, 0, 35, 187, 63);
INSERT INTO public.who_global_data VALUES (55996, 0, 1043, 0, 12, 187, 28);
INSERT INTO public.who_global_data VALUES (55997, 0, 39, 0, 0, 187, 172);
INSERT INTO public.who_global_data VALUES (55998, 1, 1824, 0, 63, 187, 17);
INSERT INTO public.who_global_data VALUES (55999, 6, 256, 0, 2, 187, 226);
INSERT INTO public.who_global_data VALUES (56000, 73, 655, 0, 5, 187, 236);
INSERT INTO public.who_global_data VALUES (56001, 0, 13, 0, 0, 187, 76);
INSERT INTO public.who_global_data VALUES (56002, 0, 187, 0, 0, 187, 30);
INSERT INTO public.who_global_data VALUES (56003, 0, 18, 0, 0, 187, 128);
INSERT INTO public.who_global_data VALUES (56004, 20, 6599, 1, 308, 187, 86);
INSERT INTO public.who_global_data VALUES (56005, 278, 142482, 64, 28379, 187, 140);
INSERT INTO public.who_global_data VALUES (56006, 49, 328, 0, 1, 187, 44);
INSERT INTO public.who_global_data VALUES (56007, 0, 60, 0, 0, 187, 113);
INSERT INTO public.who_global_data VALUES (56008, 201, 2135, 2, 14, 187, 29);
INSERT INTO public.who_global_data VALUES (56009, 0, 25, 0, 1, 187, 125);
INSERT INTO public.who_global_data VALUES (56010, 1, 732, 0, 12, 187, 131);
INSERT INTO public.who_global_data VALUES (56011, 432, 179002, 45, 8302, 187, 46);
INSERT INTO public.who_global_data VALUES (56012, 125, 6808, 0, 32, 187, 10);
INSERT INTO public.who_global_data VALUES (56013, 0, 154, 0, 0, 187, 205);
INSERT INTO public.who_global_data VALUES (56014, 4, 2882, 1, 172, 187, 50);
INSERT INTO public.who_global_data VALUES (56015, 1, 12, 0, 0, 187, 20);
INSERT INTO public.who_global_data VALUES (56016, 0, 22, 0, 0, 187, 13);
INSERT INTO public.who_global_data VALUES (56017, 5, 161, 1, 14, 187, 148);
INSERT INTO public.who_global_data VALUES (56018, 0, 161, 0, 5, 187, 230);
INSERT INTO public.who_global_data VALUES (56019, 370, 3424, 1, 58, 187, 190);
INSERT INTO public.who_global_data VALUES (56020, 0, 252, 0, 13, 187, 188);
INSERT INTO public.who_global_data VALUES (56021, 47, 3322, 0, 20, 187, 123);
INSERT INTO public.who_global_data VALUES (56022, 0, 1173, 0, 6, 187, 9);
INSERT INTO public.who_global_data VALUES (56023, 8, 135, 0, 10, 187, 102);
INSERT INTO public.who_global_data VALUES (56024, 93, 958, 1, 27, 187, 34);
INSERT INTO public.who_global_data VALUES (56025, 0, 12, 0, 0, 187, 212);
INSERT INTO public.who_global_data VALUES (56026, 207, 3950, 6, 180, 187, 122);
INSERT INTO public.who_global_data VALUES (56027, 15, 3771, 8, 499, 187, 38);
INSERT INTO public.who_global_data VALUES (56028, 0, 1804, 0, 10, 187, 130);
INSERT INTO public.who_global_data VALUES (56029, 6535, 145380, 146, 4167, 187, 37);
INSERT INTO public.who_global_data VALUES (56030, 415, 23165, 27, 1418, 187, 231);
INSERT INTO public.who_global_data VALUES (56031, 2023, 137724, 34, 7451, 187, 107);
INSERT INTO public.who_global_data VALUES (56032, 163, 4632, 3, 163, 187, 101);
INSERT INTO public.who_global_data VALUES (56033, 59, 24698, 0, 1606, 187, 132);
INSERT INTO public.who_global_data VALUES (56034, 0, 336, 0, 24, 187, 176);
INSERT INTO public.who_global_data VALUES (56035, 13, 16667, 1, 283, 187, 200);
INSERT INTO public.who_global_data VALUES (56036, 300, 230158, 92, 32877, 187, 169);
INSERT INTO public.who_global_data VALUES (56037, 2, 552, 0, 9, 187, 225);
INSERT INTO public.who_global_data VALUES (56038, 42, 16623, 16, 846, 187, 165);
INSERT INTO public.who_global_data VALUES (56039, 0, 306, 0, 29, 187, 233);
INSERT INTO public.who_global_data VALUES (56040, 3, 709, 0, 9, 187, 215);
INSERT INTO public.who_global_data VALUES (56041, 335, 9304, 2, 37, 187, 177);
INSERT INTO public.who_global_data VALUES (56042, 72, 1286, 1, 52, 187, 183);
INSERT INTO public.who_global_data VALUES (56043, 0, 0, 0, 0, 187, 203);
INSERT INTO public.who_global_data VALUES (56044, 6, 1038, 0, 21, 187, 162);
INSERT INTO public.who_global_data VALUES (56045, 665, 21967, 9, 165, 187, 12);
INSERT INTO public.who_global_data VALUES (56046, 35, 1468, 0, 16, 187, 24);
INSERT INTO public.who_global_data VALUES (56047, 0, 19, 0, 0, 187, 119);
INSERT INTO public.who_global_data VALUES (56048, 2, 1049, 0, 22, 187, 39);
INSERT INTO public.who_global_data VALUES (56049, 5, 1119, 0, 26, 187, 26);
INSERT INTO public.who_global_data VALUES (56050, 0, 2, 0, 0, 187, 59);
INSERT INTO public.who_global_data VALUES (56051, 0, 265, 0, 26, 187, 77);
INSERT INTO public.who_global_data VALUES (56052, 0, 75, 0, 3, 187, 134);
INSERT INTO public.who_global_data VALUES (56053, 0, 83, 0, 1, 187, 4);
INSERT INTO public.who_global_data VALUES (56054, 4, 1632, 1, 66, 187, 109);
INSERT INTO public.who_global_data VALUES (56055, 1, 3993, 0, 110, 187, 90);
INSERT INTO public.who_global_data VALUES (56056, 15, 542, 0, 2, 187, 61);
INSERT INTO public.who_global_data VALUES (56057, 18, 101, 0, 4, 187, 85);
INSERT INTO public.who_global_data VALUES (56058, 172, 7417, 0, 115, 187, 49);
INSERT INTO public.who_global_data VALUES (56059, 0, 1395, 0, 4, 187, 208);
INSERT INTO public.who_global_data VALUES (56060, 29, 1059, 2, 67, 187, 166);
INSERT INTO public.who_global_data VALUES (56061, 0, 610, 0, 6, 187, 64);
INSERT INTO public.who_global_data VALUES (56062, 0, 0, 0, 0, 187, 199);
INSERT INTO public.who_global_data VALUES (56063, 0, 197, 0, 14, 187, 114);
INSERT INTO public.who_global_data VALUES (56064, 25, 262, 3, 9, 187, 60);
INSERT INTO public.who_global_data VALUES (56065, 0, 334, 0, 10, 187, 68);
INSERT INTO public.who_global_data VALUES (56066, 22, 1609, 0, 20, 187, 158);
INSERT INTO public.who_global_data VALUES (56067, 2764, 68620, 215, 7394, 187, 52);
INSERT INTO public.who_global_data VALUES (56068, 0, 0, 0, 0, 187, 117);
INSERT INTO public.who_global_data VALUES (56069, 0, 70, 0, 1, 187, 126);
INSERT INTO public.who_global_data VALUES (56070, 0, 141, 0, 0, 187, 196);
INSERT INTO public.who_global_data VALUES (56071, 0, 324, 0, 9, 187, 142);
INSERT INTO public.who_global_data VALUES (56072, 0, 11, 0, 1, 187, 185);
INSERT INTO public.who_global_data VALUES (56073, 99, 7532, 1, 200, 187, 138);
INSERT INTO public.who_global_data VALUES (56074, 15, 209, 1, 1, 187, 181);
INSERT INTO public.who_global_data VALUES (56075, 5, 206, 0, 6, 187, 178);
INSERT INTO public.who_global_data VALUES (56076, 0, 21, 0, 0, 187, 168);
INSERT INTO public.who_global_data VALUES (56077, 0, 0, 0, 0, 187, 160);
INSERT INTO public.who_global_data VALUES (56078, 90, 772, 0, 4, 187, 151);
INSERT INTO public.who_global_data VALUES (56079, 213, 45210, 9, 5804, 187, 193);
INSERT INTO public.who_global_data VALUES (56080, 0, 18, 0, 0, 187, 18);
INSERT INTO public.who_global_data VALUES (56081, 0, 1154, 0, 21, 187, 40);
INSERT INTO public.who_global_data VALUES (56082, 0, 279, 0, 17, 187, 218);
INSERT INTO public.who_global_data VALUES (56083, 6, 951, 1, 62, 187, 191);
INSERT INTO public.who_global_data VALUES (56084, 229, 8068, 7, 233, 187, 156);
INSERT INTO public.who_global_data VALUES (56085, 0, 0, 0, 0, 187, 135);
INSERT INTO public.who_global_data VALUES (56086, 21, 1999, 0, 113, 187, 55);
INSERT INTO public.who_global_data VALUES (56087, 0, 22, 0, 2, 187, 88);
INSERT INTO public.who_global_data VALUES (56088, 43, 8352, 0, 235, 187, 108);
INSERT INTO public.who_global_data VALUES (56089, 0, 602, 0, 5, 187, 48);
INSERT INTO public.who_global_data VALUES (56090, 0, 7770, 0, 37, 187, 3);
INSERT INTO public.who_global_data VALUES (56091, 0, 741, 0, 13, 187, 224);
INSERT INTO public.who_global_data VALUES (56092, 1356, 57705, 30, 1197, 187, 110);
INSERT INTO public.who_global_data VALUES (56093, 0, 0, 0, 0, 187, 106);
INSERT INTO public.who_global_data VALUES (56094, 349, 10926, 7, 306, 187, 89);
INSERT INTO public.who_global_data VALUES (56095, 0, 8, 0, 0, 187, 121);
INSERT INTO public.who_global_data VALUES (56096, 3, 865, 0, 11, 187, 163);
INSERT INTO public.who_global_data VALUES (56097, 4205, 119959, 83, 3456, 187, 70);
INSERT INTO public.who_global_data VALUES (56098, 284, 14319, 5, 873, 187, 174);
INSERT INTO public.who_global_data VALUES (56099, 0, 0, 0, 0, 187, 175);
INSERT INTO public.who_global_data VALUES (56100, 305, 21631, 11, 1007, 187, 118);
INSERT INTO public.who_global_data VALUES (56101, 165, 30788, 14, 1330, 187, 189);
INSERT INTO public.who_global_data VALUES (56102, 71, 3260, 2, 129, 187, 124);
INSERT INTO public.who_global_data VALUES (56103, 1751, 45465, 3, 26, 187, 192);
INSERT INTO public.who_global_data VALUES (56104, 19, 11225, 2, 269, 187, 41);
INSERT INTO public.who_global_data VALUES (56105, 56, 7149, 9, 265, 187, 95);
INSERT INTO public.who_global_data VALUES (56106, 4, 456, 0, 1, 187, 74);
INSERT INTO public.who_global_data VALUES (56107, 213, 18283, 18, 1197, 187, 11);
INSERT INTO public.who_global_data VALUES (56108, 8915, 362342, 174, 3807, 187, 87);
INSERT INTO public.who_global_data VALUES (56109, 9, 336, 0, 0, 187, 214);
INSERT INTO public.who_global_data VALUES (56110, 1, 3, 0, 0, 187, 116);
INSERT INTO public.who_global_data VALUES (56111, 0, 6, 0, 0, 187, 157);
INSERT INTO public.who_global_data VALUES (56112, 0, 0, 0, 0, 187, 182);
INSERT INTO public.who_global_data VALUES (56113, 0, 15, 0, 0, 187, 186);
INSERT INTO public.who_global_data VALUES (56114, 0, 18, 0, 0, 187, 127);
INSERT INTO public.who_global_data VALUES (56115, 0, 39, 0, 3, 187, 232);
INSERT INTO public.who_global_data VALUES (56116, 0, 1, 0, 0, 187, 33);
INSERT INTO public.who_global_data VALUES (56117, 0, 18, 0, 0, 187, 97);
INSERT INTO public.who_global_data VALUES (56118, 0, 0, 0, 0, 187, 42);
INSERT INTO public.who_global_data VALUES (56119, 0, 672, 0, 42, 187, 198);
INSERT INTO public.who_global_data VALUES (56120, -9, 165, 1, 10, 187, 216);
INSERT INTO public.who_global_data VALUES (56121, 2235, 74795, 9, 399, 187, 164);
INSERT INTO public.who_global_data VALUES (56122, 83, 3130, 0, 35, 187, 235);
INSERT INTO public.who_global_data VALUES (56123, 34, 11193, 1, 239, 187, 67);
INSERT INTO public.who_global_data VALUES (56124, 0, 11, 0, 0, 187, 15);
INSERT INTO public.who_global_data VALUES (56125, 14, 735, 2, 42, 187, 180);
INSERT INTO public.who_global_data VALUES (56126, 344, 31960, 0, 23, 187, 237);
INSERT INTO public.who_global_data VALUES (56127, 0, 2, 0, 0, 187, 25);
INSERT INTO public.who_global_data VALUES (56128, 0, 78, 0, 15, 187, 209);
INSERT INTO public.who_global_data VALUES (56129, 2, 1511, 0, 28, 187, 217);
INSERT INTO public.who_global_data VALUES (56130, 1, 1469, 0, 113, 187, 79);
INSERT INTO public.who_global_data VALUES (56131, 0, 0, 0, 0, 187, 143);
INSERT INTO public.who_global_data VALUES (56132, 95, 1689, 5, 66, 187, 229);
INSERT INTO public.who_global_data VALUES (56133, 1032, 23615, 52, 481, 187, 141);
INSERT INTO public.who_global_data VALUES (56134, 0, 655, 0, 8, 187, 197);
INSERT INTO public.who_global_data VALUES (56135, 290, 242524, 55, 28830, 187, 221);
INSERT INTO public.who_global_data VALUES (56136, 96, 1278, 1, 10, 187, 150);
INSERT INTO public.who_global_data VALUES (56137, 150, 3976, 5, 170, 187, 56);
INSERT INTO public.who_global_data VALUES (56138, 0, 11, 0, 1, 187, 167);
INSERT INTO public.who_global_data VALUES (56139, 210, 34376, 44, 4388, 187, 23);
INSERT INTO public.who_global_data VALUES (56140, 14, 30684, 2, 1674, 187, 222);
INSERT INTO public.who_global_data VALUES (56141, 20, 106, 0, 4, 187, 219);
INSERT INTO public.who_global_data VALUES (56142, 171, 3100, 0, 46, 187, 7);
INSERT INTO public.who_global_data VALUES (56143, 3, 3045, 0, 57, 187, 161);
INSERT INTO public.who_global_data VALUES (56144, 1364, 245976, 104, 36061, 187, 149);
INSERT INTO public.who_global_data VALUES (56145, 0, 24, 0, 0, 187, 6);
INSERT INTO public.who_global_data VALUES (56146, 5, 386, 1, 13, 187, 139);
INSERT INTO public.who_global_data VALUES (56147, 0, 0, 0, 0, 187, 211);
INSERT INTO public.who_global_data VALUES (56148, 0, 0, 0, 0, 187, 14);
INSERT INTO public.who_global_data VALUES (56149, 0, 116, 0, 8, 187, 111);
INSERT INTO public.who_global_data VALUES (56150, 0, 1051, 0, 48, 187, 207);
INSERT INTO public.who_global_data VALUES (56151, 987, 157814, 29, 4369, 187, 66);
INSERT INTO public.who_global_data VALUES (56152, 0, 0, 0, 0, 187, 173);
INSERT INTO public.who_global_data VALUES (56153, 0, 12, 0, 1, 187, 145);
INSERT INTO public.who_global_data VALUES (56154, 0, 0, 0, 0, 187, 65);
INSERT INTO public.who_global_data VALUES (56155, 0, 304, 0, 0, 187, 184);
INSERT INTO public.who_global_data VALUES (56156, 339, 21584, 21, 644, 187, 98);
INSERT INTO public.who_global_data VALUES (56157, 822, 30307, 3, 248, 187, 104);
INSERT INTO public.who_global_data VALUES (56158, 0, 509, 0, 21, 187, 73);
INSERT INTO public.who_global_data VALUES (56159, 15253, 1634010, 620, 97529, 187, 8);
INSERT INTO public.who_global_data VALUES (56160, 0, 69, 0, 6, 187, 227);
INSERT INTO public.who_global_data VALUES (56161, 5, 769, 0, 22, 187, 75);
INSERT INTO public.who_global_data VALUES (56162, 81, 3261, 0, 13, 187, 45);
INSERT INTO public.who_global_data VALUES (56163, 0, 0, 0, 0, 187, 133);
INSERT INTO public.who_global_data VALUES (56164, 111, 1121, 0, 10, 187, 202);
INSERT INTO public.who_global_data VALUES (56165, 1, 326, 0, 0, 187, 129);
INSERT INTO public.who_global_data VALUES (56166, 0, 0, 0, 0, 187, 36);
INSERT INTO public.who_global_data VALUES (56167, 11, 233, 2, 44, 187, 51);
INSERT INTO public.who_global_data VALUES (56168, 0, 920, 0, 7, 187, 206);
INSERT INTO public.who_global_data VALUES (56169, 0, 56, 0, 4, 187, 5);
INSERT INTO public.who_global_data VALUES (56170, 512, 11180, 1, 223, 205, 103);
INSERT INTO public.who_global_data VALUES (56171, 15, 966, 0, 31, 205, 58);
INSERT INTO public.who_global_data VALUES (56172, 193, 8306, 8, 600, 205, 195);
INSERT INTO public.who_global_data VALUES (56173, 0, 0, 0, 0, 205, 115);
INSERT INTO public.who_global_data VALUES (56174, 0, 763, 0, 51, 205, 99);
INSERT INTO public.who_global_data VALUES (56175, 9, 69, 1, 4, 205, 153);
INSERT INTO public.who_global_data VALUES (56176, 0, 3, 0, 0, 205, 93);
INSERT INTO public.who_global_data VALUES (56177, 0, 25, 0, 3, 205, 84);
INSERT INTO public.who_global_data VALUES (56178, 704, 11353, 6, 445, 205, 78);
INSERT INTO public.who_global_data VALUES (56179, 359, 6637, 4, 81, 205, 170);
INSERT INTO public.who_global_data VALUES (56180, 0, 101, 0, 3, 205, 32);
INSERT INTO public.who_global_data VALUES (56181, 3, 7109, 0, 102, 205, 155);
INSERT INTO public.who_global_data VALUES (56182, 32, 16439, 1, 640, 205, 82);
INSERT INTO public.who_global_data VALUES (56183, 140, 4122, 0, 49, 205, 16);
INSERT INTO public.who_global_data VALUES (56184, 3, 100, 0, 11, 205, 72);
INSERT INTO public.who_global_data VALUES (56185, 336, 9138, 0, 13, 205, 43);
INSERT INTO public.who_global_data VALUES (56186, 1975, 35585, 21, 501, 205, 120);
INSERT INTO public.who_global_data VALUES (56187, 2, 92, 0, 7, 205, 213);
INSERT INTO public.who_global_data VALUES (56188, 954, 36198, 5, 199, 205, 31);
INSERT INTO public.who_global_data VALUES (56189, 75, 57913, 33, 9219, 205, 204);
INSERT INTO public.who_global_data VALUES (56190, 0, 18, 0, 2, 205, 152);
INSERT INTO public.who_global_data VALUES (56191, 56, 191, 0, 3, 205, 144);
INSERT INTO public.who_global_data VALUES (56192, 5, 133, 0, 9, 205, 96);
INSERT INTO public.who_global_data VALUES (56193, 3, 27, 0, 0, 205, 47);
INSERT INTO public.who_global_data VALUES (56194, 336, 5915, 10, 240, 205, 80);
INSERT INTO public.who_global_data VALUES (56195, 0, 2, 0, 0, 205, 159);
INSERT INTO public.who_global_data VALUES (56196, 20, 2391, 1, 141, 205, 27);
INSERT INTO public.who_global_data VALUES (56197, 6, 35, 0, 1, 205, 146);
INSERT INTO public.who_global_data VALUES (56198, 16508, 347398, 965, 22013, 205, 71);
INSERT INTO public.who_global_data VALUES (56199, 0, 8, 0, 1, 205, 210);
INSERT INTO public.who_global_data VALUES (56200, 0, 141, 0, 1, 205, 54);
INSERT INTO public.who_global_data VALUES (56201, 25, 2433, 4, 130, 205, 147);
INSERT INTO public.who_global_data VALUES (56202, 1, 832, 0, 52, 205, 2);
INSERT INTO public.who_global_data VALUES (56203, 0, 42, 0, 1, 205, 105);
INSERT INTO public.who_global_data VALUES (56204, 9, 380, 0, 3, 205, 53);
INSERT INTO public.who_global_data VALUES (56205, 0, 124, 0, 0, 205, 81);
INSERT INTO public.who_global_data VALUES (56206, 0, 4400, 0, 159, 205, 223);
INSERT INTO public.who_global_data VALUES (56207, 1189, 84081, 103, 6380, 205, 94);
INSERT INTO public.who_global_data VALUES (56208, 0, 129, 0, 1, 205, 154);
INSERT INTO public.who_global_data VALUES (56209, 52, 604, 0, 1, 205, 83);
INSERT INTO public.who_global_data VALUES (56210, 27, 675, 0, 60, 205, 194);
INSERT INTO public.who_global_data VALUES (56211, 3709, 69102, 45, 718, 205, 136);
INSERT INTO public.who_global_data VALUES (56212, 11, 84536, 0, 4645, 205, 179);
INSERT INTO public.who_global_data VALUES (56213, 1046, 20177, 23, 705, 205, 57);
INSERT INTO public.who_global_data VALUES (56214, 9, 43, 0, 1, 205, 35);
INSERT INTO public.who_global_data VALUES (56215, 0, 487, 0, 16, 205, 228);
INSERT INTO public.who_global_data VALUES (56216, 0, 0, 0, 0, 205, 19);
INSERT INTO public.who_global_data VALUES (56217, 7, 918, 0, 10, 205, 22);
INSERT INTO public.who_global_data VALUES (56218, 10, 2376, 0, 30, 205, 1);
INSERT INTO public.who_global_data VALUES (56219, 1, 2244, 0, 99, 205, 21);
INSERT INTO public.who_global_data VALUES (56220, 10, 1941, 1, 82, 205, 234);
INSERT INTO public.who_global_data VALUES (56221, 1, 17, 0, 1, 205, 91);
INSERT INTO public.who_global_data VALUES (56222, 8, 935, 0, 17, 205, 137);
INSERT INTO public.who_global_data VALUES (56223, 67, 8957, 1, 315, 205, 201);
INSERT INTO public.who_global_data VALUES (56224, 0, 0, 0, 0, 205, 171);
INSERT INTO public.who_global_data VALUES (56225, 0, 2140, 0, 62, 205, 92);
INSERT INTO public.who_global_data VALUES (56226, 71, 11360, 1, 562, 205, 112);
INSERT INTO public.who_global_data VALUES (56227, 0, 2270, 0, 10, 205, 62);
INSERT INTO public.who_global_data VALUES (56228, 0, 16, 0, 0, 205, 69);
INSERT INTO public.who_global_data VALUES (56229, 379, 14801, 0, 458, 205, 220);
INSERT INTO public.who_global_data VALUES (56230, 498, 36756, 12, 3108, 205, 100);
INSERT INTO public.who_global_data VALUES (56231, 752, 17265, 29, 764, 205, 187);
INSERT INTO public.who_global_data VALUES (56232, 96, 1915, 2, 35, 205, 63);
INSERT INTO public.who_global_data VALUES (56233, 0, 1043, 0, 12, 205, 28);
INSERT INTO public.who_global_data VALUES (56234, 0, 39, 0, 0, 205, 172);
INSERT INTO public.who_global_data VALUES (56235, 2, 1823, 0, 63, 205, 17);
INSERT INTO public.who_global_data VALUES (56236, 12, 250, 0, 2, 205, 226);
INSERT INTO public.who_global_data VALUES (56237, 88, 582, 0, 5, 205, 236);
INSERT INTO public.who_global_data VALUES (56238, 0, 13, 0, 0, 205, 76);
INSERT INTO public.who_global_data VALUES (56239, 0, 187, 0, 0, 205, 30);
INSERT INTO public.who_global_data VALUES (56240, 0, 18, 0, 0, 205, 128);
INSERT INTO public.who_global_data VALUES (56241, 11, 6579, 1, 307, 205, 86);
INSERT INTO public.who_global_data VALUES (56242, 31, 142204, 34, 28315, 205, 140);
INSERT INTO public.who_global_data VALUES (56243, 18, 279, 0, 1, 205, 44);
INSERT INTO public.who_global_data VALUES (56244, 0, 60, 0, 0, 205, 113);
INSERT INTO public.who_global_data VALUES (56245, 0, 1934, 0, 12, 205, 29);
INSERT INTO public.who_global_data VALUES (56246, 0, 25, 0, 1, 205, 125);
INSERT INTO public.who_global_data VALUES (56247, 1, 731, 0, 12, 205, 131);
INSERT INTO public.who_global_data VALUES (56248, 289, 178570, 10, 8257, 205, 46);
INSERT INTO public.who_global_data VALUES (56249, 66, 6683, 1, 32, 205, 10);
INSERT INTO public.who_global_data VALUES (56250, 3, 154, 0, 0, 205, 205);
INSERT INTO public.who_global_data VALUES (56251, 2, 2878, 0, 171, 205, 50);
INSERT INTO public.who_global_data VALUES (56252, 0, 11, 0, 0, 205, 20);
INSERT INTO public.who_global_data VALUES (56253, 0, 22, 0, 0, 205, 13);
INSERT INTO public.who_global_data VALUES (56254, 0, 156, 0, 13, 205, 148);
INSERT INTO public.who_global_data VALUES (56255, 0, 161, 0, 5, 205, 230);
INSERT INTO public.who_global_data VALUES (56256, 311, 3054, 4, 57, 205, 190);
INSERT INTO public.who_global_data VALUES (56257, 0, 252, 0, 13, 205, 188);
INSERT INTO public.who_global_data VALUES (56258, 99, 3275, 0, 20, 205, 123);
INSERT INTO public.who_global_data VALUES (56259, 59, 1173, 0, 6, 205, 9);
INSERT INTO public.who_global_data VALUES (56260, 0, 127, 0, 10, 205, 102);
INSERT INTO public.who_global_data VALUES (56261, 53, 865, 1, 26, 205, 34);
INSERT INTO public.who_global_data VALUES (56262, 0, 12, 0, 0, 205, 212);
INSERT INTO public.who_global_data VALUES (56263, 266, 3743, 7, 174, 205, 122);
INSERT INTO public.who_global_data VALUES (56264, 15, 3756, 5, 491, 205, 38);
INSERT INTO public.who_global_data VALUES (56265, 0, 1804, 0, 10, 205, 130);
INSERT INTO public.who_global_data VALUES (56266, 6977, 138845, 154, 4021, 205, 37);
INSERT INTO public.who_global_data VALUES (56267, 479, 22750, 19, 1391, 205, 231);
INSERT INTO public.who_global_data VALUES (56268, 2180, 135701, 58, 7417, 205, 107);
INSERT INTO public.who_global_data VALUES (56269, 197, 4469, 8, 160, 205, 101);
INSERT INTO public.who_global_data VALUES (56270, 57, 24639, 2, 1606, 205, 132);
INSERT INTO public.who_global_data VALUES (56271, 0, 336, 0, 24, 205, 176);
INSERT INTO public.who_global_data VALUES (56272, 5, 16654, 0, 282, 205, 200);
INSERT INTO public.who_global_data VALUES (56273, 531, 229858, 50, 32785, 205, 169);
INSERT INTO public.who_global_data VALUES (56274, 6, 550, 0, 9, 205, 225);
INSERT INTO public.who_global_data VALUES (56275, 31, 16581, 10, 830, 205, 165);
INSERT INTO public.who_global_data VALUES (56276, 0, 306, 0, 29, 205, 233);
INSERT INTO public.who_global_data VALUES (56277, 4, 706, 0, 9, 205, 215);
INSERT INTO public.who_global_data VALUES (56278, 438, 8969, 0, 35, 205, 177);
INSERT INTO public.who_global_data VALUES (56279, 22, 1214, 1, 51, 205, 183);
INSERT INTO public.who_global_data VALUES (56280, 0, 0, 0, 0, 205, 203);
INSERT INTO public.who_global_data VALUES (56281, 7, 1032, 1, 21, 205, 162);
INSERT INTO public.who_global_data VALUES (56282, 838, 21302, 8, 156, 205, 12);
INSERT INTO public.who_global_data VALUES (56283, 30, 1433, 2, 16, 205, 24);
INSERT INTO public.who_global_data VALUES (56284, 0, 19, 0, 0, 205, 119);
INSERT INTO public.who_global_data VALUES (56285, 1, 1047, 0, 22, 205, 39);
INSERT INTO public.who_global_data VALUES (56286, 17, 1114, 0, 26, 205, 26);
INSERT INTO public.who_global_data VALUES (56287, 0, 2, 0, 0, 205, 59);
INSERT INTO public.who_global_data VALUES (56288, 10, 265, 0, 26, 205, 77);
INSERT INTO public.who_global_data VALUES (56289, 0, 75, 0, 3, 205, 134);
INSERT INTO public.who_global_data VALUES (56290, 0, 83, 0, 1, 205, 4);
INSERT INTO public.who_global_data VALUES (56291, 10, 1628, 1, 65, 205, 109);
INSERT INTO public.who_global_data VALUES (56292, 2, 3992, 1, 110, 205, 90);
INSERT INTO public.who_global_data VALUES (56293, 39, 527, 0, 2, 205, 61);
INSERT INTO public.who_global_data VALUES (56294, 0, 83, 0, 4, 205, 85);
INSERT INTO public.who_global_data VALUES (56295, 60, 7245, 0, 115, 205, 49);
INSERT INTO public.who_global_data VALUES (56296, 82, 1395, 0, 4, 205, 208);
INSERT INTO public.who_global_data VALUES (56297, 15, 1030, 3, 65, 205, 166);
INSERT INTO public.who_global_data VALUES (56298, 1, 610, 0, 6, 205, 64);
INSERT INTO public.who_global_data VALUES (56299, 0, 0, 0, 0, 205, 199);
INSERT INTO public.who_global_data VALUES (56300, 0, 197, 0, 14, 205, 114);
INSERT INTO public.who_global_data VALUES (56301, 10, 237, 0, 6, 205, 60);
INSERT INTO public.who_global_data VALUES (56302, 2, 334, 0, 10, 205, 68);
INSERT INTO public.who_global_data VALUES (56303, 66, 1587, 1, 20, 205, 158);
INSERT INTO public.who_global_data VALUES (56304, 3329, 65856, 190, 7179, 205, 52);
INSERT INTO public.who_global_data VALUES (56305, 0, 0, 0, 0, 205, 117);
INSERT INTO public.who_global_data VALUES (56306, 2, 70, 0, 1, 205, 126);
INSERT INTO public.who_global_data VALUES (56307, 0, 141, 0, 0, 205, 196);
INSERT INTO public.who_global_data VALUES (56308, 0, 324, 0, 9, 205, 142);
INSERT INTO public.who_global_data VALUES (56309, 0, 11, 0, 1, 205, 185);
INSERT INTO public.who_global_data VALUES (56310, 27, 7433, 1, 199, 205, 138);
INSERT INTO public.who_global_data VALUES (56311, 26, 194, 0, 0, 205, 181);
INSERT INTO public.who_global_data VALUES (56312, 0, 201, 0, 6, 205, 178);
INSERT INTO public.who_global_data VALUES (56313, 1, 21, 0, 0, 205, 168);
INSERT INTO public.who_global_data VALUES (56314, 0, 0, 0, 0, 205, 160);
INSERT INTO public.who_global_data VALUES (56315, 79, 682, 1, 4, 205, 151);
INSERT INTO public.who_global_data VALUES (56316, 173, 44997, 11, 5795, 205, 193);
INSERT INTO public.who_global_data VALUES (56317, 0, 18, 0, 0, 205, 18);
INSERT INTO public.who_global_data VALUES (56318, 0, 1154, 0, 21, 205, 40);
INSERT INTO public.who_global_data VALUES (56319, 0, 279, 0, 17, 205, 218);
INSERT INTO public.who_global_data VALUES (56320, 2, 945, 0, 61, 205, 191);
INSERT INTO public.who_global_data VALUES (56321, 313, 7839, 5, 226, 205, 156);
INSERT INTO public.who_global_data VALUES (56322, 0, 0, 0, 0, 205, 135);
INSERT INTO public.who_global_data VALUES (56323, 37, 1978, 0, 113, 205, 55);
INSERT INTO public.who_global_data VALUES (56324, 0, 22, 0, 2, 205, 88);
INSERT INTO public.who_global_data VALUES (56325, 0, 8309, 0, 235, 205, 108);
INSERT INTO public.who_global_data VALUES (56326, 0, 602, 0, 5, 205, 48);
INSERT INTO public.who_global_data VALUES (56327, 513, 7770, 1, 37, 205, 3);
INSERT INTO public.who_global_data VALUES (56328, 0, 741, 0, 13, 205, 224);
INSERT INTO public.who_global_data VALUES (56329, 1748, 56349, 34, 1167, 205, 110);
INSERT INTO public.who_global_data VALUES (56330, 0, 0, 0, 0, 205, 106);
INSERT INTO public.who_global_data VALUES (56331, 310, 10577, 4, 299, 205, 89);
INSERT INTO public.who_global_data VALUES (56332, 0, 8, 0, 0, 205, 121);
INSERT INTO public.who_global_data VALUES (56333, 12, 862, 0, 11, 205, 163);
INSERT INTO public.who_global_data VALUES (56334, 4056, 115754, 129, 3373, 205, 70);
INSERT INTO public.who_global_data VALUES (56335, 258, 14035, 5, 868, 205, 174);
INSERT INTO public.who_global_data VALUES (56336, 0, 0, 0, 0, 205, 175);
INSERT INTO public.who_global_data VALUES (56337, 395, 21326, 3, 996, 205, 118);
INSERT INTO public.who_global_data VALUES (56338, 152, 30623, 14, 1316, 205, 189);
INSERT INTO public.who_global_data VALUES (56339, 89, 3189, 0, 127, 205, 124);
INSERT INTO public.who_global_data VALUES (56340, 1501, 43714, 2, 23, 205, 192);
INSERT INTO public.who_global_data VALUES (56341, 16, 11206, 1, 267, 205, 41);
INSERT INTO public.who_global_data VALUES (56342, 99, 7093, 6, 256, 205, 95);
INSERT INTO public.who_global_data VALUES (56343, 0, 452, 0, 1, 205, 74);
INSERT INTO public.who_global_data VALUES (56344, 213, 18070, 9, 1179, 205, 11);
INSERT INTO public.who_global_data VALUES (56345, 8946, 353427, 92, 3633, 205, 87);
INSERT INTO public.who_global_data VALUES (56346, 2, 327, 0, 0, 205, 214);
INSERT INTO public.who_global_data VALUES (56347, 0, 2, 0, 0, 205, 116);
INSERT INTO public.who_global_data VALUES (56348, 0, 6, 0, 0, 205, 157);
INSERT INTO public.who_global_data VALUES (56349, 0, 0, 0, 0, 205, 182);
INSERT INTO public.who_global_data VALUES (56350, 0, 15, 0, 0, 205, 186);
INSERT INTO public.who_global_data VALUES (56351, 0, 18, 0, 0, 205, 127);
INSERT INTO public.who_global_data VALUES (56352, 0, 39, 0, 3, 205, 232);
INSERT INTO public.who_global_data VALUES (56353, 0, 1, 0, 0, 205, 33);
INSERT INTO public.who_global_data VALUES (56354, 0, 18, 0, 0, 205, 97);
INSERT INTO public.who_global_data VALUES (56355, 0, 0, 0, 0, 205, 42);
INSERT INTO public.who_global_data VALUES (56356, 0, 672, 0, 42, 205, 198);
INSERT INTO public.who_global_data VALUES (56357, 0, 174, 1, 9, 205, 216);
INSERT INTO public.who_global_data VALUES (56358, 2399, 72560, 11, 390, 205, 164);
INSERT INTO public.who_global_data VALUES (56359, 71, 3047, 1, 35, 205, 235);
INSERT INTO public.who_global_data VALUES (56360, 67, 11159, 0, 238, 205, 67);
INSERT INTO public.who_global_data VALUES (56361, 0, 11, 0, 0, 205, 15);
INSERT INTO public.who_global_data VALUES (56362, 100, 721, 1, 40, 205, 180);
INSERT INTO public.who_global_data VALUES (56363, 548, 31616, 0, 23, 205, 237);
INSERT INTO public.who_global_data VALUES (56364, 0, 2, 0, 0, 205, 25);
INSERT INTO public.who_global_data VALUES (56365, 0, 78, 0, 15, 205, 209);
INSERT INTO public.who_global_data VALUES (56366, 5, 1509, 0, 28, 205, 217);
INSERT INTO public.who_global_data VALUES (56367, 0, 1468, 0, 113, 205, 79);
INSERT INTO public.who_global_data VALUES (56368, 0, 0, 0, 0, 205, 143);
INSERT INTO public.who_global_data VALUES (56369, 0, 1594, 0, 61, 205, 229);
INSERT INTO public.who_global_data VALUES (56370, 1240, 22583, 22, 429, 205, 141);
INSERT INTO public.who_global_data VALUES (56371, 92, 655, 2, 8, 205, 197);
INSERT INTO public.who_global_data VALUES (56372, 319, 242234, 58, 28775, 205, 221);
INSERT INTO public.who_global_data VALUES (56373, 64, 1182, 0, 9, 205, 150);
INSERT INTO public.who_global_data VALUES (56374, 192, 3826, 19, 165, 205, 56);
INSERT INTO public.who_global_data VALUES (56375, 0, 11, 0, 1, 205, 167);
INSERT INTO public.who_global_data VALUES (56376, 403, 34166, 55, 4344, 205, 23);
INSERT INTO public.who_global_data VALUES (56377, 16, 30670, 2, 1672, 205, 222);
INSERT INTO public.who_global_data VALUES (56378, 16, 86, 0, 4, 205, 219);
INSERT INTO public.who_global_data VALUES (56379, 191, 2929, 2, 46, 205, 7);
INSERT INTO public.who_global_data VALUES (56380, 2, 3042, 1, 57, 205, 161);
INSERT INTO public.who_global_data VALUES (56381, 1527, 244612, 379, 35957, 205, 149);
INSERT INTO public.who_global_data VALUES (56382, 0, 24, 0, 0, 205, 6);
INSERT INTO public.who_global_data VALUES (56383, 8, 381, 0, 12, 205, 139);
INSERT INTO public.who_global_data VALUES (56384, 0, 0, 0, 0, 205, 211);
INSERT INTO public.who_global_data VALUES (56385, 0, 0, 0, 0, 205, 14);
INSERT INTO public.who_global_data VALUES (56386, 0, 116, 0, 8, 205, 111);
INSERT INTO public.who_global_data VALUES (56387, 3, 1051, 0, 48, 205, 207);
INSERT INTO public.who_global_data VALUES (56388, 1141, 156827, 32, 4340, 205, 66);
INSERT INTO public.who_global_data VALUES (56389, 0, 0, 0, 0, 205, 173);
INSERT INTO public.who_global_data VALUES (56390, 0, 12, 0, 1, 205, 145);
INSERT INTO public.who_global_data VALUES (56391, 0, 0, 0, 0, 205, 65);
INSERT INTO public.who_global_data VALUES (56392, -8, 304, 0, 0, 205, 184);
INSERT INTO public.who_global_data VALUES (56393, 259, 21245, 6, 623, 205, 98);
INSERT INTO public.who_global_data VALUES (56394, 781, 29485, 1, 245, 205, 104);
INSERT INTO public.who_global_data VALUES (56395, 0, 509, 0, 21, 205, 73);
INSERT INTO public.who_global_data VALUES (56396, 26158, 1618757, 1046, 96909, 205, 8);
INSERT INTO public.who_global_data VALUES (56397, 0, 69, 0, 6, 205, 227);
INSERT INTO public.who_global_data VALUES (56398, 11, 764, 2, 22, 205, 75);
INSERT INTO public.who_global_data VALUES (56399, 48, 3180, 0, 13, 205, 45);
INSERT INTO public.who_global_data VALUES (56400, 0, 0, 0, 0, 205, 133);
INSERT INTO public.who_global_data VALUES (56401, 66, 1010, 0, 10, 205, 202);
INSERT INTO public.who_global_data VALUES (56402, 0, 325, 0, 0, 205, 129);
INSERT INTO public.who_global_data VALUES (56403, 0, 0, 0, 0, 205, 36);
INSERT INTO public.who_global_data VALUES (56404, 10, 222, 3, 42, 205, 51);
INSERT INTO public.who_global_data VALUES (56405, 0, 920, 0, 7, 205, 206);
INSERT INTO public.who_global_data VALUES (56406, 0, 56, 0, 4, 205, 5);
INSERT INTO public.who_global_data VALUES (56407, 716, 10668, 7, 222, 274, 103);
INSERT INTO public.who_global_data VALUES (56408, 8, 951, 1, 31, 274, 58);
INSERT INTO public.who_global_data VALUES (56409, 195, 8113, 10, 592, 274, 195);
INSERT INTO public.who_global_data VALUES (56410, 0, 0, 0, 0, 274, 115);
INSERT INTO public.who_global_data VALUES (56411, 1, 763, 0, 51, 274, 99);
INSERT INTO public.who_global_data VALUES (56412, 0, 60, 0, 3, 274, 153);
INSERT INTO public.who_global_data VALUES (56413, 0, 3, 0, 0, 274, 93);
INSERT INTO public.who_global_data VALUES (56414, 0, 25, 0, 3, 274, 84);
INSERT INTO public.who_global_data VALUES (56415, 718, 10649, 20, 439, 274, 78);
INSERT INTO public.who_global_data VALUES (56416, 374, 6278, 3, 77, 274, 170);
INSERT INTO public.who_global_data VALUES (56417, 0, 101, 0, 3, 274, 32);
INSERT INTO public.who_global_data VALUES (56418, 11, 7106, 1, 102, 274, 155);
INSERT INTO public.who_global_data VALUES (56419, 46, 16407, 4, 639, 274, 82);
INSERT INTO public.who_global_data VALUES (56420, 127, 3982, 3, 49, 274, 16);
INSERT INTO public.who_global_data VALUES (56421, 0, 97, 0, 11, 274, 72);
INSERT INTO public.who_global_data VALUES (56422, 388, 8802, 1, 13, 274, 43);
INSERT INTO public.who_global_data VALUES (56423, 1532, 33610, 28, 480, 274, 120);
INSERT INTO public.who_global_data VALUES (56424, 0, 90, 0, 7, 274, 213);
INSERT INTO public.who_global_data VALUES (56425, 941, 35244, 4, 194, 274, 31);
INSERT INTO public.who_global_data VALUES (56426, 123, 57838, 25, 9186, 274, 204);
INSERT INTO public.who_global_data VALUES (56427, 0, 18, 0, 2, 274, 152);
INSERT INTO public.who_global_data VALUES (56428, 0, 135, 0, 3, 274, 144);
INSERT INTO public.who_global_data VALUES (56429, 3, 128, 0, 9, 274, 96);
INSERT INTO public.who_global_data VALUES (56430, 3, 24, 0, 0, 274, 47);
INSERT INTO public.who_global_data VALUES (56431, 392, 5579, 15, 230, 274, 80);
INSERT INTO public.who_global_data VALUES (56432, 0, 2, 0, 0, 274, 159);
INSERT INTO public.who_global_data VALUES (56433, 0, 2371, 0, 140, 274, 27);
INSERT INTO public.who_global_data VALUES (56434, 0, 29, 0, 1, 274, 146);
INSERT INTO public.who_global_data VALUES (56435, 20803, 330890, 1001, 21048, 274, 71);
INSERT INTO public.who_global_data VALUES (56436, 0, 8, 0, 1, 274, 210);
INSERT INTO public.who_global_data VALUES (56437, 0, 141, 0, 1, 274, 54);
INSERT INTO public.who_global_data VALUES (56438, 0, 2408, 0, 126, 274, 147);
INSERT INTO public.who_global_data VALUES (56439, 17, 831, 0, 52, 274, 2);
INSERT INTO public.who_global_data VALUES (56440, 0, 42, 0, 1, 274, 105);
INSERT INTO public.who_global_data VALUES (56441, 9, 371, 0, 3, 274, 53);
INSERT INTO public.who_global_data VALUES (56442, 0, 124, 0, 0, 274, 81);
INSERT INTO public.who_global_data VALUES (56443, 0, 4400, 0, 159, 274, 223);
INSERT INTO public.who_global_data VALUES (56444, 1127, 82892, 97, 6277, 274, 94);
INSERT INTO public.who_global_data VALUES (56445, 8, 129, 0, 1, 274, 154);
INSERT INTO public.who_global_data VALUES (56446, 73, 552, 1, 1, 274, 83);
INSERT INTO public.who_global_data VALUES (56447, 37, 648, 1, 60, 274, 194);
INSERT INTO public.who_global_data VALUES (56448, 3536, 65393, 43, 673, 274, 136);
INSERT INTO public.who_global_data VALUES (56449, 3, 84525, 0, 4645, 274, 179);
INSERT INTO public.who_global_data VALUES (56450, 801, 19131, 30, 682, 274, 57);
INSERT INTO public.who_global_data VALUES (56451, 0, 34, 0, 1, 274, 35);
INSERT INTO public.who_global_data VALUES (56452, 18, 487, 0, 16, 274, 228);
INSERT INTO public.who_global_data VALUES (56453, 0, 0, 0, 0, 274, 19);
INSERT INTO public.who_global_data VALUES (56454, 8, 911, 0, 10, 274, 22);
INSERT INTO public.who_global_data VALUES (56455, 25, 2366, 1, 30, 274, 1);
INSERT INTO public.who_global_data VALUES (56456, 0, 2243, 0, 99, 274, 21);
INSERT INTO public.who_global_data VALUES (56457, 15, 1931, 0, 81, 274, 234);
INSERT INTO public.who_global_data VALUES (56458, 0, 16, 0, 1, 274, 91);
INSERT INTO public.who_global_data VALUES (56459, 0, 927, 0, 17, 274, 137);
INSERT INTO public.who_global_data VALUES (56460, 77, 8890, 2, 314, 274, 201);
INSERT INTO public.who_global_data VALUES (56461, 0, 0, 0, 0, 274, 171);
INSERT INTO public.who_global_data VALUES (56462, 196, 2140, 0, 62, 274, 92);
INSERT INTO public.who_global_data VALUES (56463, 59, 11289, 0, 561, 274, 112);
INSERT INTO public.who_global_data VALUES (56464, 0, 2270, 0, 10, 274, 62);
INSERT INTO public.who_global_data VALUES (56465, 0, 16, 0, 0, 274, 69);
INSERT INTO public.who_global_data VALUES (56466, 433, 14422, 2, 458, 274, 220);
INSERT INTO public.who_global_data VALUES (56467, 430, 36258, 40, 3096, 274, 100);
INSERT INTO public.who_global_data VALUES (56468, 727, 16513, 28, 735, 274, 187);
INSERT INTO public.who_global_data VALUES (56469, 94, 1819, 0, 33, 274, 63);
INSERT INTO public.who_global_data VALUES (56470, 83, 1043, 1, 12, 274, 28);
INSERT INTO public.who_global_data VALUES (56471, 0, 39, 0, 0, 274, 172);
INSERT INTO public.who_global_data VALUES (56472, 14, 1821, 0, 63, 274, 17);
INSERT INTO public.who_global_data VALUES (56473, 13, 238, 0, 2, 274, 226);
INSERT INTO public.who_global_data VALUES (56474, 61, 494, 0, 5, 274, 236);
INSERT INTO public.who_global_data VALUES (56475, 0, 13, 0, 0, 274, 76);
INSERT INTO public.who_global_data VALUES (56476, 0, 187, 0, 0, 274, 30);
INSERT INTO public.who_global_data VALUES (56477, 0, 18, 0, 0, 274, 128);
INSERT INTO public.who_global_data VALUES (56478, 31, 6568, 0, 306, 274, 86);
INSERT INTO public.who_global_data VALUES (56479, 224, 142173, 43, 28281, 274, 140);
INSERT INTO public.who_global_data VALUES (56480, 12, 261, 0, 1, 274, 44);
INSERT INTO public.who_global_data VALUES (56481, 0, 60, 0, 0, 274, 113);
INSERT INTO public.who_global_data VALUES (56482, 206, 1934, 0, 12, 274, 29);
INSERT INTO public.who_global_data VALUES (56483, 0, 25, 0, 1, 274, 125);
INSERT INTO public.who_global_data VALUES (56484, 7, 730, 0, 12, 274, 131);
INSERT INTO public.who_global_data VALUES (56485, 431, 178281, 31, 8247, 274, 46);
INSERT INTO public.who_global_data VALUES (56486, 131, 6617, 0, 31, 274, 10);
INSERT INTO public.who_global_data VALUES (56487, 0, 151, 0, 0, 274, 205);
INSERT INTO public.who_global_data VALUES (56488, 3, 2876, 2, 171, 274, 50);
INSERT INTO public.who_global_data VALUES (56489, 0, 11, 0, 0, 274, 20);
INSERT INTO public.who_global_data VALUES (56490, 0, 22, 0, 0, 274, 13);
INSERT INTO public.who_global_data VALUES (56491, 1, 156, 0, 13, 274, 148);
INSERT INTO public.who_global_data VALUES (56492, 1, 161, 0, 5, 274, 230);
INSERT INTO public.who_global_data VALUES (56493, 231, 2743, 5, 53, 274, 190);
INSERT INTO public.who_global_data VALUES (56494, 0, 252, 0, 13, 274, 188);
INSERT INTO public.who_global_data VALUES (56495, 62, 3176, 1, 20, 274, 123);
INSERT INTO public.who_global_data VALUES (56496, 0, 1114, 0, 6, 274, 9);
INSERT INTO public.who_global_data VALUES (56497, 0, 127, 0, 10, 274, 102);
INSERT INTO public.who_global_data VALUES (56498, 78, 812, 0, 25, 274, 34);
INSERT INTO public.who_global_data VALUES (56499, 0, 12, 0, 0, 274, 212);
INSERT INTO public.who_global_data VALUES (56500, 273, 3477, 11, 167, 274, 122);
INSERT INTO public.who_global_data VALUES (56501, 28, 3741, 4, 486, 274, 38);
INSERT INTO public.who_global_data VALUES (56502, 1, 1804, 0, 10, 274, 130);
INSERT INTO public.who_global_data VALUES (56503, 6767, 131868, 147, 3867, 274, 37);
INSERT INTO public.who_global_data VALUES (56504, 526, 22271, 21, 1372, 274, 231);
INSERT INTO public.who_global_data VALUES (56505, 1869, 133521, 59, 7359, 274, 107);
INSERT INTO public.who_global_data VALUES (56506, 308, 4272, 5, 152, 274, 101);
INSERT INTO public.who_global_data VALUES (56507, 76, 24582, 12, 1604, 274, 132);
INSERT INTO public.who_global_data VALUES (56508, 0, 336, 0, 24, 274, 176);
INSERT INTO public.who_global_data VALUES (56509, 19, 16649, 0, 282, 274, 200);
INSERT INTO public.who_global_data VALUES (56510, 669, 229327, 119, 32735, 274, 169);
INSERT INTO public.who_global_data VALUES (56511, 10, 544, 0, 9, 274, 225);
INSERT INTO public.who_global_data VALUES (56512, 14, 16550, 12, 820, 274, 165);
INSERT INTO public.who_global_data VALUES (56513, 0, 306, 0, 29, 274, 233);
INSERT INTO public.who_global_data VALUES (56514, 2, 702, 0, 9, 274, 215);
INSERT INTO public.who_global_data VALUES (56515, 209, 8531, 0, 35, 274, 177);
INSERT INTO public.who_global_data VALUES (56516, 31, 1192, 0, 50, 274, 183);
INSERT INTO public.who_global_data VALUES (56517, 0, 0, 0, 0, 274, 203);
INSERT INTO public.who_global_data VALUES (56518, 21, 1025, 0, 20, 274, 162);
INSERT INTO public.who_global_data VALUES (56519, 900, 20464, 10, 148, 274, 12);
INSERT INTO public.who_global_data VALUES (56520, 38, 1403, 0, 14, 274, 24);
INSERT INTO public.who_global_data VALUES (56521, 0, 19, 0, 0, 274, 119);
INSERT INTO public.who_global_data VALUES (56522, 16, 1046, 0, 22, 274, 39);
INSERT INTO public.who_global_data VALUES (56523, 11, 1097, 0, 26, 274, 26);
INSERT INTO public.who_global_data VALUES (56524, 0, 2, 0, 0, 274, 59);
INSERT INTO public.who_global_data VALUES (56525, 6, 255, 2, 26, 274, 77);
INSERT INTO public.who_global_data VALUES (56526, 3, 75, 0, 3, 274, 134);
INSERT INTO public.who_global_data VALUES (56527, 0, 83, 0, 1, 274, 4);
INSERT INTO public.who_global_data VALUES (56528, 6, 1618, 1, 64, 274, 109);
INSERT INTO public.who_global_data VALUES (56529, 9, 3990, 0, 109, 274, 90);
INSERT INTO public.who_global_data VALUES (56530, 40, 488, 0, 2, 274, 61);
INSERT INTO public.who_global_data VALUES (56531, 1, 83, 1, 4, 274, 85);
INSERT INTO public.who_global_data VALUES (56532, 48, 7185, 0, 115, 274, 49);
INSERT INTO public.who_global_data VALUES (56533, 39, 1313, 0, 4, 274, 208);
INSERT INTO public.who_global_data VALUES (56534, 46, 1015, 0, 62, 274, 166);
INSERT INTO public.who_global_data VALUES (56535, 1, 609, 0, 6, 274, 64);
INSERT INTO public.who_global_data VALUES (56536, 0, 0, 0, 0, 274, 199);
INSERT INTO public.who_global_data VALUES (56537, 0, 197, 0, 14, 274, 114);
INSERT INTO public.who_global_data VALUES (56538, 54, 227, 1, 6, 274, 60);
INSERT INTO public.who_global_data VALUES (56539, 0, 332, 0, 10, 274, 68);
INSERT INTO public.who_global_data VALUES (56540, 0, 1521, 0, 19, 274, 158);
INSERT INTO public.who_global_data VALUES (56541, 2960, 62527, 479, 6989, 274, 52);
INSERT INTO public.who_global_data VALUES (56542, 0, 0, 0, 0, 274, 117);
INSERT INTO public.who_global_data VALUES (56543, 0, 68, 0, 1, 274, 126);
INSERT INTO public.who_global_data VALUES (56544, 0, 141, 0, 0, 274, 196);
INSERT INTO public.who_global_data VALUES (56545, 0, 324, 0, 9, 274, 142);
INSERT INTO public.who_global_data VALUES (56546, 0, 11, 0, 1, 274, 185);
INSERT INTO public.who_global_data VALUES (56547, 74, 7406, 1, 198, 274, 138);
INSERT INTO public.who_global_data VALUES (56548, 4, 168, 0, 0, 274, 181);
INSERT INTO public.who_global_data VALUES (56549, 0, 201, 0, 6, 274, 178);
INSERT INTO public.who_global_data VALUES (56550, 1, 20, 0, 0, 274, 168);
INSERT INTO public.who_global_data VALUES (56551, 0, 0, 0, 0, 274, 160);
INSERT INTO public.who_global_data VALUES (56552, 19, 603, 0, 3, 274, 151);
INSERT INTO public.who_global_data VALUES (56553, 177, 44824, 23, 5784, 274, 193);
INSERT INTO public.who_global_data VALUES (56554, 0, 18, 0, 0, 274, 18);
INSERT INTO public.who_global_data VALUES (56555, 0, 1154, 0, 21, 274, 40);
INSERT INTO public.who_global_data VALUES (56556, 0, 279, 0, 17, 274, 218);
INSERT INTO public.who_global_data VALUES (56557, 6, 943, 1, 61, 274, 191);
INSERT INTO public.who_global_data VALUES (56558, 265, 7526, 0, 221, 274, 156);
INSERT INTO public.who_global_data VALUES (56559, 0, 0, 0, 0, 274, 135);
INSERT INTO public.who_global_data VALUES (56560, 20, 1941, 1, 113, 274, 55);
INSERT INTO public.who_global_data VALUES (56561, 0, 22, 0, 2, 274, 88);
INSERT INTO public.who_global_data VALUES (56562, 0, 8309, 0, 235, 274, 108);
INSERT INTO public.who_global_data VALUES (56563, 0, 602, 1, 5, 274, 48);
INSERT INTO public.who_global_data VALUES (56564, 463, 7257, 2, 36, 274, 3);
INSERT INTO public.who_global_data VALUES (56565, 0, 741, 0, 13, 274, 224);
INSERT INTO public.who_global_data VALUES (56566, 2164, 54601, 32, 1133, 274, 110);
INSERT INTO public.who_global_data VALUES (56567, 0, 0, 0, 0, 274, 106);
INSERT INTO public.who_global_data VALUES (56568, 151, 10267, 4, 295, 274, 89);
INSERT INTO public.who_global_data VALUES (56569, 0, 8, 0, 0, 274, 121);
INSERT INTO public.who_global_data VALUES (56570, 12, 850, 0, 11, 274, 163);
INSERT INTO public.who_global_data VALUES (56571, 2929, 111698, 96, 3244, 274, 70);
INSERT INTO public.who_global_data VALUES (56572, 180, 13777, 6, 863, 274, 174);
INSERT INTO public.who_global_data VALUES (56573, 0, 0, 0, 0, 274, 175);
INSERT INTO public.who_global_data VALUES (56574, 312, 20931, 11, 993, 274, 118);
INSERT INTO public.who_global_data VALUES (56575, 271, 30471, 13, 1302, 274, 189);
INSERT INTO public.who_global_data VALUES (56576, 70, 3100, 1, 127, 274, 124);
INSERT INTO public.who_global_data VALUES (56577, 1732, 42213, 2, 21, 274, 192);
INSERT INTO public.who_global_data VALUES (56578, 25, 11190, 0, 266, 274, 41);
INSERT INTO public.who_global_data VALUES (56579, 147, 6994, 12, 250, 274, 95);
INSERT INTO public.who_global_data VALUES (56580, 3, 452, 0, 1, 274, 74);
INSERT INTO public.who_global_data VALUES (56581, 145, 17857, 11, 1170, 274, 11);
INSERT INTO public.who_global_data VALUES (56582, 8599, 344481, 153, 3541, 274, 87);
INSERT INTO public.who_global_data VALUES (56583, 4, 325, 0, 0, 274, 214);
INSERT INTO public.who_global_data VALUES (56584, 0, 2, 0, 0, 274, 116);
INSERT INTO public.who_global_data VALUES (56585, 0, 6, 0, 0, 274, 157);
INSERT INTO public.who_global_data VALUES (56586, 0, 0, 0, 0, 274, 182);
INSERT INTO public.who_global_data VALUES (56587, 0, 15, 0, 0, 274, 186);
INSERT INTO public.who_global_data VALUES (56588, 0, 18, 0, 0, 274, 127);
INSERT INTO public.who_global_data VALUES (56589, 0, 39, 0, 3, 274, 232);
INSERT INTO public.who_global_data VALUES (56590, 0, 1, 0, 0, 274, 33);
INSERT INTO public.who_global_data VALUES (56591, 0, 18, 0, 0, 274, 97);
INSERT INTO public.who_global_data VALUES (56592, 0, 0, 0, 0, 274, 42);
INSERT INTO public.who_global_data VALUES (56593, 0, 672, 1, 42, 274, 198);
INSERT INTO public.who_global_data VALUES (56594, 9, 174, 0, 8, 274, 216);
INSERT INTO public.who_global_data VALUES (56595, 2442, 70161, 15, 379, 274, 164);
INSERT INTO public.who_global_data VALUES (56596, 67, 2976, 1, 34, 274, 235);
INSERT INTO public.who_global_data VALUES (56597, 68, 11092, 1, 238, 274, 67);
INSERT INTO public.who_global_data VALUES (56598, 0, 11, 0, 0, 274, 15);
INSERT INTO public.who_global_data VALUES (56599, 15, 621, 1, 39, 274, 180);
INSERT INTO public.who_global_data VALUES (56600, 642, 31068, 0, 23, 274, 237);
INSERT INTO public.who_global_data VALUES (56601, 0, 2, 0, 0, 274, 25);
INSERT INTO public.who_global_data VALUES (56602, 0, 78, 0, 15, 274, 209);
INSERT INTO public.who_global_data VALUES (56603, 1, 1504, 0, 28, 274, 217);
INSERT INTO public.who_global_data VALUES (56604, 0, 1468, 0, 113, 274, 79);
INSERT INTO public.who_global_data VALUES (56605, 0, 0, 0, 0, 274, 143);
INSERT INTO public.who_global_data VALUES (56606, 0, 1594, 0, 61, 274, 229);
INSERT INTO public.who_global_data VALUES (56607, 1218, 21343, 10, 407, 274, 141);
INSERT INTO public.who_global_data VALUES (56608, 90, 563, 1, 6, 274, 197);
INSERT INTO public.who_global_data VALUES (56609, 848, 241915, 72, 28717, 274, 221);
INSERT INTO public.who_global_data VALUES (56610, 33, 1118, 0, 9, 274, 150);
INSERT INTO public.who_global_data VALUES (56611, 256, 3634, 9, 146, 274, 56);
INSERT INTO public.who_global_data VALUES (56612, 0, 11, 0, 1, 274, 167);
INSERT INTO public.who_global_data VALUES (56613, 532, 33763, 56, 4289, 274, 23);
INSERT INTO public.who_global_data VALUES (56614, 10, 30654, 0, 1670, 274, 222);
INSERT INTO public.who_global_data VALUES (56615, 11, 70, 0, 4, 274, 219);
INSERT INTO public.who_global_data VALUES (56616, 187, 2738, 0, 44, 274, 7);
INSERT INTO public.who_global_data VALUES (56617, 0, 3040, 0, 56, 274, 161);
INSERT INTO public.who_global_data VALUES (56618, 2062, 243085, 220, 35578, 274, 149);
INSERT INTO public.who_global_data VALUES (56619, 0, 24, 0, 0, 274, 6);
INSERT INTO public.who_global_data VALUES (56620, 10, 373, 0, 12, 274, 139);
INSERT INTO public.who_global_data VALUES (56621, 0, 0, 0, 0, 274, 211);
INSERT INTO public.who_global_data VALUES (56622, 0, 0, 0, 0, 274, 14);
INSERT INTO public.who_global_data VALUES (56623, 0, 116, 0, 8, 274, 111);
INSERT INTO public.who_global_data VALUES (56624, 0, 1048, 1, 48, 274, 207);
INSERT INTO public.who_global_data VALUES (56625, 1186, 155686, 32, 4308, 274, 66);
INSERT INTO public.who_global_data VALUES (56626, 0, 0, 0, 0, 274, 173);
INSERT INTO public.who_global_data VALUES (56627, 0, 12, 0, 1, 274, 145);
INSERT INTO public.who_global_data VALUES (56628, 0, 0, 0, 0, 274, 65);
INSERT INTO public.who_global_data VALUES (56629, 38, 312, 0, 0, 274, 184);
INSERT INTO public.who_global_data VALUES (56630, 406, 20986, 12, 617, 274, 98);
INSERT INTO public.who_global_data VALUES (56631, 812, 28704, 3, 244, 274, 104);
INSERT INTO public.who_global_data VALUES (56632, 0, 509, 0, 21, 274, 73);
INSERT INTO public.who_global_data VALUES (56633, 24151, 1592599, 1852, 95863, 274, 8);
INSERT INTO public.who_global_data VALUES (56634, 0, 69, 0, 6, 274, 227);
INSERT INTO public.who_global_data VALUES (56635, 4, 753, 0, 20, 274, 75);
INSERT INTO public.who_global_data VALUES (56636, 54, 3132, 0, 13, 274, 45);
INSERT INTO public.who_global_data VALUES (56637, 0, 0, 0, 0, 274, 133);
INSERT INTO public.who_global_data VALUES (56638, 62, 944, 0, 10, 274, 202);
INSERT INTO public.who_global_data VALUES (56639, 1, 325, 0, 0, 274, 129);
INSERT INTO public.who_global_data VALUES (56640, 0, 0, 0, 0, 274, 36);
INSERT INTO public.who_global_data VALUES (56641, 7, 212, 6, 39, 274, 51);
INSERT INTO public.who_global_data VALUES (56642, 0, 920, 0, 7, 274, 206);
INSERT INTO public.who_global_data VALUES (56643, 5, 56, 0, 4, 274, 5);
INSERT INTO public.who_global_data VALUES (56644, 736, 9952, 10, 215, 58, 103);
INSERT INTO public.who_global_data VALUES (56645, 12, 943, 0, 30, 58, 58);
INSERT INTO public.who_global_data VALUES (56646, 190, 7918, 7, 582, 58, 195);
INSERT INTO public.who_global_data VALUES (56647, 0, 0, 0, 0, 58, 115);
INSERT INTO public.who_global_data VALUES (56648, 0, 762, 0, 51, 58, 99);
INSERT INTO public.who_global_data VALUES (56649, 0, 60, 0, 3, 58, 153);
INSERT INTO public.who_global_data VALUES (56650, 0, 3, 0, 0, 58, 93);
INSERT INTO public.who_global_data VALUES (56651, 0, 25, 0, 3, 58, 84);
INSERT INTO public.who_global_data VALUES (56652, 648, 9931, 16, 419, 58, 78);
INSERT INTO public.who_global_data VALUES (56653, 322, 5904, 4, 74, 58, 170);
INSERT INTO public.who_global_data VALUES (56654, 0, 101, 0, 3, 58, 32);
INSERT INTO public.who_global_data VALUES (56655, 14, 7095, 1, 101, 58, 155);
INSERT INTO public.who_global_data VALUES (56656, 29, 16361, 2, 635, 58, 82);
INSERT INTO public.who_global_data VALUES (56657, 106, 3855, 2, 46, 58, 16);
INSERT INTO public.who_global_data VALUES (56658, 0, 97, 0, 11, 58, 72);
INSERT INTO public.who_global_data VALUES (56659, 240, 8414, 0, 12, 58, 43);
INSERT INTO public.who_global_data VALUES (56660, 1873, 32078, 20, 452, 58, 120);
INSERT INTO public.who_global_data VALUES (56661, 0, 90, 0, 7, 58, 213);
INSERT INTO public.who_global_data VALUES (56662, 0, 34303, 0, 190, 58, 31);
INSERT INTO public.who_global_data VALUES (56663, 248, 57715, 41, 9161, 58, 204);
INSERT INTO public.who_global_data VALUES (56664, 0, 18, 0, 2, 58, 152);
INSERT INTO public.who_global_data VALUES (56665, 0, 135, 0, 3, 58, 144);
INSERT INTO public.who_global_data VALUES (56666, 0, 125, 0, 9, 58, 96);
INSERT INTO public.who_global_data VALUES (56667, 0, 21, 0, 0, 58, 47);
INSERT INTO public.who_global_data VALUES (56668, 268, 5187, 16, 215, 58, 80);
INSERT INTO public.who_global_data VALUES (56669, 0, 2, 0, 0, 58, 159);
INSERT INTO public.who_global_data VALUES (56670, 19, 2371, 1, 140, 58, 27);
INSERT INTO public.who_global_data VALUES (56671, 0, 29, 0, 1, 58, 146);
INSERT INTO public.who_global_data VALUES (56672, 18508, 310087, 1188, 20047, 58, 71);
INSERT INTO public.who_global_data VALUES (56673, 0, 8, 0, 1, 58, 210);
INSERT INTO public.who_global_data VALUES (56674, 0, 141, 0, 1, 58, 54);
INSERT INTO public.who_global_data VALUES (56675, 36, 2408, 1, 126, 58, 147);
INSERT INTO public.who_global_data VALUES (56676, 2, 814, 0, 52, 58, 2);
INSERT INTO public.who_global_data VALUES (56677, 0, 42, 0, 1, 58, 105);
INSERT INTO public.who_global_data VALUES (56678, 6, 362, 0, 3, 58, 53);
INSERT INTO public.who_global_data VALUES (56679, 1, 124, 0, 0, 58, 81);
INSERT INTO public.who_global_data VALUES (56680, 112, 4400, 3, 159, 58, 223);
INSERT INTO public.who_global_data VALUES (56681, 1210, 81765, 118, 6180, 58, 94);
INSERT INTO public.who_global_data VALUES (56682, 10, 121, 0, 1, 58, 154);
INSERT INTO public.who_global_data VALUES (56683, 43, 479, 0, 0, 58, 83);
INSERT INTO public.who_global_data VALUES (56684, 23, 611, 1, 59, 58, 194);
INSERT INTO public.who_global_data VALUES (56685, 8240, 61857, 86, 630, 58, 136);
INSERT INTO public.who_global_data VALUES (56686, 2, 84522, 0, 4645, 58, 179);
INSERT INTO public.who_global_data VALUES (56687, 643, 18330, 22, 652, 58, 57);
INSERT INTO public.who_global_data VALUES (56688, 0, 34, 0, 1, 58, 35);
INSERT INTO public.who_global_data VALUES (56689, 0, 469, 0, 16, 58, 228);
INSERT INTO public.who_global_data VALUES (56690, 0, 0, 0, 0, 58, 19);
INSERT INTO public.who_global_data VALUES (56691, 21, 903, 0, 10, 58, 22);
INSERT INTO public.who_global_data VALUES (56692, 40, 2341, 0, 29, 58, 1);
INSERT INTO public.who_global_data VALUES (56693, 6, 2243, 2, 99, 58, 21);
INSERT INTO public.who_global_data VALUES (56694, 8, 1916, 1, 81, 58, 234);
INSERT INTO public.who_global_data VALUES (56695, 0, 16, 0, 1, 58, 91);
INSERT INTO public.who_global_data VALUES (56696, 4, 927, 0, 17, 58, 137);
INSERT INTO public.who_global_data VALUES (56697, 59, 8813, 6, 312, 58, 201);
INSERT INTO public.who_global_data VALUES (56698, 0, 0, 0, 0, 58, 171);
INSERT INTO public.who_global_data VALUES (56699, 0, 1944, 0, 62, 58, 92);
INSERT INTO public.who_global_data VALUES (56700, 48, 11230, 0, 561, 58, 112);
INSERT INTO public.who_global_data VALUES (56701, 223, 2270, 0, 10, 58, 62);
INSERT INTO public.who_global_data VALUES (56702, 0, 16, 0, 0, 58, 69);
INSERT INTO public.who_global_data VALUES (56703, 332, 13989, 8, 456, 58, 220);
INSERT INTO public.who_global_data VALUES (56704, 974, 35828, 168, 3056, 58, 100);
INSERT INTO public.who_global_data VALUES (56705, 783, 15786, 11, 707, 58, 187);
INSERT INTO public.who_global_data VALUES (56706, 85, 1725, 1, 33, 58, 63);
INSERT INTO public.who_global_data VALUES (56707, 0, 960, 0, 11, 58, 28);
INSERT INTO public.who_global_data VALUES (56708, 0, 39, 0, 0, 58, 172);
INSERT INTO public.who_global_data VALUES (56709, 7, 1807, 0, 63, 58, 17);
INSERT INTO public.who_global_data VALUES (56710, 5, 225, 0, 2, 58, 226);
INSERT INTO public.who_global_data VALUES (56711, 34, 433, 0, 5, 58, 236);
INSERT INTO public.who_global_data VALUES (56712, 0, 13, 0, 0, 58, 76);
INSERT INTO public.who_global_data VALUES (56713, 0, 187, 0, 0, 58, 30);
INSERT INTO public.who_global_data VALUES (56714, 0, 18, 0, 0, 58, 128);
INSERT INTO public.who_global_data VALUES (56715, 44, 6537, 0, 306, 58, 86);
INSERT INTO public.who_global_data VALUES (56716, 359, 141949, 74, 28238, 58, 140);
INSERT INTO public.who_global_data VALUES (56717, 12, 249, 0, 1, 58, 44);
INSERT INTO public.who_global_data VALUES (56718, 0, 60, 0, 0, 58, 113);
INSERT INTO public.who_global_data VALUES (56719, 161, 1728, 0, 12, 58, 29);
INSERT INTO public.who_global_data VALUES (56720, 1, 25, 0, 1, 58, 125);
INSERT INTO public.who_global_data VALUES (56721, 0, 723, 0, 12, 58, 131);
INSERT INTO public.who_global_data VALUES (56722, 638, 177850, 42, 8216, 58, 46);
INSERT INTO public.who_global_data VALUES (56723, 217, 6486, 0, 31, 58, 10);
INSERT INTO public.who_global_data VALUES (56724, 2, 151, 0, 0, 58, 205);
INSERT INTO public.who_global_data VALUES (56725, 20, 2873, 1, 169, 58, 50);
INSERT INTO public.who_global_data VALUES (56726, 0, 11, 0, 0, 58, 20);
INSERT INTO public.who_global_data VALUES (56727, 0, 22, 0, 0, 58, 13);
INSERT INTO public.who_global_data VALUES (56728, 0, 155, 0, 13, 58, 148);
INSERT INTO public.who_global_data VALUES (56729, 0, 160, 0, 5, 58, 230);
INSERT INTO public.who_global_data VALUES (56730, 247, 2512, 3, 48, 58, 190);
INSERT INTO public.who_global_data VALUES (56731, 0, 252, 0, 13, 58, 188);
INSERT INTO public.who_global_data VALUES (56732, 47, 3114, 0, 19, 58, 123);
INSERT INTO public.who_global_data VALUES (56733, 5, 1114, 0, 6, 58, 9);
INSERT INTO public.who_global_data VALUES (56734, 2, 127, 0, 10, 58, 102);
INSERT INTO public.who_global_data VALUES (56735, 71, 734, 3, 25, 58, 34);
INSERT INTO public.who_global_data VALUES (56736, 0, 12, 0, 0, 58, 212);
INSERT INTO public.who_global_data VALUES (56737, 104, 3204, 5, 156, 58, 122);
INSERT INTO public.who_global_data VALUES (56738, 35, 3713, 6, 482, 58, 38);
INSERT INTO public.who_global_data VALUES (56739, 0, 1803, 0, 10, 58, 130);
INSERT INTO public.who_global_data VALUES (56740, 6654, 125101, 137, 3720, 58, 37);
INSERT INTO public.who_global_data VALUES (56741, 949, 21745, 25, 1351, 58, 231);
INSERT INTO public.who_global_data VALUES (56742, 2311, 131652, 51, 7300, 58, 107);
INSERT INTO public.who_global_data VALUES (56743, 87, 3964, 7, 147, 58, 101);
INSERT INTO public.who_global_data VALUES (56744, 115, 24506, 9, 1592, 58, 132);
INSERT INTO public.who_global_data VALUES (56745, 0, 336, 0, 24, 58, 176);
INSERT INTO public.who_global_data VALUES (56746, 17, 16630, 0, 282, 58, 200);
INSERT INTO public.who_global_data VALUES (56747, 652, 228658, 130, 32616, 58, 169);
INSERT INTO public.who_global_data VALUES (56748, 5, 534, 0, 9, 58, 225);
INSERT INTO public.who_global_data VALUES (56749, 23, 16536, 12, 808, 58, 165);
INSERT INTO public.who_global_data VALUES (56750, 0, 306, 0, 29, 58, 233);
INSERT INTO public.who_global_data VALUES (56751, 16, 700, 0, 9, 58, 215);
INSERT INTO public.who_global_data VALUES (56752, 403, 8322, 0, 35, 58, 177);
INSERT INTO public.who_global_data VALUES (56753, 52, 1161, 0, 50, 58, 183);
INSERT INTO public.who_global_data VALUES (56754, 0, 0, 0, 0, 58, 203);
INSERT INTO public.who_global_data VALUES (56755, 1, 1004, 0, 20, 58, 162);
INSERT INTO public.who_global_data VALUES (56756, 955, 19564, 9, 138, 58, 12);
INSERT INTO public.who_global_data VALUES (56757, 15, 1365, 0, 14, 58, 24);
INSERT INTO public.who_global_data VALUES (56758, 0, 19, 0, 0, 58, 119);
INSERT INTO public.who_global_data VALUES (56759, 5, 1030, 0, 22, 58, 39);
INSERT INTO public.who_global_data VALUES (56760, 62, 1086, 0, 26, 58, 26);
INSERT INTO public.who_global_data VALUES (56761, 1, 2, 0, 0, 58, 59);
INSERT INTO public.who_global_data VALUES (56762, 9, 249, 1, 24, 58, 77);
INSERT INTO public.who_global_data VALUES (56763, 1, 72, 0, 3, 58, 134);
INSERT INTO public.who_global_data VALUES (56764, 0, 83, 0, 1, 58, 4);
INSERT INTO public.who_global_data VALUES (56765, 14, 1612, 2, 63, 58, 109);
INSERT INTO public.who_global_data VALUES (56766, 1, 3981, 0, 109, 58, 90);
INSERT INTO public.who_global_data VALUES (56767, 43, 448, 0, 2, 58, 61);
INSERT INTO public.who_global_data VALUES (56768, 10, 82, 0, 3, 58, 85);
INSERT INTO public.who_global_data VALUES (56769, 78, 7137, 1, 115, 58, 49);
INSERT INTO public.who_global_data VALUES (56770, 58, 1274, 0, 4, 58, 208);
INSERT INTO public.who_global_data VALUES (56771, 38, 969, 7, 62, 58, 166);
INSERT INTO public.who_global_data VALUES (56772, 9, 608, 0, 6, 58, 64);
INSERT INTO public.who_global_data VALUES (56773, 0, 0, 0, 0, 58, 199);
INSERT INTO public.who_global_data VALUES (56774, 5, 197, 0, 14, 58, 114);
INSERT INTO public.who_global_data VALUES (56775, 0, 173, 0, 5, 58, 60);
INSERT INTO public.who_global_data VALUES (56776, 0, 332, 0, 10, 58, 68);
INSERT INTO public.who_global_data VALUES (56777, 27, 1521, 0, 19, 58, 158);
INSERT INTO public.who_global_data VALUES (56778, 2973, 59567, 420, 6510, 58, 52);
INSERT INTO public.who_global_data VALUES (56779, 0, 0, 0, 0, 58, 117);
INSERT INTO public.who_global_data VALUES (56780, 0, 68, 0, 1, 58, 126);
INSERT INTO public.who_global_data VALUES (56781, 0, 141, 0, 0, 58, 196);
INSERT INTO public.who_global_data VALUES (56782, 0, 324, 0, 9, 58, 142);
INSERT INTO public.who_global_data VALUES (56783, 0, 11, 0, 1, 58, 185);
INSERT INTO public.who_global_data VALUES (56784, 121, 7332, 1, 197, 58, 138);
INSERT INTO public.who_global_data VALUES (56785, 2, 164, 0, 0, 58, 181);
INSERT INTO public.who_global_data VALUES (56786, 2, 201, 0, 6, 58, 178);
INSERT INTO public.who_global_data VALUES (56787, 1, 19, 0, 0, 58, 168);
INSERT INTO public.who_global_data VALUES (56788, 0, 0, 0, 0, 58, 160);
INSERT INTO public.who_global_data VALUES (56789, 68, 584, 0, 3, 58, 151);
INSERT INTO public.who_global_data VALUES (56790, 184, 44647, 10, 5761, 58, 193);
INSERT INTO public.who_global_data VALUES (56791, 0, 18, 0, 0, 58, 18);
INSERT INTO public.who_global_data VALUES (56792, 0, 1154, 0, 21, 58, 40);
INSERT INTO public.who_global_data VALUES (56793, 0, 279, 0, 17, 58, 218);
INSERT INTO public.who_global_data VALUES (56794, 13, 937, 0, 60, 58, 191);
INSERT INTO public.who_global_data VALUES (56795, 245, 7261, 10, 221, 58, 156);
INSERT INTO public.who_global_data VALUES (56796, 0, 0, 0, 0, 58, 135);
INSERT INTO public.who_global_data VALUES (56797, 23, 1921, 1, 112, 58, 55);
INSERT INTO public.who_global_data VALUES (56798, 0, 22, 0, 2, 58, 88);
INSERT INTO public.who_global_data VALUES (56799, 41, 8309, 1, 235, 58, 108);
INSERT INTO public.who_global_data VALUES (56800, 0, 602, 0, 4, 58, 48);
INSERT INTO public.who_global_data VALUES (56801, 424, 6794, 2, 34, 58, 3);
INSERT INTO public.who_global_data VALUES (56802, 29, 741, 0, 13, 58, 224);
INSERT INTO public.who_global_data VALUES (56803, 1743, 52437, 34, 1101, 58, 110);
INSERT INTO public.who_global_data VALUES (56804, 0, 0, 0, 0, 58, 106);
INSERT INTO public.who_global_data VALUES (56805, 139, 10116, 4, 291, 58, 89);
INSERT INTO public.who_global_data VALUES (56806, 0, 8, 0, 0, 58, 121);
INSERT INTO public.who_global_data VALUES (56807, 2, 838, 0, 11, 58, 163);
INSERT INTO public.who_global_data VALUES (56808, 4749, 108769, 124, 3148, 58, 70);
INSERT INTO public.who_global_data VALUES (56809, 0, 13597, 0, 857, 58, 174);
INSERT INTO public.who_global_data VALUES (56810, 0, 0, 0, 0, 58, 175);
INSERT INTO public.who_global_data VALUES (56811, 476, 20619, 10, 982, 58, 118);
INSERT INTO public.who_global_data VALUES (56812, 288, 30200, 12, 1289, 58, 189);
INSERT INTO public.who_global_data VALUES (56813, 117, 3030, 0, 126, 58, 124);
INSERT INTO public.who_global_data VALUES (56814, 1830, 40481, 2, 19, 58, 192);
INSERT INTO public.who_global_data VALUES (56815, 23, 11165, 2, 266, 58, 41);
INSERT INTO public.who_global_data VALUES (56816, 143, 6847, 5, 238, 58, 95);
INSERT INTO public.who_global_data VALUES (56817, 0, 449, 0, 1, 58, 74);
INSERT INTO public.who_global_data VALUES (56818, 127, 17712, 8, 1159, 58, 11);
INSERT INTO public.who_global_data VALUES (56819, 9434, 335882, 139, 3388, 58, 87);
INSERT INTO public.who_global_data VALUES (56820, 1, 321, 0, 0, 58, 214);
INSERT INTO public.who_global_data VALUES (56821, 0, 2, 0, 0, 58, 116);
INSERT INTO public.who_global_data VALUES (56822, 0, 6, 0, 0, 58, 157);
INSERT INTO public.who_global_data VALUES (56823, 0, 0, 0, 0, 58, 182);
INSERT INTO public.who_global_data VALUES (56824, 0, 15, 0, 0, 58, 186);
INSERT INTO public.who_global_data VALUES (56825, 0, 18, 0, 0, 58, 127);
INSERT INTO public.who_global_data VALUES (56826, 0, 39, 0, 3, 58, 232);
INSERT INTO public.who_global_data VALUES (56827, 0, 1, 0, 0, 58, 33);
INSERT INTO public.who_global_data VALUES (56828, 0, 18, 0, 0, 58, 97);
INSERT INTO public.who_global_data VALUES (56829, 0, 0, 0, 0, 58, 42);
INSERT INTO public.who_global_data VALUES (56830, 0, 672, 0, 41, 58, 198);
INSERT INTO public.who_global_data VALUES (56831, 0, 165, 0, 8, 58, 216);
INSERT INTO public.who_global_data VALUES (56832, 2642, 67719, 13, 364, 58, 164);
INSERT INTO public.who_global_data VALUES (56833, 94, 2909, 0, 33, 58, 235);
INSERT INTO public.who_global_data VALUES (56834, 105, 11024, 0, 237, 58, 67);
INSERT INTO public.who_global_data VALUES (56835, 0, 11, 0, 0, 58, 15);
INSERT INTO public.who_global_data VALUES (56836, 21, 606, 3, 38, 58, 180);
INSERT INTO public.who_global_data VALUES (56837, 614, 30426, 0, 23, 58, 237);
INSERT INTO public.who_global_data VALUES (56838, 0, 2, 0, 0, 58, 25);
INSERT INTO public.who_global_data VALUES (56839, 0, 78, 0, 15, 58, 209);
INSERT INTO public.who_global_data VALUES (56840, 1, 1503, 0, 28, 58, 217);
INSERT INTO public.who_global_data VALUES (56841, 0, 1468, 0, 113, 58, 79);
INSERT INTO public.who_global_data VALUES (56842, 0, 0, 0, 0, 58, 143);
INSERT INTO public.who_global_data VALUES (56843, 0, 1594, 0, 61, 58, 229);
INSERT INTO public.who_global_data VALUES (56844, 988, 20125, 28, 397, 58, 141);
INSERT INTO public.who_global_data VALUES (56845, 0, 473, -1, 5, 58, 197);
INSERT INTO public.who_global_data VALUES (56846, 820, 241067, 70, 28645, 58, 221);
INSERT INTO public.who_global_data VALUES (56847, 25, 1085, 0, 9, 58, 150);
INSERT INTO public.who_global_data VALUES (56848, 240, 3378, 16, 137, 58, 56);
INSERT INTO public.who_global_data VALUES (56849, 0, 11, 0, 1, 58, 167);
INSERT INTO public.who_global_data VALUES (56850, 610, 33231, 53, 4233, 58, 23);
INSERT INTO public.who_global_data VALUES (56851, 10, 30644, 1, 1670, 58, 222);
INSERT INTO public.who_global_data VALUES (56852, 1, 59, 1, 4, 58, 219);
INSERT INTO public.who_global_data VALUES (56853, 201, 2551, 0, 44, 58, 7);
INSERT INTO public.who_global_data VALUES (56854, 3, 3040, 0, 56, 58, 161);
INSERT INTO public.who_global_data VALUES (56855, 2574, 241023, 291, 35358, 58, 149);
INSERT INTO public.who_global_data VALUES (56856, 0, 24, 0, 0, 58, 6);
INSERT INTO public.who_global_data VALUES (56857, 9, 363, 0, 12, 58, 139);
INSERT INTO public.who_global_data VALUES (56858, 0, 0, 0, 0, 58, 211);
INSERT INTO public.who_global_data VALUES (56859, 0, 0, 0, 0, 58, 14);
INSERT INTO public.who_global_data VALUES (56860, 0, 116, 0, 8, 58, 111);
INSERT INTO public.who_global_data VALUES (56861, 2, 1048, 0, 47, 58, 207);
INSERT INTO public.who_global_data VALUES (56862, 952, 154500, 27, 4276, 58, 66);
INSERT INTO public.who_global_data VALUES (56863, 0, 0, 0, 0, 58, 173);
INSERT INTO public.who_global_data VALUES (56864, 0, 12, 0, 1, 58, 145);
INSERT INTO public.who_global_data VALUES (56865, 0, 0, 0, 0, 58, 65);
INSERT INTO public.who_global_data VALUES (56866, 10, 274, 0, 0, 58, 184);
INSERT INTO public.who_global_data VALUES (56867, 432, 20580, 17, 605, 58, 98);
INSERT INTO public.who_global_data VALUES (56868, 994, 27892, 4, 241, 58, 104);
INSERT INTO public.who_global_data VALUES (56869, 0, 509, 0, 21, 58, 73);
INSERT INTO public.who_global_data VALUES (56870, 20475, 1568448, 1088, 94011, 58, 8);
INSERT INTO public.who_global_data VALUES (56871, 0, 69, 0, 6, 58, 227);
INSERT INTO public.who_global_data VALUES (56872, 3, 749, 0, 20, 58, 75);
INSERT INTO public.who_global_data VALUES (56873, 72, 3078, 0, 13, 58, 45);
INSERT INTO public.who_global_data VALUES (56874, 0, 0, 0, 0, 58, 133);
INSERT INTO public.who_global_data VALUES (56875, 58, 882, 0, 10, 58, 202);
INSERT INTO public.who_global_data VALUES (56876, 0, 324, 0, 0, 58, 129);
INSERT INTO public.who_global_data VALUES (56877, 0, 0, 0, 0, 58, 36);
INSERT INTO public.who_global_data VALUES (56878, 12, 205, 0, 33, 58, 51);
INSERT INTO public.who_global_data VALUES (56879, 54, 920, 0, 7, 58, 206);
INSERT INTO public.who_global_data VALUES (56880, 0, 51, 0, 4, 58, 5);
INSERT INTO public.who_global_data VALUES (56881, 540, 9216, 12, 205, 232, 103);
INSERT INTO public.who_global_data VALUES (56882, 0, 931, 0, 30, 232, 58);
INSERT INTO public.who_global_data VALUES (56883, 186, 7728, 7, 575, 232, 195);
INSERT INTO public.who_global_data VALUES (56884, 0, 0, 0, 0, 232, 115);
INSERT INTO public.who_global_data VALUES (56885, 0, 762, 0, 51, 232, 99);
INSERT INTO public.who_global_data VALUES (56886, 2, 60, 0, 3, 232, 153);
INSERT INTO public.who_global_data VALUES (56887, 0, 3, 0, 0, 232, 93);
INSERT INTO public.who_global_data VALUES (56888, 0, 25, 0, 3, 232, 84);
INSERT INTO public.who_global_data VALUES (56889, 474, 9283, 10, 403, 232, 78);
INSERT INTO public.who_global_data VALUES (56890, 335, 5582, 3, 70, 232, 170);
INSERT INTO public.who_global_data VALUES (56891, 0, 101, 0, 3, 232, 32);
INSERT INTO public.who_global_data VALUES (56892, 2, 7081, 0, 100, 232, 155);
INSERT INTO public.who_global_data VALUES (56893, 57, 16332, 0, 633, 232, 82);
INSERT INTO public.who_global_data VALUES (56894, 118, 3749, 1, 44, 232, 16);
INSERT INTO public.who_global_data VALUES (56895, 1, 97, 0, 11, 232, 72);
INSERT INTO public.who_global_data VALUES (56896, 135, 8174, 0, 12, 232, 43);
INSERT INTO public.who_global_data VALUES (56897, 1694, 30205, 24, 432, 232, 120);
INSERT INTO public.who_global_data VALUES (56898, 0, 90, 0, 7, 232, 213);
INSERT INTO public.who_global_data VALUES (56899, 932, 34303, 5, 190, 232, 31);
INSERT INTO public.who_global_data VALUES (56900, 70, 57467, 34, 9120, 232, 204);
INSERT INTO public.who_global_data VALUES (56901, 0, 18, 0, 2, 232, 152);
INSERT INTO public.who_global_data VALUES (56902, 5, 135, 1, 3, 232, 144);
INSERT INTO public.who_global_data VALUES (56903, 0, 125, 0, 9, 232, 96);
INSERT INTO public.who_global_data VALUES (56904, 0, 21, 0, 0, 232, 47);
INSERT INTO public.who_global_data VALUES (56905, 438, 4919, 10, 199, 232, 80);
INSERT INTO public.who_global_data VALUES (56906, 0, 2, 0, 0, 232, 159);
INSERT INTO public.who_global_data VALUES (56907, 18, 2352, 4, 139, 232, 27);
INSERT INTO public.who_global_data VALUES (56908, 4, 29, 0, 1, 232, 146);
INSERT INTO public.who_global_data VALUES (56909, 19951, 291579, 888, 18859, 232, 71);
INSERT INTO public.who_global_data VALUES (56910, 0, 8, 0, 1, 232, 210);
INSERT INTO public.who_global_data VALUES (56911, 0, 141, 0, 1, 232, 54);
INSERT INTO public.who_global_data VALUES (56912, 41, 2372, 5, 125, 232, 147);
INSERT INTO public.who_global_data VALUES (56913, 3, 812, 0, 52, 232, 2);
INSERT INTO public.who_global_data VALUES (56914, 0, 42, 0, 1, 232, 105);
INSERT INTO public.who_global_data VALUES (56915, 7, 356, 0, 3, 232, 53);
INSERT INTO public.who_global_data VALUES (56916, 1, 123, 0, 0, 232, 81);
INSERT INTO public.who_global_data VALUES (56917, 555, 4288, 10, 156, 232, 223);
INSERT INTO public.who_global_data VALUES (56918, 1053, 80555, 107, 6062, 232, 94);
INSERT INTO public.who_global_data VALUES (56919, 0, 111, 0, 1, 232, 154);
INSERT INTO public.who_global_data VALUES (56920, 25, 436, 0, 0, 232, 83);
INSERT INTO public.who_global_data VALUES (56921, 23, 588, 1, 58, 232, 194);
INSERT INTO public.who_global_data VALUES (56922, 0, 53617, 0, 544, 232, 136);
INSERT INTO public.who_global_data VALUES (56923, 13, 84520, 0, 4645, 232, 179);
INSERT INTO public.who_global_data VALUES (56924, 752, 17687, 17, 630, 232, 57);
INSERT INTO public.who_global_data VALUES (56925, 0, 34, 0, 1, 232, 35);
INSERT INTO public.who_global_data VALUES (56926, 49, 469, 1, 16, 232, 228);
INSERT INTO public.who_global_data VALUES (56927, 0, 0, 0, 0, 232, 19);
INSERT INTO public.who_global_data VALUES (56928, 0, 882, 0, 10, 232, 22);
INSERT INTO public.who_global_data VALUES (56929, 70, 2301, 0, 29, 232, 1);
INSERT INTO public.who_global_data VALUES (56930, 3, 2237, 1, 97, 232, 21);
INSERT INTO public.who_global_data VALUES (56931, 8, 1908, 1, 80, 232, 234);
INSERT INTO public.who_global_data VALUES (56932, 0, 16, 0, 1, 232, 91);
INSERT INTO public.who_global_data VALUES (56933, 1, 923, 0, 17, 232, 137);
INSERT INTO public.who_global_data VALUES (56934, 33, 8754, 2, 306, 232, 201);
INSERT INTO public.who_global_data VALUES (56935, 0, 0, 0, 0, 232, 171);
INSERT INTO public.who_global_data VALUES (56936, 110, 1944, 2, 62, 232, 92);
INSERT INTO public.who_global_data VALUES (56937, 65, 11182, 7, 561, 232, 112);
INSERT INTO public.who_global_data VALUES (56938, 0, 2047, 0, 10, 232, 62);
INSERT INTO public.who_global_data VALUES (56939, 0, 16, 0, 0, 232, 69);
INSERT INTO public.who_global_data VALUES (56940, 180, 13657, 2, 448, 232, 220);
INSERT INTO public.who_global_data VALUES (56941, 703, 34854, 49, 2888, 232, 100);
INSERT INTO public.who_global_data VALUES (56942, 774, 15003, 16, 696, 232, 187);
INSERT INTO public.who_global_data VALUES (56943, 69, 1640, 1, 32, 232, 63);
INSERT INTO public.who_global_data VALUES (56944, 57, 960, 1, 11, 232, 28);
INSERT INTO public.who_global_data VALUES (56945, 0, 39, 0, 0, 232, 172);
INSERT INTO public.who_global_data VALUES (56946, 6, 1800, 0, 63, 232, 17);
INSERT INTO public.who_global_data VALUES (56947, 3, 220, 0, 2, 232, 226);
INSERT INTO public.who_global_data VALUES (56948, 10, 399, 0, 5, 232, 236);
INSERT INTO public.who_global_data VALUES (56949, 0, 13, 0, 0, 232, 76);
INSERT INTO public.who_global_data VALUES (56950, 0, 187, 0, 0, 232, 30);
INSERT INTO public.who_global_data VALUES (56951, 0, 18, 0, 0, 232, 128);
INSERT INTO public.who_global_data VALUES (56952, 50, 6493, 2, 306, 232, 86);
INSERT INTO public.who_global_data VALUES (56953, 278, 141590, 83, 28164, 232, 140);
INSERT INTO public.who_global_data VALUES (56954, 19, 237, 0, 1, 232, 44);
INSERT INTO public.who_global_data VALUES (56955, 0, 60, 0, 0, 232, 113);
INSERT INTO public.who_global_data VALUES (56956, 0, 1567, 0, 12, 232, 29);
INSERT INTO public.who_global_data VALUES (56957, 0, 24, 0, 1, 232, 125);
INSERT INTO public.who_global_data VALUES (56958, 2, 723, 0, 12, 232, 131);
INSERT INTO public.who_global_data VALUES (56959, 460, 177212, 27, 8174, 232, 46);
INSERT INTO public.who_global_data VALUES (56960, 173, 6269, 0, 31, 232, 10);
INSERT INTO public.who_global_data VALUES (56961, 2, 149, 0, 0, 232, 205);
INSERT INTO public.who_global_data VALUES (56962, 3, 2853, 2, 168, 232, 50);
INSERT INTO public.who_global_data VALUES (56963, 0, 11, 0, 0, 232, 20);
INSERT INTO public.who_global_data VALUES (56964, 0, 22, 0, 0, 232, 13);
INSERT INTO public.who_global_data VALUES (56965, 0, 155, 0, 13, 232, 148);
INSERT INTO public.who_global_data VALUES (56966, 0, 160, 0, 5, 232, 230);
INSERT INTO public.who_global_data VALUES (56967, 132, 2265, 2, 45, 232, 190);
INSERT INTO public.who_global_data VALUES (56968, 0, 252, 0, 13, 232, 188);
INSERT INTO public.who_global_data VALUES (56969, 140, 3067, 0, 19, 232, 123);
INSERT INTO public.who_global_data VALUES (56970, 20, 1109, 0, 6, 232, 9);
INSERT INTO public.who_global_data VALUES (56971, 0, 125, 0, 10, 232, 102);
INSERT INTO public.who_global_data VALUES (56972, 67, 663, 0, 22, 232, 34);
INSERT INTO public.who_global_data VALUES (56973, 0, 12, 0, 0, 232, 212);
INSERT INTO public.who_global_data VALUES (56974, 145, 3100, 4, 151, 232, 122);
INSERT INTO public.who_global_data VALUES (56975, 37, 3678, 3, 476, 232, 38);
INSERT INTO public.who_global_data VALUES (56976, 0, 1803, 0, 10, 232, 130);
INSERT INTO public.who_global_data VALUES (56977, 6088, 118447, 148, 3583, 232, 37);
INSERT INTO public.who_global_data VALUES (56978, 634, 20796, 48, 1326, 232, 231);
INSERT INTO public.who_global_data VALUES (56979, 0, 129341, 0, 7249, 232, 107);
INSERT INTO public.who_global_data VALUES (56980, 0, 3877, 0, 140, 232, 101);
INSERT INTO public.who_global_data VALUES (56981, 76, 24391, 12, 1583, 232, 132);
INSERT INTO public.who_global_data VALUES (56982, 1, 336, 0, 24, 232, 176);
INSERT INTO public.who_global_data VALUES (56983, 15, 16613, 1, 282, 232, 200);
INSERT INTO public.who_global_data VALUES (56984, 642, 228006, 156, 32486, 232, 169);
INSERT INTO public.who_global_data VALUES (56985, 9, 529, 0, 9, 232, 225);
INSERT INTO public.who_global_data VALUES (56986, 89, 16513, 19, 796, 232, 165);
INSERT INTO public.who_global_data VALUES (56987, 3, 306, 1, 29, 232, 233);
INSERT INTO public.who_global_data VALUES (56988, 0, 684, 0, 9, 232, 215);
INSERT INTO public.who_global_data VALUES (56989, 322, 7919, 0, 35, 232, 177);
INSERT INTO public.who_global_data VALUES (56990, 80, 1109, 0, 50, 232, 183);
INSERT INTO public.who_global_data VALUES (56991, 0, 0, 0, 0, 232, 203);
INSERT INTO public.who_global_data VALUES (56992, 14, 1003, 0, 20, 232, 162);
INSERT INTO public.who_global_data VALUES (56993, 0, 18609, 0, 129, 232, 12);
INSERT INTO public.who_global_data VALUES (56994, 37, 1350, 0, 14, 232, 24);
INSERT INTO public.who_global_data VALUES (56995, 0, 19, 0, 0, 232, 119);
INSERT INTO public.who_global_data VALUES (56996, 9, 1025, 1, 22, 232, 39);
INSERT INTO public.who_global_data VALUES (56997, 0, 1024, 0, 26, 232, 26);
INSERT INTO public.who_global_data VALUES (56998, 0, 1, 0, 0, 232, 59);
INSERT INTO public.who_global_data VALUES (56999, 2, 240, 0, 23, 232, 77);
INSERT INTO public.who_global_data VALUES (57000, 0, 71, 0, 3, 232, 134);
INSERT INTO public.who_global_data VALUES (57001, 0, 83, 0, 1, 232, 4);
INSERT INTO public.who_global_data VALUES (57002, 6, 1598, 0, 61, 232, 109);
INSERT INTO public.who_global_data VALUES (57003, 9, 3980, 0, 109, 232, 90);
INSERT INTO public.who_global_data VALUES (57004, 34, 405, 0, 2, 232, 61);
INSERT INTO public.who_global_data VALUES (57005, 0, 72, 0, 3, 232, 85);
INSERT INTO public.who_global_data VALUES (57006, 50, 7059, 0, 114, 232, 49);
INSERT INTO public.who_global_data VALUES (57007, 0, 1216, 0, 4, 232, 208);
INSERT INTO public.who_global_data VALUES (57008, 0, 931, 0, 55, 232, 166);
INSERT INTO public.who_global_data VALUES (57009, 1, 599, 0, 6, 232, 64);
INSERT INTO public.who_global_data VALUES (57010, 0, 0, 0, 0, 232, 199);
INSERT INTO public.who_global_data VALUES (57011, 0, 192, 0, 14, 232, 114);
INSERT INTO public.who_global_data VALUES (57012, 32, 173, 1, 5, 232, 60);
INSERT INTO public.who_global_data VALUES (57013, 0, 332, 0, 10, 232, 68);
INSERT INTO public.who_global_data VALUES (57014, 19, 1494, 0, 19, 232, 158);
INSERT INTO public.who_global_data VALUES (57015, 2248, 56594, 424, 6090, 232, 52);
INSERT INTO public.who_global_data VALUES (57016, 0, 0, 0, 0, 232, 117);
INSERT INTO public.who_global_data VALUES (57017, 0, 68, 0, 1, 232, 126);
INSERT INTO public.who_global_data VALUES (57018, 1, 141, 0, 0, 232, 196);
INSERT INTO public.who_global_data VALUES (57019, 0, 324, 0, 9, 232, 142);
INSERT INTO public.who_global_data VALUES (57020, 0, 11, 0, 1, 232, 185);
INSERT INTO public.who_global_data VALUES (57021, 26, 7211, 0, 196, 232, 138);
INSERT INTO public.who_global_data VALUES (57022, 6, 162, 0, 0, 232, 181);
INSERT INTO public.who_global_data VALUES (57023, 0, 199, 0, 6, 232, 178);
INSERT INTO public.who_global_data VALUES (57024, 2, 18, 0, 0, 232, 168);
INSERT INTO public.who_global_data VALUES (57025, 0, 0, 0, 0, 232, 160);
INSERT INTO public.who_global_data VALUES (57026, 62, 516, 0, 3, 232, 151);
INSERT INTO public.who_global_data VALUES (57027, 254, 44463, 29, 5751, 232, 193);
INSERT INTO public.who_global_data VALUES (57028, 0, 18, 0, 0, 232, 18);
INSERT INTO public.who_global_data VALUES (57029, 1, 1154, 0, 21, 232, 40);
INSERT INTO public.who_global_data VALUES (57030, 0, 279, 0, 17, 232, 218);
INSERT INTO public.who_global_data VALUES (57031, 4, 924, 2, 60, 232, 191);
INSERT INTO public.who_global_data VALUES (57032, 339, 7016, 11, 211, 232, 156);
INSERT INTO public.who_global_data VALUES (57033, 0, 0, 0, 0, 232, 135);
INSERT INTO public.who_global_data VALUES (57034, 40, 1898, 1, 111, 232, 55);
INSERT INTO public.who_global_data VALUES (57035, 1, 22, 0, 2, 232, 88);
INSERT INTO public.who_global_data VALUES (57036, 0, 8268, 0, 234, 232, 108);
INSERT INTO public.who_global_data VALUES (57037, 6, 602, 0, 4, 232, 48);
INSERT INTO public.who_global_data VALUES (57038, 0, 6370, 2, 32, 232, 3);
INSERT INTO public.who_global_data VALUES (57039, 0, 712, 0, 13, 232, 224);
INSERT INTO public.who_global_data VALUES (57040, 2603, 50694, 50, 1067, 232, 110);
INSERT INTO public.who_global_data VALUES (57041, 0, 0, 0, 0, 232, 106);
INSERT INTO public.who_global_data VALUES (57042, 110, 9977, 6, 287, 232, 89);
INSERT INTO public.who_global_data VALUES (57043, 0, 8, 0, 0, 232, 121);
INSERT INTO public.who_global_data VALUES (57044, 3, 836, 0, 11, 232, 163);
INSERT INTO public.who_global_data VALUES (57045, 4537, 104020, 110, 3024, 232, 70);
INSERT INTO public.who_global_data VALUES (57046, 163, 13597, 11, 857, 232, 174);
INSERT INTO public.who_global_data VALUES (57047, 0, 0, 0, 0, 232, 175);
INSERT INTO public.who_global_data VALUES (57048, 404, 20143, 10, 972, 232, 118);
INSERT INTO public.who_global_data VALUES (57049, 252, 29912, 14, 1277, 232, 189);
INSERT INTO public.who_global_data VALUES (57050, 47, 2913, 1, 126, 232, 124);
INSERT INTO public.who_global_data VALUES (57051, 0, 38651, 0, 17, 232, 192);
INSERT INTO public.who_global_data VALUES (57052, 20, 11142, 0, 264, 232, 41);
INSERT INTO public.who_global_data VALUES (57053, 151, 6704, 1, 233, 232, 95);
INSERT INTO public.who_global_data VALUES (57054, 2, 449, 0, 1, 232, 74);
INSERT INTO public.who_global_data VALUES (57055, 198, 17585, 10, 1151, 232, 11);
INSERT INTO public.who_global_data VALUES (57056, 8894, 326448, 150, 3249, 232, 87);
INSERT INTO public.who_global_data VALUES (57057, 6, 320, 0, 0, 232, 214);
INSERT INTO public.who_global_data VALUES (57058, 0, 2, 0, 0, 232, 116);
INSERT INTO public.who_global_data VALUES (57059, 0, 6, 0, 0, 232, 157);
INSERT INTO public.who_global_data VALUES (57060, 0, 0, 0, 0, 232, 182);
INSERT INTO public.who_global_data VALUES (57061, 0, 15, 0, 0, 232, 186);
INSERT INTO public.who_global_data VALUES (57062, 0, 18, 0, 0, 232, 127);
INSERT INTO public.who_global_data VALUES (57063, 0, 39, 0, 3, 232, 232);
INSERT INTO public.who_global_data VALUES (57064, 0, 1, 0, 0, 232, 33);
INSERT INTO public.who_global_data VALUES (57065, 0, 18, 0, 0, 232, 97);
INSERT INTO public.who_global_data VALUES (57066, 0, 0, 0, 0, 232, 42);
INSERT INTO public.who_global_data VALUES (57067, 2, 672, 0, 41, 232, 198);
INSERT INTO public.who_global_data VALUES (57068, 0, 165, 0, 8, 232, 216);
INSERT INTO public.who_global_data VALUES (57069, 0, 65077, 0, 351, 232, 164);
INSERT INTO public.who_global_data VALUES (57070, 101, 2815, 3, 33, 232, 235);
INSERT INTO public.who_global_data VALUES (57071, 86, 10919, 2, 237, 232, 67);
INSERT INTO public.who_global_data VALUES (57072, 0, 11, 0, 0, 232, 15);
INSERT INTO public.who_global_data VALUES (57073, 15, 585, 1, 35, 232, 180);
INSERT INTO public.who_global_data VALUES (57074, 448, 29812, 1, 23, 232, 237);
INSERT INTO public.who_global_data VALUES (57075, 0, 2, 0, 0, 232, 25);
INSERT INTO public.who_global_data VALUES (57076, 0, 78, 0, 15, 232, 209);
INSERT INTO public.who_global_data VALUES (57077, 6, 1502, 0, 28, 232, 217);
INSERT INTO public.who_global_data VALUES (57078, 0, 1468, 1, 113, 232, 79);
INSERT INTO public.who_global_data VALUES (57079, 0, 0, 0, 0, 232, 143);
INSERT INTO public.who_global_data VALUES (57080, 0, 1594, 0, 61, 232, 229);
INSERT INTO public.who_global_data VALUES (57081, 1134, 19137, 30, 369, 232, 141);
INSERT INTO public.who_global_data VALUES (57082, 134, 473, 0, 6, 232, 197);
INSERT INTO public.who_global_data VALUES (57083, 755, 240247, 56, 28575, 232, 221);
INSERT INTO public.who_global_data VALUES (57084, 15, 1060, 0, 9, 232, 150);
INSERT INTO public.who_global_data VALUES (57085, 0, 3138, 0, 121, 232, 56);
INSERT INTO public.who_global_data VALUES (57086, 0, 11, 0, 1, 232, 167);
INSERT INTO public.who_global_data VALUES (57087, 808, 32621, 52, 4180, 232, 23);
INSERT INTO public.who_global_data VALUES (57088, 23, 30634, 1, 1669, 232, 222);
INSERT INTO public.who_global_data VALUES (57089, 0, 58, 0, 3, 232, 219);
INSERT INTO public.who_global_data VALUES (57090, 210, 2350, 0, 44, 232, 7);
INSERT INTO public.who_global_data VALUES (57091, 0, 3037, 0, 56, 232, 161);
INSERT INTO public.who_global_data VALUES (57092, 2718, 238449, 273, 35067, 232, 149);
INSERT INTO public.who_global_data VALUES (57093, 0, 24, 0, 0, 232, 6);
INSERT INTO public.who_global_data VALUES (57094, 16, 354, 0, 12, 232, 139);
INSERT INTO public.who_global_data VALUES (57095, 0, 0, 0, 0, 232, 211);
INSERT INTO public.who_global_data VALUES (57096, 0, 0, 0, 0, 232, 14);
INSERT INTO public.who_global_data VALUES (57097, 0, 116, 0, 8, 232, 111);
INSERT INTO public.who_global_data VALUES (57098, 1, 1046, 0, 47, 232, 207);
INSERT INTO public.who_global_data VALUES (57099, 961, 153548, 27, 4249, 232, 66);
INSERT INTO public.who_global_data VALUES (57100, 0, 0, 0, 0, 232, 173);
INSERT INTO public.who_global_data VALUES (57101, 0, 12, 0, 1, 232, 145);
INSERT INTO public.who_global_data VALUES (57102, 0, 0, 0, 0, 232, 65);
INSERT INTO public.who_global_data VALUES (57103, 0, 264, 0, 0, 232, 184);
INSERT INTO public.who_global_data VALUES (57104, 442, 20148, 9, 588, 232, 98);
INSERT INTO public.who_global_data VALUES (57105, 894, 26898, 4, 237, 232, 104);
INSERT INTO public.who_global_data VALUES (57106, 0, 509, 0, 21, 232, 73);
INSERT INTO public.who_global_data VALUES (57107, 22787, 1547973, 1396, 92923, 232, 8);
INSERT INTO public.who_global_data VALUES (57108, 0, 69, 0, 6, 232, 227);
INSERT INTO public.who_global_data VALUES (57109, 8, 746, 0, 20, 232, 75);
INSERT INTO public.who_global_data VALUES (57110, 56, 3006, 0, 13, 232, 45);
INSERT INTO public.who_global_data VALUES (57111, 0, 0, 0, 0, 232, 133);
INSERT INTO public.who_global_data VALUES (57112, 0, 824, 0, 10, 232, 202);
INSERT INTO public.who_global_data VALUES (57113, 0, 324, 0, 0, 232, 129);
INSERT INTO public.who_global_data VALUES (57114, 0, 0, 0, 0, 232, 36);
INSERT INTO public.who_global_data VALUES (57115, 9, 193, 3, 33, 232, 51);
INSERT INTO public.who_global_data VALUES (57116, 34, 866, 0, 7, 232, 206);
INSERT INTO public.who_global_data VALUES (57117, 3, 51, 0, 4, 232, 5);
INSERT INTO public.who_global_data VALUES (57118, 531, 8676, 6, 193, 180, 103);
INSERT INTO public.who_global_data VALUES (57119, 5, 931, 0, 30, 180, 58);
INSERT INTO public.who_global_data VALUES (57120, 165, 7542, 7, 568, 180, 195);
INSERT INTO public.who_global_data VALUES (57121, 0, 0, 0, 0, 180, 115);
INSERT INTO public.who_global_data VALUES (57122, 1, 762, 0, 51, 180, 99);
INSERT INTO public.who_global_data VALUES (57123, 6, 58, 0, 3, 180, 153);
INSERT INTO public.who_global_data VALUES (57124, 0, 3, 0, 0, 180, 93);
INSERT INTO public.who_global_data VALUES (57125, 0, 25, 0, 3, 180, 84);
INSERT INTO public.who_global_data VALUES (57126, 438, 8809, 11, 393, 180, 78);
INSERT INTO public.who_global_data VALUES (57127, 230, 5247, 3, 67, 180, 170);
INSERT INTO public.who_global_data VALUES (57128, 0, 101, 0, 3, 180, 32);
INSERT INTO public.who_global_data VALUES (57129, 11, 7079, 1, 100, 180, 155);
INSERT INTO public.who_global_data VALUES (57130, 18, 16275, 1, 633, 180, 82);
INSERT INTO public.who_global_data VALUES (57131, 113, 3631, 2, 43, 180, 16);
INSERT INTO public.who_global_data VALUES (57132, 0, 96, 0, 11, 180, 72);
INSERT INTO public.who_global_data VALUES (57133, 507, 8039, 0, 12, 180, 43);
INSERT INTO public.who_global_data VALUES (57134, 1773, 28511, 22, 408, 180, 120);
INSERT INTO public.who_global_data VALUES (57135, 2, 90, 0, 7, 180, 213);
INSERT INTO public.who_global_data VALUES (57136, 1863, 33371, 10, 185, 180, 31);
INSERT INTO public.who_global_data VALUES (57137, 385, 57397, 30, 9086, 180, 204);
INSERT INTO public.who_global_data VALUES (57138, 0, 18, 0, 2, 180, 152);
INSERT INTO public.who_global_data VALUES (57139, 0, 130, 0, 2, 180, 144);
INSERT INTO public.who_global_data VALUES (57140, 0, 125, 0, 9, 180, 96);
INSERT INTO public.who_global_data VALUES (57141, 0, 21, 0, 0, 180, 47);
INSERT INTO public.who_global_data VALUES (57142, 218, 4481, 15, 189, 180, 80);
INSERT INTO public.who_global_data VALUES (57143, 0, 2, 0, 0, 180, 159);
INSERT INTO public.who_global_data VALUES (57144, 15, 2334, 2, 135, 180, 27);
INSERT INTO public.who_global_data VALUES (57145, 0, 25, 0, 1, 180, 146);
INSERT INTO public.who_global_data VALUES (57146, 17408, 271628, 1179, 17971, 180, 71);
INSERT INTO public.who_global_data VALUES (57147, 0, 8, 0, 1, 180, 210);
INSERT INTO public.who_global_data VALUES (57148, 0, 141, 0, 1, 180, 54);
INSERT INTO public.who_global_data VALUES (57149, 39, 2331, 4, 120, 180, 147);
INSERT INTO public.who_global_data VALUES (57150, 3, 809, 0, 52, 180, 2);
INSERT INTO public.who_global_data VALUES (57151, 0, 42, 0, 1, 180, 105);
INSERT INTO public.who_global_data VALUES (57152, 14, 349, 0, 3, 180, 53);
INSERT INTO public.who_global_data VALUES (57153, 0, 122, 0, 0, 180, 81);
INSERT INTO public.who_global_data VALUES (57154, 204, 3733, 6, 146, 180, 223);
INSERT INTO public.who_global_data VALUES (57155, 1003, 79502, 98, 5955, 180, 94);
INSERT INTO public.who_global_data VALUES (57156, 17, 111, 0, 1, 180, 154);
INSERT INTO public.who_global_data VALUES (57157, 0, 411, 0, 0, 180, 83);
INSERT INTO public.who_global_data VALUES (57158, 20, 565, 1, 57, 180, 194);
INSERT INTO public.who_global_data VALUES (57159, 7558, 53617, 66, 544, 180, 136);
INSERT INTO public.who_global_data VALUES (57160, 2, 84507, 0, 4645, 180, 179);
INSERT INTO public.who_global_data VALUES (57161, 640, 16935, 21, 613, 180, 57);
INSERT INTO public.who_global_data VALUES (57162, 0, 34, 0, 1, 180, 35);
INSERT INTO public.who_global_data VALUES (57163, 0, 420, 0, 15, 180, 228);
INSERT INTO public.who_global_data VALUES (57164, 0, 0, 0, 0, 180, 19);
INSERT INTO public.who_global_data VALUES (57165, 0, 882, 0, 10, 180, 22);
INSERT INTO public.who_global_data VALUES (57166, 78, 2231, 1, 29, 180, 1);
INSERT INTO public.who_global_data VALUES (57167, 2, 2234, 0, 96, 180, 21);
INSERT INTO public.who_global_data VALUES (57168, 13, 1900, 0, 79, 180, 234);
INSERT INTO public.who_global_data VALUES (57169, 0, 16, 0, 1, 180, 91);
INSERT INTO public.who_global_data VALUES (57170, 4, 922, 0, 17, 180, 137);
INSERT INTO public.who_global_data VALUES (57171, 74, 8721, 2, 304, 180, 201);
INSERT INTO public.who_global_data VALUES (57172, 0, 0, 0, 0, 180, 171);
INSERT INTO public.who_global_data VALUES (57173, 104, 1834, 0, 60, 180, 92);
INSERT INTO public.who_global_data VALUES (57174, 73, 11117, 3, 554, 180, 112);
INSERT INTO public.who_global_data VALUES (57175, 219, 2047, 1, 10, 180, 62);
INSERT INTO public.who_global_data VALUES (57176, 0, 16, 0, 0, 180, 69);
INSERT INTO public.who_global_data VALUES (57177, 254, 13477, 5, 446, 180, 220);
INSERT INTO public.who_global_data VALUES (57178, 0, 34151, 0, 2839, 180, 100);
INSERT INTO public.who_global_data VALUES (57179, 0, 14229, 0, 680, 180, 187);
INSERT INTO public.who_global_data VALUES (57180, 73, 1571, 1, 31, 180, 63);
INSERT INTO public.who_global_data VALUES (57181, 13, 903, 3, 10, 180, 28);
INSERT INTO public.who_global_data VALUES (57182, 0, 39, 0, 0, 180, 172);
INSERT INTO public.who_global_data VALUES (57183, 3, 1794, 0, 63, 180, 17);
INSERT INTO public.who_global_data VALUES (57184, 9, 217, 0, 2, 180, 226);
INSERT INTO public.who_global_data VALUES (57185, 24, 389, 0, 5, 180, 236);
INSERT INTO public.who_global_data VALUES (57186, 0, 13, 0, 0, 180, 76);
INSERT INTO public.who_global_data VALUES (57187, 0, 187, 0, 0, 180, 30);
INSERT INTO public.who_global_data VALUES (57188, 0, 18, 0, 0, 180, 128);
INSERT INTO public.who_global_data VALUES (57189, 44, 6443, 3, 304, 180, 86);
INSERT INTO public.who_global_data VALUES (57190, 353, 141312, 109, 28081, 180, 140);
INSERT INTO public.who_global_data VALUES (57191, 8, 218, 0, 1, 180, 44);
INSERT INTO public.who_global_data VALUES (57192, 0, 60, 0, 0, 180, 113);
INSERT INTO public.who_global_data VALUES (57193, 65, 1567, 0, 12, 180, 29);
INSERT INTO public.who_global_data VALUES (57194, 0, 24, 0, 1, 180, 125);
INSERT INTO public.who_global_data VALUES (57195, 8, 721, 0, 12, 180, 131);
INSERT INTO public.who_global_data VALUES (57196, 745, 176752, 57, 8147, 180, 46);
INSERT INTO public.who_global_data VALUES (57197, 0, 6096, 0, 31, 180, 10);
INSERT INTO public.who_global_data VALUES (57198, 0, 147, 0, 0, 180, 205);
INSERT INTO public.who_global_data VALUES (57199, 10, 2850, 1, 166, 180, 50);
INSERT INTO public.who_global_data VALUES (57200, 0, 11, 0, 0, 180, 20);
INSERT INTO public.who_global_data VALUES (57201, 0, 22, 0, 0, 180, 13);
INSERT INTO public.who_global_data VALUES (57202, 0, 155, 0, 13, 180, 148);
INSERT INTO public.who_global_data VALUES (57203, 11, 160, 0, 5, 180, 230);
INSERT INTO public.who_global_data VALUES (57204, 132, 2133, 5, 43, 180, 190);
INSERT INTO public.who_global_data VALUES (57205, 0, 252, 0, 13, 180, 188);
INSERT INTO public.who_global_data VALUES (57206, 64, 2927, 1, 19, 180, 123);
INSERT INTO public.who_global_data VALUES (57207, 51, 1089, 0, 6, 180, 9);
INSERT INTO public.who_global_data VALUES (57208, 1, 125, 0, 10, 180, 102);
INSERT INTO public.who_global_data VALUES (57209, 63, 596, 1, 22, 180, 34);
INSERT INTO public.who_global_data VALUES (57210, 0, 12, 0, 0, 180, 212);
INSERT INTO public.who_global_data VALUES (57211, 157, 2955, 1, 147, 180, 122);
INSERT INTO public.who_global_data VALUES (57212, 43, 3641, 3, 473, 180, 38);
INSERT INTO public.who_global_data VALUES (57213, 1, 1803, 0, 10, 180, 130);
INSERT INTO public.who_global_data VALUES (57214, 5609, 112359, 132, 3435, 180, 37);
INSERT INTO public.who_global_data VALUES (57215, 973, 20162, 36, 1278, 180, 231);
INSERT INTO public.who_global_data VALUES (57216, 2392, 129341, 66, 7249, 180, 107);
INSERT INTO public.who_global_data VALUES (57217, 153, 3877, 6, 140, 180, 101);
INSERT INTO public.who_global_data VALUES (57218, 64, 24315, 10, 1571, 180, 132);
INSERT INTO public.who_global_data VALUES (57219, 0, 335, 0, 24, 180, 176);
INSERT INTO public.who_global_data VALUES (57220, 22, 16598, 2, 281, 180, 200);
INSERT INTO public.who_global_data VALUES (57221, 665, 227364, 161, 32330, 180, 169);
INSERT INTO public.who_global_data VALUES (57222, 0, 520, 0, 9, 180, 225);
INSERT INTO public.who_global_data VALUES (57223, 39, 16424, 6, 777, 180, 165);
INSERT INTO public.who_global_data VALUES (57224, 0, 303, 1, 28, 180, 233);
INSERT INTO public.who_global_data VALUES (57225, 12, 684, 0, 9, 180, 215);
INSERT INTO public.who_global_data VALUES (57226, 363, 7597, 0, 35, 180, 177);
INSERT INTO public.who_global_data VALUES (57227, 66, 1029, 0, 50, 180, 183);
INSERT INTO public.who_global_data VALUES (57228, 0, 0, 0, 0, 180, 203);
INSERT INTO public.who_global_data VALUES (57229, 0, 989, 0, 20, 180, 162);
INSERT INTO public.who_global_data VALUES (57230, 1041, 18609, 5, 129, 180, 12);
INSERT INTO public.who_global_data VALUES (57231, 43, 1313, 0, 14, 180, 24);
INSERT INTO public.who_global_data VALUES (57232, 0, 19, 0, 0, 180, 119);
INSERT INTO public.who_global_data VALUES (57233, 4, 1016, 0, 21, 180, 39);
INSERT INTO public.who_global_data VALUES (57234, 63, 1024, 0, 26, 180, 26);
INSERT INTO public.who_global_data VALUES (57235, 0, 1, 0, 0, 180, 59);
INSERT INTO public.who_global_data VALUES (57236, 5, 238, 0, 23, 180, 77);
INSERT INTO public.who_global_data VALUES (57237, 3, 71, 0, 3, 180, 134);
INSERT INTO public.who_global_data VALUES (57238, 0, 83, 0, 1, 180, 4);
INSERT INTO public.who_global_data VALUES (57239, 12, 1592, 0, 61, 180, 109);
INSERT INTO public.who_global_data VALUES (57240, 13, 3971, 0, 109, 180, 90);
INSERT INTO public.who_global_data VALUES (57241, 45, 371, 0, 2, 180, 61);
INSERT INTO public.who_global_data VALUES (57242, 1, 72, 0, 3, 180, 85);
INSERT INTO public.who_global_data VALUES (57243, 31, 7009, 0, 114, 180, 49);
INSERT INTO public.who_global_data VALUES (57244, 30, 1216, 0, 4, 180, 208);
INSERT INTO public.who_global_data VALUES (57245, 30, 931, 2, 55, 180, 166);
INSERT INTO public.who_global_data VALUES (57246, 15, 598, 0, 6, 180, 64);
INSERT INTO public.who_global_data VALUES (57247, 0, 0, 0, 0, 180, 199);
INSERT INTO public.who_global_data VALUES (57248, 0, 192, 0, 14, 180, 114);
INSERT INTO public.who_global_data VALUES (57249, 10, 141, 0, 4, 180, 60);
INSERT INTO public.who_global_data VALUES (57250, 0, 332, 0, 10, 180, 68);
INSERT INTO public.who_global_data VALUES (57251, 56, 1475, 0, 19, 180, 158);
INSERT INTO public.who_global_data VALUES (57252, 2713, 54346, 334, 5666, 180, 52);
INSERT INTO public.who_global_data VALUES (57253, 0, 0, 0, 0, 180, 117);
INSERT INTO public.who_global_data VALUES (57254, 0, 68, 0, 1, 180, 126);
INSERT INTO public.who_global_data VALUES (57255, 0, 140, 0, 0, 180, 196);
INSERT INTO public.who_global_data VALUES (57256, 0, 324, 0, 9, 180, 142);
INSERT INTO public.who_global_data VALUES (57257, 0, 11, 0, 1, 180, 185);
INSERT INTO public.who_global_data VALUES (57258, 137, 7185, 2, 196, 180, 138);
INSERT INTO public.who_global_data VALUES (57259, 10, 156, 0, 0, 180, 181);
INSERT INTO public.who_global_data VALUES (57260, 6, 199, 0, 6, 180, 178);
INSERT INTO public.who_global_data VALUES (57261, 0, 16, 0, 0, 180, 168);
INSERT INTO public.who_global_data VALUES (57262, 0, 0, 0, 0, 180, 160);
INSERT INTO public.who_global_data VALUES (57263, 27, 454, 1, 3, 180, 151);
INSERT INTO public.who_global_data VALUES (57264, 187, 44209, 33, 5722, 180, 193);
INSERT INTO public.who_global_data VALUES (57265, 0, 18, 0, 0, 180, 18);
INSERT INTO public.who_global_data VALUES (57266, 0, 1153, 0, 21, 180, 40);
INSERT INTO public.who_global_data VALUES (57267, 254, 279, 9, 17, 180, 218);
INSERT INTO public.who_global_data VALUES (57268, 6, 920, 3, 58, 180, 191);
INSERT INTO public.who_global_data VALUES (57269, 276, 6677, 8, 200, 180, 156);
INSERT INTO public.who_global_data VALUES (57270, 0, 0, 0, 0, 180, 135);
INSERT INTO public.who_global_data VALUES (57271, 19, 1858, 4, 110, 180, 55);
INSERT INTO public.who_global_data VALUES (57272, 0, 21, 0, 2, 180, 88);
INSERT INTO public.who_global_data VALUES (57273, 11, 8268, 1, 234, 180, 108);
INSERT INTO public.who_global_data VALUES (57274, 19, 596, 0, 4, 180, 48);
INSERT INTO public.who_global_data VALUES (57275, 327, 6370, 1, 30, 180, 3);
INSERT INTO public.who_global_data VALUES (57276, 0, 712, 0, 13, 180, 224);
INSERT INTO public.who_global_data VALUES (57277, 2193, 48091, 32, 1017, 180, 110);
INSERT INTO public.who_global_data VALUES (57278, 0, 0, 0, 0, 180, 106);
INSERT INTO public.who_global_data VALUES (57279, 141, 9867, 2, 281, 180, 89);
INSERT INTO public.who_global_data VALUES (57280, 0, 8, 0, 0, 180, 121);
INSERT INTO public.who_global_data VALUES (57281, 4, 833, 0, 11, 180, 163);
INSERT INTO public.who_global_data VALUES (57282, 4550, 99483, 125, 2914, 180, 70);
INSERT INTO public.who_global_data VALUES (57283, 492, 13434, 9, 846, 180, 174);
INSERT INTO public.who_global_data VALUES (57284, 0, 0, 0, 0, 180, 175);
INSERT INTO public.who_global_data VALUES (57285, 471, 19739, 14, 962, 180, 118);
INSERT INTO public.who_global_data VALUES (57286, 228, 29660, 16, 1263, 180, 189);
INSERT INTO public.who_global_data VALUES (57287, 61, 2866, 1, 125, 180, 124);
INSERT INTO public.who_global_data VALUES (57288, 1554, 38651, 1, 17, 180, 192);
INSERT INTO public.who_global_data VALUES (57289, 12, 11122, 1, 264, 180, 41);
INSERT INTO public.who_global_data VALUES (57290, 213, 6553, 8, 232, 180, 95);
INSERT INTO public.who_global_data VALUES (57291, 1, 447, 1, 1, 180, 74);
INSERT INTO public.who_global_data VALUES (57292, 196, 17387, 15, 1141, 180, 11);
INSERT INTO public.who_global_data VALUES (57293, 8849, 317554, 127, 3099, 180, 87);
INSERT INTO public.who_global_data VALUES (57294, 6, 314, 0, 0, 180, 214);
INSERT INTO public.who_global_data VALUES (57295, 0, 2, 0, 0, 180, 116);
INSERT INTO public.who_global_data VALUES (57296, 0, 6, 0, 0, 180, 157);
INSERT INTO public.who_global_data VALUES (57297, 0, 0, 0, 0, 180, 182);
INSERT INTO public.who_global_data VALUES (57298, 0, 15, 0, 0, 180, 186);
INSERT INTO public.who_global_data VALUES (57299, 0, 18, 0, 0, 180, 127);
INSERT INTO public.who_global_data VALUES (57300, 0, 39, 0, 3, 180, 232);
INSERT INTO public.who_global_data VALUES (57301, 0, 1, 0, 0, 180, 33);
INSERT INTO public.who_global_data VALUES (57302, 1, 18, 0, 0, 180, 97);
INSERT INTO public.who_global_data VALUES (57303, 0, 0, 0, 0, 180, 42);
INSERT INTO public.who_global_data VALUES (57304, 2, 670, 0, 41, 180, 198);
INSERT INTO public.who_global_data VALUES (57305, 0, 165, 1, 8, 180, 216);
INSERT INTO public.who_global_data VALUES (57306, 2532, 65077, 12, 351, 180, 164);
INSERT INTO public.who_global_data VALUES (57307, 97, 2714, 0, 30, 180, 235);
INSERT INTO public.who_global_data VALUES (57308, 100, 10833, 1, 235, 180, 67);
INSERT INTO public.who_global_data VALUES (57309, 0, 11, 0, 0, 180, 15);
INSERT INTO public.who_global_data VALUES (57310, 36, 570, 1, 34, 180, 180);
INSERT INTO public.who_global_data VALUES (57311, 570, 29364, 0, 22, 180, 237);
INSERT INTO public.who_global_data VALUES (57312, 0, 2, 0, 0, 180, 25);
INSERT INTO public.who_global_data VALUES (57313, 0, 78, 0, 15, 180, 209);
INSERT INTO public.who_global_data VALUES (57314, 1, 1496, 0, 28, 180, 217);
INSERT INTO public.who_global_data VALUES (57315, 1, 1468, 1, 112, 180, 79);
INSERT INTO public.who_global_data VALUES (57316, 0, 0, 0, 0, 180, 143);
INSERT INTO public.who_global_data VALUES (57317, 21, 1594, 0, 61, 180, 229);
INSERT INTO public.who_global_data VALUES (57318, 803, 18003, 27, 339, 180, 141);
INSERT INTO public.who_global_data VALUES (57319, 57, 339, 2, 6, 180, 197);
INSERT INTO public.who_global_data VALUES (57320, 872, 239492, 67, 28519, 180, 221);
INSERT INTO public.who_global_data VALUES (57321, 18, 1045, 0, 9, 180, 150);
INSERT INTO public.who_global_data VALUES (57322, 410, 3138, 10, 121, 180, 56);
INSERT INTO public.who_global_data VALUES (57323, 0, 11, 0, 1, 180, 167);
INSERT INTO public.who_global_data VALUES (57324, 666, 31813, 41, 4128, 180, 23);
INSERT INTO public.who_global_data VALUES (57325, 18, 30611, 5, 1668, 180, 222);
INSERT INTO public.who_global_data VALUES (57326, 0, 58, 0, 3, 180, 219);
INSERT INTO public.who_global_data VALUES (57327, 204, 2140, 0, 44, 180, 7);
INSERT INTO public.who_global_data VALUES (57328, 3, 3037, 0, 56, 180, 161);
INSERT INTO public.who_global_data VALUES (57329, 3052, 235731, 328, 34794, 180, 149);
INSERT INTO public.who_global_data VALUES (57330, 0, 24, 0, 0, 180, 6);
INSERT INTO public.who_global_data VALUES (57331, 0, 338, 0, 12, 180, 139);
INSERT INTO public.who_global_data VALUES (57332, 0, 0, 0, 0, 180, 211);
INSERT INTO public.who_global_data VALUES (57333, 0, 0, 0, 0, 180, 14);
INSERT INTO public.who_global_data VALUES (57334, 0, 116, 0, 8, 180, 111);
INSERT INTO public.who_global_data VALUES (57335, 1, 1045, 0, 47, 180, 207);
INSERT INTO public.who_global_data VALUES (57336, 972, 152587, 23, 4222, 180, 66);
INSERT INTO public.who_global_data VALUES (57337, 0, 0, 0, 0, 180, 173);
INSERT INTO public.who_global_data VALUES (57338, 0, 12, 0, 1, 180, 145);
INSERT INTO public.who_global_data VALUES (57339, 0, 0, 0, 0, 180, 65);
INSERT INTO public.who_global_data VALUES (57340, 4, 264, 0, 0, 180, 184);
INSERT INTO public.who_global_data VALUES (57341, 476, 19706, 15, 579, 180, 98);
INSERT INTO public.who_global_data VALUES (57342, 941, 26004, 6, 233, 180, 104);
INSERT INTO public.who_global_data VALUES (57343, 0, 509, 0, 21, 180, 73);
INSERT INTO public.who_global_data VALUES (57344, 23310, 1525186, 1324, 91527, 180, 8);
INSERT INTO public.who_global_data VALUES (57345, 0, 69, 0, 6, 180, 227);
INSERT INTO public.who_global_data VALUES (57346, 1, 738, 0, 20, 180, 75);
INSERT INTO public.who_global_data VALUES (57347, 70, 2950, 0, 13, 180, 45);
INSERT INTO public.who_global_data VALUES (57348, 0, 0, 0, 0, 180, 133);
INSERT INTO public.who_global_data VALUES (57349, 206, 824, 0, 10, 180, 202);
INSERT INTO public.who_global_data VALUES (57350, 0, 324, 0, 0, 180, 129);
INSERT INTO public.who_global_data VALUES (57351, 0, 0, 0, 0, 180, 36);
INSERT INTO public.who_global_data VALUES (57352, 13, 184, 1, 30, 180, 51);
INSERT INTO public.who_global_data VALUES (57353, 60, 832, 0, 7, 180, 206);
INSERT INTO public.who_global_data VALUES (57354, 2, 48, 0, 4, 180, 5);
INSERT INTO public.who_global_data VALUES (57355, 490, 8145, 10, 187, 282, 103);
INSERT INTO public.who_global_data VALUES (57356, 16, 926, 0, 30, 282, 58);
INSERT INTO public.who_global_data VALUES (57357, 176, 7377, 6, 561, 282, 195);
INSERT INTO public.who_global_data VALUES (57358, 0, 0, 0, 0, 282, 115);
INSERT INTO public.who_global_data VALUES (57359, 0, 761, 0, 51, 282, 99);
INSERT INTO public.who_global_data VALUES (57360, 2, 52, 1, 3, 282, 153);
INSERT INTO public.who_global_data VALUES (57361, 0, 3, 0, 0, 282, 93);
INSERT INTO public.who_global_data VALUES (57362, 0, 25, 0, 3, 282, 84);
INSERT INTO public.who_global_data VALUES (57363, 303, 8371, 9, 382, 282, 78);
INSERT INTO public.who_global_data VALUES (57364, 218, 5017, 3, 64, 282, 170);
INSERT INTO public.who_global_data VALUES (57365, 0, 101, 0, 3, 282, 32);
INSERT INTO public.who_global_data VALUES (57366, 8, 7068, 0, 99, 282, 155);
INSERT INTO public.who_global_data VALUES (57367, 78, 16257, 3, 632, 282, 82);
INSERT INTO public.who_global_data VALUES (57368, 131, 3518, 1, 41, 282, 16);
INSERT INTO public.who_global_data VALUES (57369, 0, 96, 0, 11, 282, 72);
INSERT INTO public.who_global_data VALUES (57370, 158, 7532, 0, 12, 282, 43);
INSERT INTO public.who_global_data VALUES (57371, 1617, 26738, 16, 386, 282, 120);
INSERT INTO public.who_global_data VALUES (57372, 0, 88, 0, 7, 282, 213);
INSERT INTO public.who_global_data VALUES (57373, 936, 31508, 4, 175, 282, 31);
INSERT INTO public.who_global_data VALUES (57374, 292, 57012, 33, 9056, 282, 204);
INSERT INTO public.who_global_data VALUES (57375, 0, 18, 0, 2, 282, 152);
INSERT INTO public.who_global_data VALUES (57376, 1, 130, 0, 2, 282, 144);
INSERT INTO public.who_global_data VALUES (57377, 2, 125, 0, 9, 282, 96);
INSERT INTO public.who_global_data VALUES (57378, 0, 21, 0, 0, 282, 47);
INSERT INTO public.who_global_data VALUES (57379, 175, 4263, 5, 174, 282, 80);
INSERT INTO public.who_global_data VALUES (57380, 0, 2, 0, 0, 282, 159);
INSERT INTO public.who_global_data VALUES (57381, 16, 2319, 1, 133, 282, 27);
INSERT INTO public.who_global_data VALUES (57382, 0, 25, 0, 1, 282, 146);
INSERT INTO public.who_global_data VALUES (57383, 13140, 254220, 674, 16792, 282, 71);
INSERT INTO public.who_global_data VALUES (57384, 0, 8, 0, 1, 282, 210);
INSERT INTO public.who_global_data VALUES (57385, 0, 141, 0, 1, 282, 54);
INSERT INTO public.who_global_data VALUES (57386, 33, 2292, 4, 116, 282, 147);
INSERT INTO public.who_global_data VALUES (57387, 10, 806, 1, 52, 282, 2);
INSERT INTO public.who_global_data VALUES (57388, 0, 42, 0, 1, 282, 105);
INSERT INTO public.who_global_data VALUES (57389, 7, 335, 0, 3, 282, 53);
INSERT INTO public.who_global_data VALUES (57390, 0, 122, 0, 0, 282, 81);
INSERT INTO public.who_global_data VALUES (57391, 0, 3529, 0, 140, 282, 223);
INSERT INTO public.who_global_data VALUES (57392, 1193, 78499, 52, 5857, 282, 94);
INSERT INTO public.who_global_data VALUES (57393, 0, 94, 0, 1, 282, 154);
INSERT INTO public.who_global_data VALUES (57394, 75, 411, 0, 0, 282, 83);
INSERT INTO public.who_global_data VALUES (57395, 26, 545, 2, 56, 282, 194);
INSERT INTO public.who_global_data VALUES (57396, 0, 46059, 0, 478, 282, 136);
INSERT INTO public.who_global_data VALUES (57397, 5, 84505, 0, 4645, 282, 179);
INSERT INTO public.who_global_data VALUES (57398, 721, 16295, 18, 592, 282, 57);
INSERT INTO public.who_global_data VALUES (57399, 23, 34, 0, 1, 282, 35);
INSERT INTO public.who_global_data VALUES (57400, 6, 420, 0, 15, 282, 228);
INSERT INTO public.who_global_data VALUES (57401, 0, 0, 0, 0, 282, 19);
INSERT INTO public.who_global_data VALUES (57402, 19, 882, 0, 10, 282, 22);
INSERT INTO public.who_global_data VALUES (57403, 34, 2153, 0, 28, 282, 1);
INSERT INTO public.who_global_data VALUES (57404, 4, 2232, 1, 96, 282, 21);
INSERT INTO public.who_global_data VALUES (57405, 6, 1887, 0, 79, 282, 234);
INSERT INTO public.who_global_data VALUES (57406, 0, 16, 0, 1, 282, 91);
INSERT INTO public.who_global_data VALUES (57407, 1, 918, 0, 17, 282, 137);
INSERT INTO public.who_global_data VALUES (57408, 61, 8647, 5, 302, 282, 201);
INSERT INTO public.who_global_data VALUES (57409, 0, 0, 0, 0, 282, 171);
INSERT INTO public.who_global_data VALUES (57410, 193, 1730, 0, 60, 282, 92);
INSERT INTO public.who_global_data VALUES (57411, 76, 11044, 3, 551, 282, 112);
INSERT INTO public.who_global_data VALUES (57412, 210, 1828, 2, 9, 282, 62);
INSERT INTO public.who_global_data VALUES (57413, 0, 16, 0, 0, 282, 69);
INSERT INTO public.who_global_data VALUES (57414, 498, 13223, 7, 441, 282, 220);
INSERT INTO public.who_global_data VALUES (57415, 969, 34151, 103, 2839, 282, 100);
INSERT INTO public.who_global_data VALUES (57416, 1465, 14229, 35, 680, 282, 187);
INSERT INTO public.who_global_data VALUES (57417, 85, 1498, 0, 30, 282, 63);
INSERT INTO public.who_global_data VALUES (57418, 65, 890, 0, 7, 282, 28);
INSERT INTO public.who_global_data VALUES (57419, 0, 39, 0, 0, 282, 172);
INSERT INTO public.who_global_data VALUES (57420, 7, 1791, 0, 63, 282, 17);
INSERT INTO public.who_global_data VALUES (57421, 3, 208, 0, 2, 282, 226);
INSERT INTO public.who_global_data VALUES (57422, 13, 365, 0, 5, 282, 236);
INSERT INTO public.who_global_data VALUES (57423, 0, 13, 0, 0, 282, 76);
INSERT INTO public.who_global_data VALUES (57424, 0, 187, 0, 0, 282, 30);
INSERT INTO public.who_global_data VALUES (57425, 0, 18, 0, 0, 282, 128);
INSERT INTO public.who_global_data VALUES (57426, 19, 6399, 1, 301, 282, 86);
INSERT INTO public.who_global_data VALUES (57427, 462, 140959, 124, 27972, 282, 140);
INSERT INTO public.who_global_data VALUES (57428, 13, 210, 0, 1, 282, 44);
INSERT INTO public.who_global_data VALUES (57429, 0, 60, 0, 0, 282, 113);
INSERT INTO public.who_global_data VALUES (57430, 70, 1502, 1, 12, 282, 29);
INSERT INTO public.who_global_data VALUES (57431, 0, 24, 0, 1, 282, 125);
INSERT INTO public.who_global_data VALUES (57432, 11, 713, 0, 12, 282, 131);
INSERT INTO public.who_global_data VALUES (57433, 797, 176007, 83, 8090, 282, 46);
INSERT INTO public.who_global_data VALUES (57434, 361, 6096, 2, 31, 282, 10);
INSERT INTO public.who_global_data VALUES (57435, 0, 147, 0, 0, 282, 205);
INSERT INTO public.who_global_data VALUES (57436, 4, 2840, 0, 165, 282, 50);
INSERT INTO public.who_global_data VALUES (57437, 0, 11, 0, 0, 282, 20);
INSERT INTO public.who_global_data VALUES (57438, 0, 22, 0, 0, 282, 13);
INSERT INTO public.who_global_data VALUES (57439, 0, 155, 0, 13, 282, 148);
INSERT INTO public.who_global_data VALUES (57440, 0, 149, 0, 5, 282, 230);
INSERT INTO public.who_global_data VALUES (57441, 89, 2001, 3, 38, 282, 190);
INSERT INTO public.who_global_data VALUES (57442, 0, 252, 0, 13, 282, 188);
INSERT INTO public.who_global_data VALUES (57443, 67, 2863, 2, 18, 282, 123);
INSERT INTO public.who_global_data VALUES (57444, 0, 1038, 0, 6, 282, 9);
INSERT INTO public.who_global_data VALUES (57445, 7, 124, 0, 10, 282, 102);
INSERT INTO public.who_global_data VALUES (57446, 77, 533, 1, 21, 282, 34);
INSERT INTO public.who_global_data VALUES (57447, 0, 12, 0, 0, 282, 212);
INSERT INTO public.who_global_data VALUES (57448, 152, 2798, 4, 146, 282, 122);
INSERT INTO public.who_global_data VALUES (57449, 42, 3598, 3, 470, 282, 38);
INSERT INTO public.who_global_data VALUES (57450, 0, 1802, 0, 10, 282, 130);
INSERT INTO public.who_global_data VALUES (57451, 5611, 106750, 140, 3303, 282, 37);
INSERT INTO public.who_global_data VALUES (57452, 693, 19189, 21, 1242, 282, 231);
INSERT INTO public.who_global_data VALUES (57453, 2346, 126949, 64, 7183, 282, 107);
INSERT INTO public.who_global_data VALUES (57454, 113, 3724, 3, 134, 282, 101);
INSERT INTO public.who_global_data VALUES (57455, 51, 24251, 14, 1561, 282, 132);
INSERT INTO public.who_global_data VALUES (57456, 0, 335, 0, 24, 282, 176);
INSERT INTO public.who_global_data VALUES (57457, 27, 16576, 3, 279, 282, 200);
INSERT INTO public.who_global_data VALUES (57458, 813, 226699, 162, 32169, 282, 169);
INSERT INTO public.who_global_data VALUES (57459, 0, 520, 0, 9, 282, 225);
INSERT INTO public.who_global_data VALUES (57460, 20, 16385, 8, 771, 282, 165);
INSERT INTO public.who_global_data VALUES (57461, 1, 303, 0, 27, 282, 233);
INSERT INTO public.who_global_data VALUES (57462, 23, 672, 0, 9, 282, 215);
INSERT INTO public.who_global_data VALUES (57463, 265, 7234, 0, 35, 282, 177);
INSERT INTO public.who_global_data VALUES (57464, 51, 963, 0, 50, 282, 183);
INSERT INTO public.who_global_data VALUES (57465, 0, 0, 0, 0, 282, 203);
INSERT INTO public.who_global_data VALUES (57466, 34, 989, 0, 20, 282, 162);
INSERT INTO public.who_global_data VALUES (57467, 804, 17568, 3, 124, 282, 12);
INSERT INTO public.who_global_data VALUES (57468, 27, 1270, 0, 14, 282, 24);
INSERT INTO public.who_global_data VALUES (57469, 0, 19, 0, 0, 282, 119);
INSERT INTO public.who_global_data VALUES (57470, 3, 1012, 2, 21, 282, 39);
INSERT INTO public.who_global_data VALUES (57471, 7, 961, 0, 26, 282, 26);
INSERT INTO public.who_global_data VALUES (57472, 0, 1, 0, 0, 282, 59);
INSERT INTO public.who_global_data VALUES (57473, 4, 233, 1, 23, 282, 77);
INSERT INTO public.who_global_data VALUES (57474, 3, 68, 0, 3, 282, 134);
INSERT INTO public.who_global_data VALUES (57475, 0, 83, 0, 1, 282, 4);
INSERT INTO public.who_global_data VALUES (57476, 21, 1580, 1, 61, 282, 109);
INSERT INTO public.who_global_data VALUES (57477, 11, 3958, 2, 109, 282, 90);
INSERT INTO public.who_global_data VALUES (57478, 4, 326, 1, 2, 282, 61);
INSERT INTO public.who_global_data VALUES (57479, 1, 71, 0, 3, 282, 85);
INSERT INTO public.who_global_data VALUES (57480, 37, 6978, 1, 114, 282, 49);
INSERT INTO public.who_global_data VALUES (57481, 43, 1186, 0, 4, 282, 208);
INSERT INTO public.who_global_data VALUES (57482, 27, 901, 1, 53, 282, 166);
INSERT INTO public.who_global_data VALUES (57483, 15, 583, 0, 6, 282, 64);
INSERT INTO public.who_global_data VALUES (57484, 0, 0, 0, 0, 282, 199);
INSERT INTO public.who_global_data VALUES (57485, 0, 192, 0, 14, 282, 114);
INSERT INTO public.who_global_data VALUES (57486, 50, 131, 0, 4, 282, 60);
INSERT INTO public.who_global_data VALUES (57487, 0, 332, 0, 10, 282, 68);
INSERT INTO public.who_global_data VALUES (57488, 49, 1419, 1, 19, 282, 158);
INSERT INTO public.who_global_data VALUES (57489, 2414, 51633, 155, 5332, 282, 52);
INSERT INTO public.who_global_data VALUES (57490, 0, 0, 0, 0, 282, 117);
INSERT INTO public.who_global_data VALUES (57491, 0, 68, 0, 1, 282, 126);
INSERT INTO public.who_global_data VALUES (57492, 0, 140, 0, 0, 282, 196);
INSERT INTO public.who_global_data VALUES (57493, 0, 324, 0, 9, 282, 142);
INSERT INTO public.who_global_data VALUES (57494, 0, 11, 0, 1, 282, 185);
INSERT INTO public.who_global_data VALUES (57495, 76, 7048, 1, 194, 282, 138);
INSERT INTO public.who_global_data VALUES (57496, 1, 146, 0, 0, 282, 181);
INSERT INTO public.who_global_data VALUES (57497, 2, 193, 0, 6, 282, 178);
INSERT INTO public.who_global_data VALUES (57498, 0, 16, 0, 0, 282, 168);
INSERT INTO public.who_global_data VALUES (57499, 0, 0, 0, 0, 282, 160);
INSERT INTO public.who_global_data VALUES (57500, 25, 427, 0, 2, 282, 151);
INSERT INTO public.who_global_data VALUES (57501, 111, 44022, 24, 5689, 282, 193);
INSERT INTO public.who_global_data VALUES (57502, 0, 18, 0, 0, 282, 18);
INSERT INTO public.who_global_data VALUES (57503, 0, 1153, 0, 21, 282, 40);
INSERT INTO public.who_global_data VALUES (57504, 0, 25, 0, 8, 282, 218);
INSERT INTO public.who_global_data VALUES (57505, 5, 914, 0, 55, 282, 191);
INSERT INTO public.who_global_data VALUES (57506, 226, 6401, 1, 192, 282, 156);
INSERT INTO public.who_global_data VALUES (57507, 0, 0, 0, 0, 282, 135);
INSERT INTO public.who_global_data VALUES (57508, 22, 1839, 2, 106, 282, 55);
INSERT INTO public.who_global_data VALUES (57509, 0, 21, 0, 2, 282, 88);
INSERT INTO public.who_global_data VALUES (57510, 8, 8257, 0, 233, 282, 108);
INSERT INTO public.who_global_data VALUES (57511, 10, 577, 0, 4, 282, 48);
INSERT INTO public.who_global_data VALUES (57512, 372, 6043, 2, 29, 282, 3);
INSERT INTO public.who_global_data VALUES (57513, 0, 712, 0, 13, 282, 224);
INSERT INTO public.who_global_data VALUES (57514, 1932, 45898, 46, 985, 282, 110);
INSERT INTO public.who_global_data VALUES (57515, 0, 0, 0, 0, 282, 106);
INSERT INTO public.who_global_data VALUES (57516, 120, 9726, 4, 279, 282, 89);
INSERT INTO public.who_global_data VALUES (57517, 0, 8, 0, 0, 282, 121);
INSERT INTO public.who_global_data VALUES (57518, 41, 829, 0, 11, 282, 163);
INSERT INTO public.who_global_data VALUES (57519, 2660, 94933, 141, 2789, 282, 70);
INSERT INTO public.who_global_data VALUES (57520, 224, 12942, 6, 837, 282, 174);
INSERT INTO public.who_global_data VALUES (57521, 0, 0, 0, 0, 282, 175);
INSERT INTO public.who_global_data VALUES (57522, 383, 19268, 12, 948, 282, 118);
INSERT INTO public.who_global_data VALUES (57523, 223, 29432, 16, 1247, 282, 189);
INSERT INTO public.who_global_data VALUES (57524, 95, 2805, 0, 124, 282, 124);
INSERT INTO public.who_global_data VALUES (57525, 1491, 37097, 1, 16, 282, 192);
INSERT INTO public.who_global_data VALUES (57526, 32, 11110, 0, 263, 282, 41);
INSERT INTO public.who_global_data VALUES (57527, 202, 6340, 5, 224, 282, 95);
INSERT INTO public.who_global_data VALUES (57528, 0, 446, 0, 0, 282, 74);
INSERT INTO public.who_global_data VALUES (57529, 155, 17191, 19, 1126, 282, 11);
INSERT INTO public.who_global_data VALUES (57530, 8764, 308705, 135, 2972, 282, 87);
INSERT INTO public.who_global_data VALUES (57531, 11, 308, 0, 0, 282, 214);
INSERT INTO public.who_global_data VALUES (57532, 0, 2, 0, 0, 282, 116);
INSERT INTO public.who_global_data VALUES (57533, 0, 6, 0, 0, 282, 157);
INSERT INTO public.who_global_data VALUES (57534, 0, 0, 0, 0, 282, 182);
INSERT INTO public.who_global_data VALUES (57535, 0, 15, 0, 0, 282, 186);
INSERT INTO public.who_global_data VALUES (57536, 0, 18, 0, 0, 282, 127);
INSERT INTO public.who_global_data VALUES (57537, 0, 39, 0, 3, 282, 232);
INSERT INTO public.who_global_data VALUES (57538, 0, 1, 0, 0, 282, 33);
INSERT INTO public.who_global_data VALUES (57539, 0, 17, 0, 0, 282, 97);
INSERT INTO public.who_global_data VALUES (57540, 0, 0, 0, 0, 282, 42);
INSERT INTO public.who_global_data VALUES (57541, 0, 668, 0, 41, 282, 198);
INSERT INTO public.who_global_data VALUES (57542, 0, 165, 0, 7, 282, 216);
INSERT INTO public.who_global_data VALUES (57543, 2691, 62545, 10, 339, 282, 164);
INSERT INTO public.who_global_data VALUES (57544, 73, 2617, 4, 30, 282, 235);
INSERT INTO public.who_global_data VALUES (57545, 34, 10733, 3, 234, 282, 67);
INSERT INTO public.who_global_data VALUES (57546, 0, 11, 0, 0, 282, 15);
INSERT INTO public.who_global_data VALUES (57547, 15, 534, 0, 33, 282, 180);
INSERT INTO public.who_global_data VALUES (57548, 451, 28794, 0, 22, 282, 237);
INSERT INTO public.who_global_data VALUES (57549, 0, 2, 0, 0, 282, 25);
INSERT INTO public.who_global_data VALUES (57550, 0, 78, 0, 15, 282, 209);
INSERT INTO public.who_global_data VALUES (57551, 0, 1495, 0, 28, 282, 217);
INSERT INTO public.who_global_data VALUES (57552, 1, 1467, 0, 111, 282, 79);
INSERT INTO public.who_global_data VALUES (57553, 0, 0, 0, 0, 282, 143);
INSERT INTO public.who_global_data VALUES (57554, 71, 1573, 2, 61, 282, 229);
INSERT INTO public.who_global_data VALUES (57555, 767, 17200, 26, 312, 282, 141);
INSERT INTO public.who_global_data VALUES (57556, 0, 282, 0, 4, 282, 197);
INSERT INTO public.who_global_data VALUES (57557, 637, 238620, 72, 28452, 282, 221);
INSERT INTO public.who_global_data VALUES (57558, 7, 1027, 0, 9, 282, 150);
INSERT INTO public.who_global_data VALUES (57559, 137, 2728, 6, 111, 282, 56);
INSERT INTO public.who_global_data VALUES (57560, 0, 11, 0, 1, 282, 167);
INSERT INTO public.who_global_data VALUES (57561, 430, 31147, 59, 4087, 282, 23);
INSERT INTO public.who_global_data VALUES (57562, 33, 30593, 0, 1663, 282, 222);
INSERT INTO public.who_global_data VALUES (57563, 0, 58, 0, 3, 282, 219);
INSERT INTO public.who_global_data VALUES (57564, 207, 1936, 0, 44, 282, 7);
INSERT INTO public.who_global_data VALUES (57565, 1, 3034, 0, 56, 282, 161);
INSERT INTO public.who_global_data VALUES (57566, 2589, 232679, 500, 34466, 282, 149);
INSERT INTO public.who_global_data VALUES (57567, 0, 24, 0, 0, 282, 6);
INSERT INTO public.who_global_data VALUES (57568, 8, 338, 0, 12, 282, 139);
INSERT INTO public.who_global_data VALUES (57569, 0, 0, 0, 0, 282, 211);
INSERT INTO public.who_global_data VALUES (57570, 0, 0, 0, 0, 282, 14);
INSERT INTO public.who_global_data VALUES (57571, 0, 116, 0, 8, 282, 111);
INSERT INTO public.who_global_data VALUES (57572, 1, 1044, 1, 47, 282, 207);
INSERT INTO public.who_global_data VALUES (57573, 1022, 151615, 28, 4199, 282, 66);
INSERT INTO public.who_global_data VALUES (57574, 0, 0, 0, 0, 282, 173);
INSERT INTO public.who_global_data VALUES (57575, 0, 12, 0, 1, 282, 145);
INSERT INTO public.who_global_data VALUES (57576, 0, 0, 0, 0, 282, 65);
INSERT INTO public.who_global_data VALUES (57577, 0, 260, 0, 0, 282, 184);
INSERT INTO public.who_global_data VALUES (57578, 354, 19230, 16, 564, 282, 98);
INSERT INTO public.who_global_data VALUES (57579, 0, 25063, 0, 227, 282, 104);
INSERT INTO public.who_global_data VALUES (57580, 0, 509, 0, 21, 282, 73);
INSERT INTO public.who_global_data VALUES (57581, 24417, 1501876, 932, 90203, 282, 8);
INSERT INTO public.who_global_data VALUES (57582, 0, 69, 0, 6, 282, 227);
INSERT INTO public.who_global_data VALUES (57583, 3, 737, 0, 20, 282, 75);
INSERT INTO public.who_global_data VALUES (57584, 78, 2880, 0, 13, 282, 45);
INSERT INTO public.who_global_data VALUES (57585, 0, 0, 0, 0, 282, 133);
INSERT INTO public.who_global_data VALUES (57586, 0, 618, 0, 10, 282, 202);
INSERT INTO public.who_global_data VALUES (57587, 0, 324, 0, 0, 282, 129);
INSERT INTO public.who_global_data VALUES (57588, 0, 0, 0, 0, 282, 36);
INSERT INTO public.who_global_data VALUES (57589, 37, 171, 8, 29, 282, 51);
INSERT INTO public.who_global_data VALUES (57590, 11, 772, 0, 7, 282, 206);
INSERT INTO public.who_global_data VALUES (57591, 0, 46, 0, 4, 282, 5);
INSERT INTO public.who_global_data VALUES (57592, 583, 7655, 4, 177, 88, 103);
INSERT INTO public.who_global_data VALUES (57593, 0, 910, 0, 30, 88, 58);
INSERT INTO public.who_global_data VALUES (57594, 182, 7201, 7, 555, 88, 195);
INSERT INTO public.who_global_data VALUES (57595, 0, 0, 0, 0, 88, 115);
INSERT INTO public.who_global_data VALUES (57596, 0, 761, 0, 51, 88, 99);
INSERT INTO public.who_global_data VALUES (57597, 2, 50, 0, 2, 88, 153);
INSERT INTO public.who_global_data VALUES (57598, 0, 3, 0, 0, 88, 93);
INSERT INTO public.who_global_data VALUES (57599, 0, 25, 0, 3, 88, 84);
INSERT INTO public.who_global_data VALUES (57600, 263, 8068, 7, 373, 88, 78);
INSERT INTO public.who_global_data VALUES (57601, 351, 4799, 1, 61, 88, 170);
INSERT INTO public.who_global_data VALUES (57602, 0, 101, 0, 3, 88, 32);
INSERT INTO public.who_global_data VALUES (57603, 15, 7060, 1, 99, 88, 155);
INSERT INTO public.who_global_data VALUES (57604, 25, 16179, 0, 629, 88, 82);
INSERT INTO public.who_global_data VALUES (57605, 113, 3387, 1, 40, 88, 16);
INSERT INTO public.who_global_data VALUES (57606, 0, 96, 0, 11, 88, 72);
INSERT INTO public.who_global_data VALUES (57607, 218, 7374, 0, 12, 88, 43);
INSERT INTO public.who_global_data VALUES (57608, 1251, 25121, 21, 370, 88, 120);
INSERT INTO public.who_global_data VALUES (57609, 2, 88, 0, 7, 88, 213);
INSERT INTO public.who_global_data VALUES (57610, 922, 30572, 6, 171, 88, 31);
INSERT INTO public.who_global_data VALUES (57611, 317, 56720, 37, 9023, 88, 204);
INSERT INTO public.who_global_data VALUES (57612, 0, 18, 0, 2, 88, 152);
INSERT INTO public.who_global_data VALUES (57613, -210, 129, 0, 2, 88, 144);
INSERT INTO public.who_global_data VALUES (57614, 0, 123, 0, 9, 88, 96);
INSERT INTO public.who_global_data VALUES (57615, 0, 21, 0, 0, 88, 47);
INSERT INTO public.who_global_data VALUES (57616, 262, 4088, 4, 169, 88, 80);
INSERT INTO public.who_global_data VALUES (57617, 0, 2, 0, 0, 88, 159);
INSERT INTO public.who_global_data VALUES (57618, 14, 2303, 0, 132, 88, 27);
INSERT INTO public.who_global_data VALUES (57619, 0, 25, 0, 1, 88, 146);
INSERT INTO public.who_global_data VALUES (57620, 7938, 241080, 485, 16118, 88, 71);
INSERT INTO public.who_global_data VALUES (57621, 0, 8, 0, 1, 88, 210);
INSERT INTO public.who_global_data VALUES (57622, 0, 141, 0, 1, 88, 54);
INSERT INTO public.who_global_data VALUES (57623, 24, 2259, 2, 112, 88, 147);
INSERT INTO public.who_global_data VALUES (57624, 0, 796, 0, 51, 88, 2);
INSERT INTO public.who_global_data VALUES (57625, 0, 42, 0, 1, 88, 105);
INSERT INTO public.who_global_data VALUES (57626, 0, 328, 0, 3, 88, 53);
INSERT INTO public.who_global_data VALUES (57627, 0, 122, 0, 0, 88, 81);
INSERT INTO public.who_global_data VALUES (57628, 482, 3529, 1, 140, 88, 223);
INSERT INTO public.who_global_data VALUES (57629, 1102, 77306, 103, 5805, 88, 94);
INSERT INTO public.who_global_data VALUES (57630, 0, 94, 0, 1, 88, 154);
INSERT INTO public.who_global_data VALUES (57631, 9, 336, 0, 0, 88, 83);
INSERT INTO public.who_global_data VALUES (57632, 16, 519, 1, 54, 88, 194);
INSERT INTO public.who_global_data VALUES (57633, 2278, 46059, 28, 478, 88, 136);
INSERT INTO public.who_global_data VALUES (57634, 6, 84500, 0, 4645, 88, 179);
INSERT INTO public.who_global_data VALUES (57635, 635, 15574, 12, 574, 88, 57);
INSERT INTO public.who_global_data VALUES (57636, 0, 11, 0, 1, 88, 35);
INSERT INTO public.who_global_data VALUES (57637, 4, 414, 0, 15, 88, 228);
INSERT INTO public.who_global_data VALUES (57638, 0, 0, 0, 0, 88, 19);
INSERT INTO public.who_global_data VALUES (57639, 10, 863, 0, 10, 88, 22);
INSERT INTO public.who_global_data VALUES (57640, 10, 2119, 1, 28, 88, 1);
INSERT INTO public.who_global_data VALUES (57641, 2, 2228, 0, 95, 88, 21);
INSERT INTO public.who_global_data VALUES (57642, 9, 1881, 0, 79, 88, 234);
INSERT INTO public.who_global_data VALUES (57643, 0, 16, 0, 1, 88, 91);
INSERT INTO public.who_global_data VALUES (57644, 1, 917, 0, 17, 88, 137);
INSERT INTO public.who_global_data VALUES (57645, 111, 8586, 0, 297, 88, 201);
INSERT INTO public.who_global_data VALUES (57646, 0, 0, 0, 0, 88, 171);
INSERT INTO public.who_global_data VALUES (57647, 83, 1537, 0, 60, 88, 92);
INSERT INTO public.who_global_data VALUES (57648, 41, 10968, 1, 548, 88, 112);
INSERT INTO public.who_global_data VALUES (57649, 100, 1618, 0, 7, 88, 62);
INSERT INTO public.who_global_data VALUES (57650, 0, 16, 0, 0, 88, 69);
INSERT INTO public.who_global_data VALUES (57651, 411, 12725, 6, 434, 88, 220);
INSERT INTO public.who_global_data VALUES (57652, 459, 33182, 48, 2736, 88, 100);
INSERT INTO public.who_global_data VALUES (57653, 535, 12764, 15, 645, 88, 187);
INSERT INTO public.who_global_data VALUES (57654, 75, 1413, 3, 30, 88, 63);
INSERT INTO public.who_global_data VALUES (57655, 106, 825, 0, 7, 88, 28);
INSERT INTO public.who_global_data VALUES (57656, 0, 39, 0, 0, 88, 172);
INSERT INTO public.who_global_data VALUES (57657, 10, 1784, 0, 63, 88, 17);
INSERT INTO public.who_global_data VALUES (57658, 2, 205, 0, 2, 88, 226);
INSERT INTO public.who_global_data VALUES (57659, 35, 352, 0, 5, 88, 236);
INSERT INTO public.who_global_data VALUES (57660, 0, 13, 0, 0, 88, 76);
INSERT INTO public.who_global_data VALUES (57661, 0, 187, 0, 0, 88, 30);
INSERT INTO public.who_global_data VALUES (57662, 0, 18, 0, 0, 88, 128);
INSERT INTO public.who_global_data VALUES (57663, 33, 6380, 2, 300, 88, 86);
INSERT INTO public.who_global_data VALUES (57664, 461, 140497, 186, 27848, 88, 140);
INSERT INTO public.who_global_data VALUES (57665, 0, 197, 0, 1, 88, 44);
INSERT INTO public.who_global_data VALUES (57666, 0, 60, 0, 0, 88, 113);
INSERT INTO public.who_global_data VALUES (57667, 112, 1432, 0, 11, 88, 29);
INSERT INTO public.who_global_data VALUES (57668, 0, 24, 0, 1, 88, 125);
INSERT INTO public.who_global_data VALUES (57669, 1, 702, 0, 12, 88, 131);
INSERT INTO public.who_global_data VALUES (57670, 513, 175210, 72, 8007, 88, 46);
INSERT INTO public.who_global_data VALUES (57671, 0, 5735, 0, 29, 88, 10);
INSERT INTO public.who_global_data VALUES (57672, 0, 147, 0, 0, 88, 205);
INSERT INTO public.who_global_data VALUES (57673, 2, 2836, 2, 165, 88, 50);
INSERT INTO public.who_global_data VALUES (57674, 0, 11, 0, 0, 88, 20);
INSERT INTO public.who_global_data VALUES (57675, 0, 22, 0, 0, 88, 13);
INSERT INTO public.who_global_data VALUES (57676, 0, 155, 0, 13, 88, 148);
INSERT INTO public.who_global_data VALUES (57677, 0, 149, 0, 5, 88, 230);
INSERT INTO public.who_global_data VALUES (57678, 149, 1912, 2, 35, 88, 190);
INSERT INTO public.who_global_data VALUES (57679, 0, 252, 0, 13, 88, 188);
INSERT INTO public.who_global_data VALUES (57680, 69, 2796, 0, 16, 88, 123);
INSERT INTO public.who_global_data VALUES (57681, 48, 1038, 2, 6, 88, 9);
INSERT INTO public.who_global_data VALUES (57682, 0, 117, 0, 10, 88, 102);
INSERT INTO public.who_global_data VALUES (57683, 98, 456, 0, 20, 88, 34);
INSERT INTO public.who_global_data VALUES (57684, 0, 12, 0, 0, 88, 212);
INSERT INTO public.who_global_data VALUES (57685, 81, 2646, 4, 142, 88, 122);
INSERT INTO public.who_global_data VALUES (57686, 21, 3556, 5, 467, 88, 38);
INSERT INTO public.who_global_data VALUES (57687, 0, 1802, 0, 10, 88, 130);
INSERT INTO public.who_global_data VALUES (57688, 4970, 101139, 134, 3163, 88, 37);
INSERT INTO public.who_global_data VALUES (57689, 486, 18496, 30, 1221, 88, 231);
INSERT INTO public.who_global_data VALUES (57690, 2111, 124603, 62, 7119, 88, 107);
INSERT INTO public.who_global_data VALUES (57691, 57, 3611, 4, 131, 88, 101);
INSERT INTO public.who_global_data VALUES (57692, 88, 24200, 4, 1547, 88, 132);
INSERT INTO public.who_global_data VALUES (57693, 0, 335, 0, 24, 88, 176);
INSERT INTO public.who_global_data VALUES (57694, 15, 16549, 4, 276, 88, 200);
INSERT INTO public.who_global_data VALUES (57695, 451, 225886, 99, 32007, 88, 169);
INSERT INTO public.who_global_data VALUES (57696, 3, 520, 0, 9, 88, 225);
INSERT INTO public.who_global_data VALUES (57697, 60, 16365, 14, 763, 88, 165);
INSERT INTO public.who_global_data VALUES (57698, 5, 302, 0, 27, 88, 233);
INSERT INTO public.who_global_data VALUES (57699, 20, 649, 0, 9, 88, 215);
INSERT INTO public.who_global_data VALUES (57700, 218, 6969, 0, 35, 88, 177);
INSERT INTO public.who_global_data VALUES (57701, 25, 912, 0, 50, 88, 183);
INSERT INTO public.who_global_data VALUES (57702, 0, 0, 0, 0, 88, 203);
INSERT INTO public.who_global_data VALUES (57703, 0, 955, 0, 20, 88, 162);
INSERT INTO public.who_global_data VALUES (57704, 1073, 16764, 3, 121, 88, 12);
INSERT INTO public.who_global_data VALUES (57705, 27, 1243, 0, 14, 88, 24);
INSERT INTO public.who_global_data VALUES (57706, 0, 19, 0, 0, 88, 119);
INSERT INTO public.who_global_data VALUES (57707, 1, 1009, 0, 19, 88, 39);
INSERT INTO public.who_global_data VALUES (57708, 23, 954, 0, 26, 88, 26);
INSERT INTO public.who_global_data VALUES (57709, 0, 1, 0, 0, 88, 59);
INSERT INTO public.who_global_data VALUES (57710, 3, 229, 1, 22, 88, 77);
INSERT INTO public.who_global_data VALUES (57711, 0, 65, 0, 3, 88, 134);
INSERT INTO public.who_global_data VALUES (57712, 0, 83, 0, 1, 88, 4);
INSERT INTO public.who_global_data VALUES (57713, 8, 1559, 0, 60, 88, 109);
INSERT INTO public.who_global_data VALUES (57714, 2, 3947, 0, 107, 88, 90);
INSERT INTO public.who_global_data VALUES (57715, 18, 322, 0, 1, 88, 61);
INSERT INTO public.who_global_data VALUES (57716, 0, 70, 0, 3, 88, 85);
INSERT INTO public.who_global_data VALUES (57717, 47, 6941, 0, 113, 88, 49);
INSERT INTO public.who_global_data VALUES (57718, 49, 1143, 0, 4, 88, 208);
INSERT INTO public.who_global_data VALUES (57719, 14, 874, 0, 52, 88, 166);
INSERT INTO public.who_global_data VALUES (57720, 11, 568, 0, 6, 88, 64);
INSERT INTO public.who_global_data VALUES (57721, 0, 0, 0, 0, 88, 199);
INSERT INTO public.who_global_data VALUES (57722, 0, 192, 0, 14, 88, 114);
INSERT INTO public.who_global_data VALUES (57723, 19, 81, 0, 4, 88, 60);
INSERT INTO public.who_global_data VALUES (57724, 0, 332, 0, 10, 88, 68);
INSERT INTO public.who_global_data VALUES (57725, 28, 1370, 0, 18, 88, 158);
INSERT INTO public.who_global_data VALUES (57726, 2075, 49219, 132, 5177, 88, 52);
INSERT INTO public.who_global_data VALUES (57727, 0, 0, 0, 0, 88, 117);
INSERT INTO public.who_global_data VALUES (57728, 1, 68, 0, 1, 88, 126);
INSERT INTO public.who_global_data VALUES (57729, 0, 140, 0, 0, 88, 196);
INSERT INTO public.who_global_data VALUES (57730, 0, 324, 0, 9, 88, 142);
INSERT INTO public.who_global_data VALUES (57731, 0, 11, 0, 1, 88, 185);
INSERT INTO public.who_global_data VALUES (57732, 42, 6972, 1, 193, 88, 138);
INSERT INTO public.who_global_data VALUES (57733, 8, 145, 0, 0, 88, 181);
INSERT INTO public.who_global_data VALUES (57734, 3, 191, 0, 6, 88, 178);
INSERT INTO public.who_global_data VALUES (57735, 0, 16, 0, 0, 88, 168);
INSERT INTO public.who_global_data VALUES (57736, 0, 0, 0, 0, 88, 160);
INSERT INTO public.who_global_data VALUES (57737, 45, 402, 0, 2, 88, 151);
INSERT INTO public.who_global_data VALUES (57738, 148, 43911, 13, 5665, 88, 193);
INSERT INTO public.who_global_data VALUES (57739, 0, 18, 0, 0, 88, 18);
INSERT INTO public.who_global_data VALUES (57740, 4, 1153, 0, 21, 88, 40);
INSERT INTO public.who_global_data VALUES (57741, 0, 25, 0, 8, 88, 218);
INSERT INTO public.who_global_data VALUES (57742, 5, 909, 1, 55, 88, 191);
INSERT INTO public.who_global_data VALUES (57743, 216, 6175, 9, 191, 88, 156);
INSERT INTO public.who_global_data VALUES (57744, 0, 0, 0, 0, 88, 135);
INSERT INTO public.who_global_data VALUES (57745, 25, 1817, 3, 104, 88, 55);
INSERT INTO public.who_global_data VALUES (57746, 0, 21, 0, 2, 88, 88);
INSERT INTO public.who_global_data VALUES (57747, 52, 8249, 1, 233, 88, 108);
INSERT INTO public.who_global_data VALUES (57748, 7, 567, 0, 4, 88, 48);
INSERT INTO public.who_global_data VALUES (57749, 292, 5671, 4, 27, 88, 3);
INSERT INTO public.who_global_data VALUES (57750, 0, 712, 0, 13, 88, 224);
INSERT INTO public.who_global_data VALUES (57751, 1841, 43966, 36, 939, 88, 110);
INSERT INTO public.who_global_data VALUES (57752, 0, 0, 0, 0, 88, 106);
INSERT INTO public.who_global_data VALUES (57753, 157, 9606, 6, 275, 88, 89);
INSERT INTO public.who_global_data VALUES (57754, 0, 8, 0, 0, 88, 121);
INSERT INTO public.who_global_data VALUES (57755, 2, 788, 0, 11, 88, 163);
INSERT INTO public.who_global_data VALUES (57756, 3732, 92273, 125, 2648, 88, 70);
INSERT INTO public.who_global_data VALUES (57757, 0, 12718, 0, 831, 88, 174);
INSERT INTO public.who_global_data VALUES (57758, 0, 0, 0, 0, 88, 175);
INSERT INTO public.who_global_data VALUES (57759, 356, 18885, 11, 936, 88, 118);
INSERT INTO public.who_global_data VALUES (57760, 173, 29209, 13, 1231, 88, 189);
INSERT INTO public.who_global_data VALUES (57761, 64, 2710, 1, 124, 88, 124);
INSERT INTO public.who_global_data VALUES (57762, 1637, 35606, 0, 15, 88, 192);
INSERT INTO public.who_global_data VALUES (57763, 13, 11078, 0, 263, 88, 41);
INSERT INTO public.who_global_data VALUES (57764, 78, 6138, 8, 219, 88, 95);
INSERT INTO public.who_global_data VALUES (57765, 3, 446, 0, 0, 88, 74);
INSERT INTO public.who_global_data VALUES (57766, 165, 17036, 10, 1107, 88, 11);
INSERT INTO public.who_global_data VALUES (57767, 9263, 299941, 115, 2837, 88, 87);
INSERT INTO public.who_global_data VALUES (57768, 5, 297, 0, 0, 88, 214);
INSERT INTO public.who_global_data VALUES (57769, 0, 2, 0, 0, 88, 116);
INSERT INTO public.who_global_data VALUES (57770, 0, 6, 0, 0, 88, 157);
INSERT INTO public.who_global_data VALUES (57771, 0, 0, 0, 0, 88, 182);
INSERT INTO public.who_global_data VALUES (57772, 0, 15, 0, 0, 88, 186);
INSERT INTO public.who_global_data VALUES (57773, 0, 18, 0, 0, 88, 127);
INSERT INTO public.who_global_data VALUES (57774, 0, 39, 0, 3, 88, 232);
INSERT INTO public.who_global_data VALUES (57775, 0, 1, 0, 0, 88, 33);
INSERT INTO public.who_global_data VALUES (57776, 0, 17, 0, 0, 88, 97);
INSERT INTO public.who_global_data VALUES (57777, 0, 0, 0, 0, 88, 42);
INSERT INTO public.who_global_data VALUES (57778, 0, 668, 0, 41, 88, 198);
INSERT INTO public.who_global_data VALUES (57779, -4, 165, 0, 7, 88, 216);
INSERT INTO public.who_global_data VALUES (57780, 2509, 59854, 9, 329, 88, 164);
INSERT INTO public.who_global_data VALUES (57781, 64, 2544, 1, 26, 88, 235);
INSERT INTO public.who_global_data VALUES (57782, 89, 10699, 1, 231, 88, 67);
INSERT INTO public.who_global_data VALUES (57783, 0, 11, 0, 0, 88, 15);
INSERT INTO public.who_global_data VALUES (57784, 14, 519, 1, 33, 88, 180);
INSERT INTO public.who_global_data VALUES (57785, 305, 28343, 0, 22, 88, 237);
INSERT INTO public.who_global_data VALUES (57786, 0, 2, 0, 0, 88, 25);
INSERT INTO public.who_global_data VALUES (57787, 0, 78, 0, 15, 88, 209);
INSERT INTO public.who_global_data VALUES (57788, 1, 1495, 0, 28, 88, 217);
INSERT INTO public.who_global_data VALUES (57789, 0, 1466, 0, 111, 88, 79);
INSERT INTO public.who_global_data VALUES (57790, 0, 0, 0, 0, 88, 143);
INSERT INTO public.who_global_data VALUES (57791, 47, 1502, 2, 59, 88, 229);
INSERT INTO public.who_global_data VALUES (57792, 918, 16433, 22, 286, 88, 141);
INSERT INTO public.who_global_data VALUES (57793, 0, 282, 0, 4, 88, 197);
INSERT INTO public.who_global_data VALUES (57794, 247, 237983, 61, 28380, 88, 221);
INSERT INTO public.who_global_data VALUES (57795, 34, 1020, 0, 9, 88, 150);
INSERT INTO public.who_global_data VALUES (57796, 0, 2591, 0, 105, 88, 56);
INSERT INTO public.who_global_data VALUES (57797, 1, 11, 0, 1, 88, 167);
INSERT INTO public.who_global_data VALUES (57798, 259, 30717, 53, 4028, 88, 23);
INSERT INTO public.who_global_data VALUES (57799, 39, 30560, 4, 1663, 88, 222);
INSERT INTO public.who_global_data VALUES (57800, 0, 58, 0, 3, 88, 219);
INSERT INTO public.who_global_data VALUES (57801, 407, 1729, 5, 44, 88, 7);
INSERT INTO public.who_global_data VALUES (57802, 2, 3033, 0, 56, 88, 161);
INSERT INTO public.who_global_data VALUES (57803, 1838, 230090, 146, 33966, 88, 149);
INSERT INTO public.who_global_data VALUES (57804, 0, 24, 0, 0, 88, 6);
INSERT INTO public.who_global_data VALUES (57805, 29, 330, 1, 12, 88, 139);
INSERT INTO public.who_global_data VALUES (57806, 0, 0, 0, 0, 88, 211);
INSERT INTO public.who_global_data VALUES (57807, 0, 0, 0, 0, 88, 14);
INSERT INTO public.who_global_data VALUES (57808, 0, 116, 0, 8, 88, 111);
INSERT INTO public.who_global_data VALUES (57809, 6, 1043, 1, 46, 88, 207);
INSERT INTO public.who_global_data VALUES (57810, 1158, 150593, 31, 4171, 88, 66);
INSERT INTO public.who_global_data VALUES (57811, 0, 0, 0, 0, 88, 173);
INSERT INTO public.who_global_data VALUES (57812, 0, 12, 0, 1, 88, 145);
INSERT INTO public.who_global_data VALUES (57813, 0, 0, 0, 0, 88, 65);
INSERT INTO public.who_global_data VALUES (57814, 33, 260, 0, 0, 88, 184);
INSERT INTO public.who_global_data VALUES (57815, 260, 18876, 13, 548, 88, 98);
INSERT INTO public.who_global_data VALUES (57816, 1705, 25063, 7, 227, 88, 104);
INSERT INTO public.who_global_data VALUES (57817, 0, 509, 0, 21, 88, 73);
INSERT INTO public.who_global_data VALUES (57818, 13227, 1477459, 697, 89271, 88, 8);
INSERT INTO public.who_global_data VALUES (57819, 0, 69, 0, 6, 88, 227);
INSERT INTO public.who_global_data VALUES (57820, 0, 734, 1, 20, 88, 75);
INSERT INTO public.who_global_data VALUES (57821, 40, 2802, 1, 13, 88, 45);
INSERT INTO public.who_global_data VALUES (57822, 0, 0, 0, 0, 88, 133);
INSERT INTO public.who_global_data VALUES (57823, 77, 618, 0, 10, 88, 202);
INSERT INTO public.who_global_data VALUES (57824, 4, 324, 0, 0, 88, 129);
INSERT INTO public.who_global_data VALUES (57825, 0, 0, 0, 0, 88, 36);
INSERT INTO public.who_global_data VALUES (57826, 2, 134, 0, 21, 88, 51);
INSERT INTO public.who_global_data VALUES (57827, 8, 761, 0, 7, 88, 206);
INSERT INTO public.who_global_data VALUES (57828, 2, 46, 0, 4, 88, 5);
INSERT INTO public.who_global_data VALUES (57829, 408, 7072, 4, 173, 215, 103);
INSERT INTO public.who_global_data VALUES (57830, 2, 910, 0, 30, 215, 58);
INSERT INTO public.who_global_data VALUES (57831, 198, 7019, 6, 548, 215, 195);
INSERT INTO public.who_global_data VALUES (57832, 0, 0, 0, 0, 215, 115);
INSERT INTO public.who_global_data VALUES (57833, 0, 761, 0, 51, 215, 99);
INSERT INTO public.who_global_data VALUES (57834, 0, 48, 0, 2, 215, 153);
INSERT INTO public.who_global_data VALUES (57835, 0, 3, 0, 0, 215, 93);
INSERT INTO public.who_global_data VALUES (57836, 0, 25, 0, 3, 215, 84);
INSERT INTO public.who_global_data VALUES (57837, 326, 7805, 3, 366, 215, 78);
INSERT INTO public.who_global_data VALUES (57838, 189, 4448, 5, 60, 215, 170);
INSERT INTO public.who_global_data VALUES (57839, 0, 101, 0, 3, 215, 32);
INSERT INTO public.who_global_data VALUES (57840, 9, 7045, 0, 98, 215, 155);
INSERT INTO public.who_global_data VALUES (57841, 14, 16154, 1, 629, 215, 82);
INSERT INTO public.who_global_data VALUES (57842, 136, 3274, 3, 39, 215, 16);
INSERT INTO public.who_global_data VALUES (57843, 0, 96, 0, 11, 215, 72);
INSERT INTO public.who_global_data VALUES (57844, 226, 7156, 0, 12, 215, 43);
INSERT INTO public.who_global_data VALUES (57845, 2875, 23870, 35, 349, 215, 120);
INSERT INTO public.who_global_data VALUES (57846, 1, 86, 0, 7, 215, 213);
INSERT INTO public.who_global_data VALUES (57847, 969, 29650, 5, 165, 215, 31);
INSERT INTO public.who_global_data VALUES (57848, 81, 56403, 31, 8986, 215, 204);
INSERT INTO public.who_global_data VALUES (57849, 0, 18, 0, 2, 215, 152);
INSERT INTO public.who_global_data VALUES (57850, 0, 339, 0, 2, 215, 144);
INSERT INTO public.who_global_data VALUES (57851, 0, 123, 0, 9, 215, 96);
INSERT INTO public.who_global_data VALUES (57852, 0, 21, 0, 0, 215, 47);
INSERT INTO public.who_global_data VALUES (57853, 249, 3826, 1, 165, 215, 80);
INSERT INTO public.who_global_data VALUES (57854, 0, 2, 0, 0, 215, 159);
INSERT INTO public.who_global_data VALUES (57855, 24, 2289, 1, 132, 215, 27);
INSERT INTO public.who_global_data VALUES (57856, 0, 25, 0, 1, 215, 146);
INSERT INTO public.who_global_data VALUES (57857, 14919, 233142, 816, 15633, 215, 71);
INSERT INTO public.who_global_data VALUES (57858, 0, 8, 0, 1, 215, 210);
INSERT INTO public.who_global_data VALUES (57859, 0, 141, 0, 1, 215, 54);
INSERT INTO public.who_global_data VALUES (57860, 24, 2235, 2, 110, 215, 147);
INSERT INTO public.who_global_data VALUES (57861, 14, 796, 0, 51, 215, 2);
INSERT INTO public.who_global_data VALUES (57862, 15, 42, 0, 1, 215, 105);
INSERT INTO public.who_global_data VALUES (57863, 0, 328, 0, 3, 215, 53);
INSERT INTO public.who_global_data VALUES (57864, 0, 122, 0, 0, 215, 81);
INSERT INTO public.who_global_data VALUES (57865, 0, 3047, 0, 139, 215, 223);
INSERT INTO public.who_global_data VALUES (57866, 1211, 76204, 107, 5702, 215, 94);
INSERT INTO public.who_global_data VALUES (57867, 0, 94, 0, 1, 215, 154);
INSERT INTO public.who_global_data VALUES (57868, 26, 327, 0, 0, 215, 83);
INSERT INTO public.who_global_data VALUES (57869, 29, 503, 3, 53, 215, 194);
INSERT INTO public.who_global_data VALUES (57870, 2353, 43781, 29, 450, 215, 136);
INSERT INTO public.who_global_data VALUES (57871, 10, 84494, 0, 4645, 215, 179);
INSERT INTO public.who_global_data VALUES (57872, 723, 14939, 16, 562, 215, 57);
INSERT INTO public.who_global_data VALUES (57873, 0, 11, 0, 1, 215, 35);
INSERT INTO public.who_global_data VALUES (57874, 19, 410, 0, 15, 215, 228);
INSERT INTO public.who_global_data VALUES (57875, 0, 0, 0, 0, 215, 19);
INSERT INTO public.who_global_data VALUES (57876, 10, 853, 2, 10, 215, 22);
INSERT INTO public.who_global_data VALUES (57877, 48, 2109, 2, 27, 215, 1);
INSERT INTO public.who_global_data VALUES (57878, 2, 2226, 0, 95, 215, 21);
INSERT INTO public.who_global_data VALUES (57879, 10, 1872, 0, 79, 215, 234);
INSERT INTO public.who_global_data VALUES (57880, 0, 16, 0, 1, 215, 91);
INSERT INTO public.who_global_data VALUES (57881, 2, 916, 0, 17, 215, 137);
INSERT INTO public.who_global_data VALUES (57882, 20, 8475, 1, 297, 215, 201);
INSERT INTO public.who_global_data VALUES (57883, 0, 0, 0, 0, 215, 171);
INSERT INTO public.who_global_data VALUES (57884, 0, 1454, 0, 60, 215, 92);
INSERT INTO public.who_global_data VALUES (57885, 69, 10927, 4, 547, 215, 112);
INSERT INTO public.who_global_data VALUES (57886, 117, 1518, 3, 7, 215, 62);
INSERT INTO public.who_global_data VALUES (57887, 0, 16, 0, 0, 215, 69);
INSERT INTO public.who_global_data VALUES (57888, 204, 12314, 0, 428, 215, 220);
INSERT INTO public.who_global_data VALUES (57889, 1256, 32723, 94, 2688, 215, 100);
INSERT INTO public.who_global_data VALUES (57890, 510, 12229, 18, 630, 215, 187);
INSERT INTO public.who_global_data VALUES (57891, 73, 1338, 2, 27, 215, 63);
INSERT INTO public.who_global_data VALUES (57892, 29, 719, 0, 7, 215, 28);
INSERT INTO public.who_global_data VALUES (57893, 0, 39, 0, 0, 215, 172);
INSERT INTO public.who_global_data VALUES (57894, 4, 1774, 0, 63, 215, 17);
INSERT INTO public.who_global_data VALUES (57895, 1, 203, 0, 2, 215, 226);
INSERT INTO public.who_global_data VALUES (57896, 11, 317, 0, 5, 215, 236);
INSERT INTO public.who_global_data VALUES (57897, 0, 13, 0, 0, 215, 76);
INSERT INTO public.who_global_data VALUES (57898, 0, 187, 0, 0, 215, 30);
INSERT INTO public.who_global_data VALUES (57899, 0, 18, 0, 0, 215, 128);
INSERT INTO public.who_global_data VALUES (57900, 61, 6347, 1, 298, 215, 86);
INSERT INTO public.who_global_data VALUES (57901, 28, 140036, 66, 27662, 215, 140);
INSERT INTO public.who_global_data VALUES (57902, 8, 197, 0, 1, 215, 44);
INSERT INTO public.who_global_data VALUES (57903, 0, 60, 0, 0, 215, 113);
INSERT INTO public.who_global_data VALUES (57904, 0, 1320, 0, 11, 215, 29);
INSERT INTO public.who_global_data VALUES (57905, 1, 24, 0, 1, 215, 125);
INSERT INTO public.who_global_data VALUES (57906, 6, 701, 0, 12, 215, 131);
INSERT INTO public.who_global_data VALUES (57907, 342, 174697, 21, 7935, 215, 46);
INSERT INTO public.who_global_data VALUES (57908, 0, 5735, 0, 29, 215, 10);
INSERT INTO public.who_global_data VALUES (57909, 0, 147, 0, 0, 215, 205);
INSERT INTO public.who_global_data VALUES (57910, 15, 2834, 1, 163, 215, 50);
INSERT INTO public.who_global_data VALUES (57911, 0, 11, 0, 0, 215, 20);
INSERT INTO public.who_global_data VALUES (57912, 0, 22, 0, 0, 215, 13);
INSERT INTO public.who_global_data VALUES (57913, 0, 155, 0, 13, 215, 148);
INSERT INTO public.who_global_data VALUES (57914, 0, 149, 0, 5, 215, 230);
INSERT INTO public.who_global_data VALUES (57915, 120, 1763, 3, 33, 215, 190);
INSERT INTO public.who_global_data VALUES (57916, 0, 252, 0, 13, 215, 188);
INSERT INTO public.who_global_data VALUES (57917, 69, 2727, 0, 16, 215, 123);
INSERT INTO public.who_global_data VALUES (57918, 77, 990, 1, 4, 215, 9);
INSERT INTO public.who_global_data VALUES (57919, 1, 117, 0, 10, 215, 102);
INSERT INTO public.who_global_data VALUES (57920, 48, 358, 0, 20, 215, 34);
INSERT INTO public.who_global_data VALUES (57921, 0, 12, 0, 0, 215, 212);
INSERT INTO public.who_global_data VALUES (57922, 105, 2565, 4, 138, 215, 122);
INSERT INTO public.who_global_data VALUES (57923, 26, 3535, 11, 462, 215, 38);
INSERT INTO public.who_global_data VALUES (57924, 0, 1802, 0, 10, 215, 130);
INSERT INTO public.who_global_data VALUES (57925, 5242, 96169, 157, 3029, 215, 37);
INSERT INTO public.who_global_data VALUES (57926, 496, 18010, 43, 1191, 215, 231);
INSERT INTO public.who_global_data VALUES (57927, 2294, 122492, 69, 7057, 215, 107);
INSERT INTO public.who_global_data VALUES (57928, 150, 3554, 4, 127, 215, 101);
INSERT INTO public.who_global_data VALUES (57929, 64, 24112, 10, 1543, 215, 132);
INSERT INTO public.who_global_data VALUES (57930, 1, 335, 0, 24, 215, 176);
INSERT INTO public.who_global_data VALUES (57931, 5, 16534, 3, 272, 215, 200);
INSERT INTO public.who_global_data VALUES (57932, 675, 225435, 145, 31908, 215, 169);
INSERT INTO public.who_global_data VALUES (57933, 6, 517, 0, 9, 215, 225);
INSERT INTO public.who_global_data VALUES (57934, 20, 16305, 5, 749, 215, 165);
INSERT INTO public.who_global_data VALUES (57935, 0, 297, 0, 27, 215, 233);
INSERT INTO public.who_global_data VALUES (57936, 16, 629, 0, 9, 215, 215);
INSERT INTO public.who_global_data VALUES (57937, 311, 6751, 1, 35, 215, 177);
INSERT INTO public.who_global_data VALUES (57938, 57, 887, 0, 50, 215, 183);
INSERT INTO public.who_global_data VALUES (57939, 0, 0, 0, 0, 215, 203);
INSERT INTO public.who_global_data VALUES (57940, 11, 955, 0, 20, 215, 162);
INSERT INTO public.who_global_data VALUES (57941, 841, 15691, 6, 118, 215, 12);
INSERT INTO public.who_global_data VALUES (57942, 78, 1216, 0, 14, 215, 24);
INSERT INTO public.who_global_data VALUES (57943, 0, 19, 0, 0, 215, 119);
INSERT INTO public.who_global_data VALUES (57944, 11, 1008, 0, 19, 215, 39);
INSERT INTO public.who_global_data VALUES (57945, 20, 931, 0, 26, 215, 26);
INSERT INTO public.who_global_data VALUES (57946, 0, 1, 0, 0, 215, 59);
INSERT INTO public.who_global_data VALUES (57947, 3, 226, 1, 21, 215, 77);
INSERT INTO public.who_global_data VALUES (57948, 0, 65, 0, 3, 215, 134);
INSERT INTO public.who_global_data VALUES (57949, 0, 83, 0, 1, 215, 4);
INSERT INTO public.who_global_data VALUES (57950, 6, 1551, 2, 60, 215, 109);
INSERT INTO public.who_global_data VALUES (57951, 15, 3945, 3, 107, 215, 90);
INSERT INTO public.who_global_data VALUES (57952, 21, 304, 1, 1, 215, 61);
INSERT INTO public.who_global_data VALUES (57953, 5, 70, 0, 3, 215, 85);
INSERT INTO public.who_global_data VALUES (57954, 22, 6894, 0, 113, 215, 49);
INSERT INTO public.who_global_data VALUES (57955, 16, 1094, 0, 4, 215, 208);
INSERT INTO public.who_global_data VALUES (57956, 25, 860, 4, 52, 215, 166);
INSERT INTO public.who_global_data VALUES (57957, 5, 557, 0, 6, 215, 64);
INSERT INTO public.who_global_data VALUES (57958, 0, 0, 0, 0, 215, 199);
INSERT INTO public.who_global_data VALUES (57959, 0, 192, 0, 14, 215, 114);
INSERT INTO public.who_global_data VALUES (57960, 22, 62, 0, 4, 215, 60);
INSERT INTO public.who_global_data VALUES (57961, 0, 332, 0, 10, 215, 68);
INSERT INTO public.who_global_data VALUES (57962, 84, 1342, 2, 18, 215, 158);
INSERT INTO public.who_global_data VALUES (57963, 2112, 47144, 278, 5045, 215, 52);
INSERT INTO public.who_global_data VALUES (57964, 0, 0, 0, 0, 215, 117);
INSERT INTO public.who_global_data VALUES (57965, 0, 67, 0, 1, 215, 126);
INSERT INTO public.who_global_data VALUES (57966, 4, 140, 0, 0, 215, 196);
INSERT INTO public.who_global_data VALUES (57967, 0, 324, 0, 9, 215, 142);
INSERT INTO public.who_global_data VALUES (57968, 0, 11, 0, 1, 215, 185);
INSERT INTO public.who_global_data VALUES (57969, 132, 6930, 0, 192, 215, 138);
INSERT INTO public.who_global_data VALUES (57970, 8, 137, 0, 0, 215, 181);
INSERT INTO public.who_global_data VALUES (57971, 4, 188, 0, 6, 215, 178);
INSERT INTO public.who_global_data VALUES (57972, 0, 16, 0, 0, 215, 168);
INSERT INTO public.who_global_data VALUES (57973, 0, 0, 0, 0, 215, 160);
INSERT INTO public.who_global_data VALUES (57974, 62, 357, 0, 2, 215, 151);
INSERT INTO public.who_global_data VALUES (57975, 125, 43763, 10, 5652, 215, 193);
INSERT INTO public.who_global_data VALUES (57976, 0, 18, 0, 0, 215, 18);
INSERT INTO public.who_global_data VALUES (57977, 0, 1149, 0, 21, 215, 40);
INSERT INTO public.who_global_data VALUES (57978, 0, 25, 0, 8, 215, 218);
INSERT INTO public.who_global_data VALUES (57979, 15, 904, 3, 54, 215, 191);
INSERT INTO public.who_global_data VALUES (57980, 338, 5959, 6, 182, 215, 156);
INSERT INTO public.who_global_data VALUES (57981, 0, 0, 0, 0, 215, 135);
INSERT INTO public.who_global_data VALUES (57982, 30, 1792, 3, 101, 215, 55);
INSERT INTO public.who_global_data VALUES (57983, 0, 21, 0, 2, 215, 88);
INSERT INTO public.who_global_data VALUES (57984, 0, 8197, 0, 232, 215, 108);
INSERT INTO public.who_global_data VALUES (57985, 0, 560, 0, 4, 215, 48);
INSERT INTO public.who_global_data VALUES (57986, 193, 5379, 1, 23, 215, 3);
INSERT INTO public.who_global_data VALUES (57987, 0, 712, 0, 13, 215, 224);
INSERT INTO public.who_global_data VALUES (57988, 1974, 42125, 30, 903, 215, 110);
INSERT INTO public.who_global_data VALUES (57989, 0, 0, 0, 0, 215, 106);
INSERT INTO public.who_global_data VALUES (57990, 181, 9449, 3, 269, 215, 89);
INSERT INTO public.who_global_data VALUES (57991, 0, 8, 0, 0, 215, 121);
INSERT INTO public.who_global_data VALUES (57992, 8, 786, 0, 11, 215, 163);
INSERT INTO public.who_global_data VALUES (57993, 4046, 88541, 131, 2523, 215, 70);
INSERT INTO public.who_global_data VALUES (57994, 205, 12718, 7, 831, 215, 174);
INSERT INTO public.who_global_data VALUES (57995, 0, 0, 0, 0, 215, 175);
INSERT INTO public.who_global_data VALUES (57996, 272, 18529, 10, 925, 215, 118);
INSERT INTO public.who_global_data VALUES (57997, 226, 29036, 15, 1218, 215, 189);
INSERT INTO public.who_global_data VALUES (57998, 57, 2646, 1, 123, 215, 124);
INSERT INTO public.who_global_data VALUES (57999, 1365, 33969, 0, 15, 215, 192);
INSERT INTO public.who_global_data VALUES (58000, 15, 11065, 1, 263, 215, 41);
INSERT INTO public.who_global_data VALUES (58001, 126, 6060, 2, 211, 215, 95);
INSERT INTO public.who_global_data VALUES (58002, 0, 443, 0, 0, 215, 74);
INSERT INTO public.who_global_data VALUES (58003, 167, 16871, 16, 1097, 215, 11);
INSERT INTO public.who_global_data VALUES (58004, 8926, 290678, 91, 2722, 215, 87);
INSERT INTO public.who_global_data VALUES (58005, 3, 292, 0, 0, 215, 214);
INSERT INTO public.who_global_data VALUES (58006, 0, 2, 0, 0, 215, 116);
INSERT INTO public.who_global_data VALUES (58007, 0, 6, 0, 0, 215, 157);
INSERT INTO public.who_global_data VALUES (58008, 0, 0, 0, 0, 215, 182);
INSERT INTO public.who_global_data VALUES (58009, 0, 15, 0, 0, 215, 186);
INSERT INTO public.who_global_data VALUES (58010, 0, 18, 0, 0, 215, 127);
INSERT INTO public.who_global_data VALUES (58011, 0, 39, 0, 3, 215, 232);
INSERT INTO public.who_global_data VALUES (58012, 0, 1, 0, 0, 215, 33);
INSERT INTO public.who_global_data VALUES (58013, 0, 17, 0, 0, 215, 97);
INSERT INTO public.who_global_data VALUES (58014, 0, 0, 0, 0, 215, 42);
INSERT INTO public.who_global_data VALUES (58015, 16, 668, 0, 41, 215, 198);
INSERT INTO public.who_global_data VALUES (58016, 0, 169, 0, 7, 215, 216);
INSERT INTO public.who_global_data VALUES (58017, 2593, 57345, 8, 320, 215, 164);
INSERT INTO public.who_global_data VALUES (58018, 51, 2480, 0, 25, 215, 235);
INSERT INTO public.who_global_data VALUES (58019, 114, 10610, 2, 230, 215, 67);
INSERT INTO public.who_global_data VALUES (58020, 0, 11, 0, 0, 215, 15);
INSERT INTO public.who_global_data VALUES (58021, 43, 505, 3, 32, 215, 180);
INSERT INTO public.who_global_data VALUES (58022, 682, 28038, 0, 22, 215, 237);
INSERT INTO public.who_global_data VALUES (58023, 0, 2, 0, 0, 215, 25);
INSERT INTO public.who_global_data VALUES (58024, 0, 78, 0, 15, 215, 209);
INSERT INTO public.who_global_data VALUES (58025, 1, 1494, 0, 28, 215, 217);
INSERT INTO public.who_global_data VALUES (58026, 1, 1466, 0, 111, 215, 79);
INSERT INTO public.who_global_data VALUES (58027, 0, 0, 0, 0, 215, 143);
INSERT INTO public.who_global_data VALUES (58028, 34, 1455, 1, 57, 215, 229);
INSERT INTO public.who_global_data VALUES (58029, 1160, 15515, 3, 264, 215, 141);
INSERT INTO public.who_global_data VALUES (58030, 51, 282, 3, 4, 215, 197);
INSERT INTO public.who_global_data VALUES (58031, 366, 237736, 63, 28319, 215, 221);
INSERT INTO public.who_global_data VALUES (58032, 16, 986, 0, 9, 215, 150);
INSERT INTO public.who_global_data VALUES (58033, 302, 2591, 8, 105, 215, 56);
INSERT INTO public.who_global_data VALUES (58034, 0, 10, 0, 1, 215, 167);
INSERT INTO public.who_global_data VALUES (58035, 358, 30458, 48, 3975, 215, 23);
INSERT INTO public.who_global_data VALUES (58036, 21, 30521, 3, 1659, 215, 222);
INSERT INTO public.who_global_data VALUES (58037, 7, 58, 0, 3, 215, 219);
INSERT INTO public.who_global_data VALUES (58038, 0, 1322, 0, 39, 215, 7);
INSERT INTO public.who_global_data VALUES (58039, 3, 3031, 0, 56, 215, 161);
INSERT INTO public.who_global_data VALUES (58040, 2079, 228252, 67, 33820, 215, 149);
INSERT INTO public.who_global_data VALUES (58041, 0, 24, 0, 0, 215, 6);
INSERT INTO public.who_global_data VALUES (58042, 3, 301, 0, 11, 215, 139);
INSERT INTO public.who_global_data VALUES (58043, 0, 0, 0, 0, 215, 211);
INSERT INTO public.who_global_data VALUES (58044, 0, 0, 0, 0, 215, 14);
INSERT INTO public.who_global_data VALUES (58045, 0, 116, 0, 8, 215, 111);
INSERT INTO public.who_global_data VALUES (58046, 0, 1037, 0, 45, 215, 207);
INSERT INTO public.who_global_data VALUES (58047, 1368, 149435, 44, 4140, 215, 66);
INSERT INTO public.who_global_data VALUES (58048, 0, 0, 0, 0, 215, 173);
INSERT INTO public.who_global_data VALUES (58049, 0, 12, 0, 1, 215, 145);
INSERT INTO public.who_global_data VALUES (58050, 0, 0, 0, 0, 215, 65);
INSERT INTO public.who_global_data VALUES (58051, 0, 227, 0, 0, 215, 184);
INSERT INTO public.who_global_data VALUES (58052, 325, 18616, 21, 535, 215, 98);
INSERT INTO public.who_global_data VALUES (58053, 0, 23358, 0, 220, 215, 104);
INSERT INTO public.who_global_data VALUES (58054, 0, 509, 0, 21, 215, 73);
INSERT INTO public.who_global_data VALUES (58055, 31967, 1464232, 1394, 88574, 215, 8);
INSERT INTO public.who_global_data VALUES (58056, 0, 69, 0, 6, 215, 227);
INSERT INTO public.who_global_data VALUES (58057, 2, 734, 0, 19, 215, 75);
INSERT INTO public.who_global_data VALUES (58058, 21, 2762, 1, 12, 215, 45);
INSERT INTO public.who_global_data VALUES (58059, 0, 0, 0, 0, 215, 133);
INSERT INTO public.who_global_data VALUES (58060, 37, 541, 0, 10, 215, 202);
INSERT INTO public.who_global_data VALUES (58061, 2, 320, 0, 0, 215, 129);
INSERT INTO public.who_global_data VALUES (58062, 0, 0, 0, 0, 215, 36);
INSERT INTO public.who_global_data VALUES (58063, 6, 132, 2, 21, 215, 51);
INSERT INTO public.who_global_data VALUES (58064, 74, 753, 0, 7, 215, 206);
INSERT INTO public.who_global_data VALUES (58065, 0, 44, 0, 4, 215, 5);
INSERT INTO public.who_global_data VALUES (58066, 262, 6664, 1, 169, 108, 103);
INSERT INTO public.who_global_data VALUES (58067, 13, 908, 0, 30, 108, 58);
INSERT INTO public.who_global_data VALUES (58068, 191, 6821, 6, 542, 108, 195);
INSERT INTO public.who_global_data VALUES (58069, 0, 0, 0, 0, 108, 115);
INSERT INTO public.who_global_data VALUES (58070, 0, 761, 2, 51, 108, 99);
INSERT INTO public.who_global_data VALUES (58071, 0, 48, 0, 2, 108, 153);
INSERT INTO public.who_global_data VALUES (58072, 0, 3, 0, 0, 108, 93);
INSERT INTO public.who_global_data VALUES (58073, 0, 25, 0, 3, 108, 84);
INSERT INTO public.who_global_data VALUES (58074, 345, 7479, 10, 363, 108, 78);
INSERT INTO public.who_global_data VALUES (58075, 239, 4259, 3, 55, 108, 170);
INSERT INTO public.who_global_data VALUES (58076, 0, 101, 0, 3, 108, 32);
INSERT INTO public.who_global_data VALUES (58077, 17, 7036, 0, 98, 108, 155);
INSERT INTO public.who_global_data VALUES (58078, 72, 16140, 0, 628, 108, 82);
INSERT INTO public.who_global_data VALUES (58079, 158, 3138, 0, 36, 108, 16);
INSERT INTO public.who_global_data VALUES (58080, 0, 96, 0, 11, 108, 72);
INSERT INTO public.who_global_data VALUES (58081, 275, 6930, 0, 12, 108, 43);
INSERT INTO public.who_global_data VALUES (58082, 0, 20995, 0, 314, 108, 120);
INSERT INTO public.who_global_data VALUES (58083, 0, 85, 0, 7, 108, 213);
INSERT INTO public.who_global_data VALUES (58084, 951, 28681, 4, 160, 108, 31);
INSERT INTO public.who_global_data VALUES (58085, 147, 56322, 30, 8955, 108, 204);
INSERT INTO public.who_global_data VALUES (58086, 0, 18, 0, 2, 108, 152);
INSERT INTO public.who_global_data VALUES (58087, 0, 339, 0, 2, 108, 144);
INSERT INTO public.who_global_data VALUES (58088, 1, 123, 0, 9, 108, 96);
INSERT INTO public.who_global_data VALUES (58089, 0, 21, 0, 0, 108, 47);
INSERT INTO public.who_global_data VALUES (58090, 205, 3577, 12, 164, 108, 80);
INSERT INTO public.who_global_data VALUES (58091, 0, 2, 0, 0, 108, 159);
INSERT INTO public.who_global_data VALUES (58092, 28, 2265, 4, 131, 108, 27);
INSERT INTO public.who_global_data VALUES (58093, 1, 25, 0, 1, 108, 146);
INSERT INTO public.who_global_data VALUES (58094, 15305, 218223, 824, 14817, 108, 71);
INSERT INTO public.who_global_data VALUES (58095, 0, 8, 0, 1, 108, 210);
INSERT INTO public.who_global_data VALUES (58096, 0, 141, 0, 1, 108, 54);
INSERT INTO public.who_global_data VALUES (58097, 73, 2211, 6, 108, 108, 147);
INSERT INTO public.who_global_data VALUES (58098, 2, 782, 0, 51, 108, 2);
INSERT INTO public.who_global_data VALUES (58099, 0, 27, 0, 1, 108, 105);
INSERT INTO public.who_global_data VALUES (58100, 2, 328, 1, 3, 108, 53);
INSERT INTO public.who_global_data VALUES (58101, 0, 122, 0, 0, 108, 81);
INSERT INTO public.who_global_data VALUES (58102, 0, 3047, 0, 139, 108, 223);
INSERT INTO public.who_global_data VALUES (58103, 1164, 74993, 96, 5595, 108, 94);
INSERT INTO public.who_global_data VALUES (58104, 1, 94, 0, 1, 108, 154);
INSERT INTO public.who_global_data VALUES (58105, 0, 301, 0, 0, 108, 83);
INSERT INTO public.who_global_data VALUES (58106, 46, 474, 2, 50, 108, 194);
INSERT INTO public.who_global_data VALUES (58107, 4388, 41428, 53, 421, 108, 136);
INSERT INTO public.who_global_data VALUES (58108, 6, 84484, 1, 4645, 108, 179);
INSERT INTO public.who_global_data VALUES (58109, 606, 14216, 21, 546, 108, 57);
INSERT INTO public.who_global_data VALUES (58110, 0, 11, 0, 1, 108, 35);
INSERT INTO public.who_global_data VALUES (58111, 0, 391, 0, 15, 108, 228);
INSERT INTO public.who_global_data VALUES (58112, 0, 0, 0, 0, 108, 19);
INSERT INTO public.who_global_data VALUES (58113, 13, 843, 0, 8, 108, 22);
INSERT INTO public.who_global_data VALUES (58114, 44, 2061, 1, 25, 108, 1);
INSERT INTO public.who_global_data VALUES (58115, 2, 2224, 0, 95, 108, 21);
INSERT INTO public.who_global_data VALUES (58116, 22, 1862, 0, 79, 108, 234);
INSERT INTO public.who_global_data VALUES (58117, 0, 16, 0, 1, 108, 91);
INSERT INTO public.who_global_data VALUES (58118, 4, 914, 0, 17, 108, 137);
INSERT INTO public.who_global_data VALUES (58119, 49, 8455, 1, 296, 108, 201);
INSERT INTO public.who_global_data VALUES (58120, 0, 0, 0, 0, 108, 171);
INSERT INTO public.who_global_data VALUES (58121, 85, 1454, 0, 60, 108, 92);
INSERT INTO public.who_global_data VALUES (58122, 67, 10858, 6, 543, 108, 112);
INSERT INTO public.who_global_data VALUES (58123, 70, 1401, 0, 4, 108, 62);
INSERT INTO public.who_global_data VALUES (58124, 0, 16, 0, 0, 108, 69);
INSERT INTO public.who_global_data VALUES (58125, 371, 12110, 4, 428, 108, 220);
INSERT INTO public.who_global_data VALUES (58126, 965, 31467, 256, 2594, 108, 100);
INSERT INTO public.who_global_data VALUES (58127, 491, 11719, 20, 612, 108, 187);
INSERT INTO public.who_global_data VALUES (58128, 55, 1265, 2, 25, 108, 63);
INSERT INTO public.who_global_data VALUES (58129, 96, 690, 0, 7, 108, 28);
INSERT INTO public.who_global_data VALUES (58130, 0, 39, 0, 0, 108, 172);
INSERT INTO public.who_global_data VALUES (58131, 4, 1770, 0, 63, 108, 17);
INSERT INTO public.who_global_data VALUES (58132, 12, 202, 0, 2, 108, 226);
INSERT INTO public.who_global_data VALUES (58133, 19, 306, 0, 5, 108, 236);
INSERT INTO public.who_global_data VALUES (58134, 0, 13, 0, 0, 108, 76);
INSERT INTO public.who_global_data VALUES (58135, 0, 187, 0, 0, 108, 30);
INSERT INTO public.who_global_data VALUES (58136, 0, 18, 0, 0, 108, 128);
INSERT INTO public.who_global_data VALUES (58137, 58, 6286, 4, 297, 108, 86);
INSERT INTO public.who_global_data VALUES (58138, 362, 140008, 88, 27596, 108, 140);
INSERT INTO public.who_global_data VALUES (58139, 5, 189, 0, 1, 108, 44);
INSERT INTO public.who_global_data VALUES (58140, 0, 60, 0, 0, 108, 113);
INSERT INTO public.who_global_data VALUES (58141, 111, 1320, 1, 11, 108, 29);
INSERT INTO public.who_global_data VALUES (58142, 0, 23, 0, 1, 108, 125);
INSERT INTO public.who_global_data VALUES (58143, 18, 695, 0, 12, 108, 131);
INSERT INTO public.who_global_data VALUES (58144, 583, 174355, 33, 7914, 108, 46);
INSERT INTO public.who_global_data VALUES (58145, 97, 5735, 1, 29, 108, 10);
INSERT INTO public.who_global_data VALUES (58146, 0, 147, 0, 0, 108, 205);
INSERT INTO public.who_global_data VALUES (58147, 9, 2819, 2, 162, 108, 50);
INSERT INTO public.who_global_data VALUES (58148, 0, 11, 0, 0, 108, 20);
INSERT INTO public.who_global_data VALUES (58149, 0, 22, 0, 0, 108, 13);
INSERT INTO public.who_global_data VALUES (58150, 0, 155, 0, 13, 108, 148);
INSERT INTO public.who_global_data VALUES (58151, 0, 149, 0, 5, 108, 230);
INSERT INTO public.who_global_data VALUES (58152, 125, 1643, 1, 30, 108, 190);
INSERT INTO public.who_global_data VALUES (58153, 0, 252, 0, 13, 108, 188);
INSERT INTO public.who_global_data VALUES (58154, 127, 2658, 1, 16, 108, 123);
INSERT INTO public.who_global_data VALUES (58155, 0, 913, 0, 3, 108, 9);
INSERT INTO public.who_global_data VALUES (58156, 3, 116, 0, 10, 108, 102);
INSERT INTO public.who_global_data VALUES (58157, 37, 310, 0, 20, 108, 34);
INSERT INTO public.who_global_data VALUES (58158, 0, 12, 0, 0, 108, 212);
INSERT INTO public.who_global_data VALUES (58159, 142, 2460, 1, 134, 108, 122);
INSERT INTO public.who_global_data VALUES (58160, 36, 3509, 3, 451, 108, 38);
INSERT INTO public.who_global_data VALUES (58161, 0, 1802, 0, 10, 108, 130);
INSERT INTO public.who_global_data VALUES (58162, 4987, 90927, 120, 2872, 108, 37);
INSERT INTO public.who_global_data VALUES (58163, 489, 17514, 59, 1148, 108, 231);
INSERT INTO public.who_global_data VALUES (58164, 1806, 120198, 51, 6988, 108, 107);
INSERT INTO public.who_global_data VALUES (58165, 144, 3404, 2, 123, 108, 101);
INSERT INTO public.who_global_data VALUES (58166, 92, 24048, 15, 1533, 108, 132);
INSERT INTO public.who_global_data VALUES (58167, 1, 334, 0, 24, 108, 176);
INSERT INTO public.who_global_data VALUES (58168, 12, 16529, 0, 269, 108, 200);
INSERT INTO public.who_global_data VALUES (58169, 875, 224760, 153, 31763, 108, 169);
INSERT INTO public.who_global_data VALUES (58170, 2, 511, 0, 9, 108, 225);
INSERT INTO public.who_global_data VALUES (58171, 48, 16285, 19, 744, 108, 165);
INSERT INTO public.who_global_data VALUES (58172, 0, 297, 0, 27, 108, 233);
INSERT INTO public.who_global_data VALUES (58173, 6, 613, 0, 9, 108, 215);
INSERT INTO public.who_global_data VALUES (58174, 283, 6440, 0, 34, 108, 177);
INSERT INTO public.who_global_data VALUES (58175, 49, 830, 4, 50, 108, 183);
INSERT INTO public.who_global_data VALUES (58176, 0, 0, 0, 0, 108, 203);
INSERT INTO public.who_global_data VALUES (58177, 0, 944, 0, 20, 108, 162);
INSERT INTO public.who_global_data VALUES (58178, 1048, 14850, 5, 112, 108, 12);
INSERT INTO public.who_global_data VALUES (58179, 21, 1138, 0, 14, 108, 24);
INSERT INTO public.who_global_data VALUES (58180, 0, 19, 0, 0, 108, 119);
INSERT INTO public.who_global_data VALUES (58181, 27, 997, 0, 19, 108, 39);
INSERT INTO public.who_global_data VALUES (58182, 9, 911, 0, 26, 108, 26);
INSERT INTO public.who_global_data VALUES (58183, 0, 1, 0, 0, 108, 59);
INSERT INTO public.who_global_data VALUES (58184, 4, 223, 0, 20, 108, 77);
INSERT INTO public.who_global_data VALUES (58185, 1, 65, 0, 3, 108, 134);
INSERT INTO public.who_global_data VALUES (58186, 0, 83, 0, 1, 108, 4);
INSERT INTO public.who_global_data VALUES (58187, 9, 1545, 2, 58, 108, 109);
INSERT INTO public.who_global_data VALUES (58188, 7, 3930, 0, 104, 108, 90);
INSERT INTO public.who_global_data VALUES (58189, 45, 283, 0, 0, 108, 61);
INSERT INTO public.who_global_data VALUES (58190, 2, 65, 0, 3, 108, 85);
INSERT INTO public.who_global_data VALUES (58191, 17, 6872, 1, 113, 108, 49);
INSERT INTO public.who_global_data VALUES (58192, 0, 1078, 0, 4, 108, 208);
INSERT INTO public.who_global_data VALUES (58193, 29, 835, 2, 48, 108, 166);
INSERT INTO public.who_global_data VALUES (58194, 7, 552, 0, 6, 108, 64);
INSERT INTO public.who_global_data VALUES (58195, 0, 0, 0, 0, 108, 199);
INSERT INTO public.who_global_data VALUES (58196, 3, 192, 0, 14, 108, 114);
INSERT INTO public.who_global_data VALUES (58197, 11, 40, 1, 4, 108, 60);
INSERT INTO public.who_global_data VALUES (58198, 0, 332, 0, 10, 108, 68);
INSERT INTO public.who_global_data VALUES (58199, 0, 1258, 0, 16, 108, 158);
INSERT INTO public.who_global_data VALUES (58200, 2437, 45032, 290, 4767, 108, 52);
INSERT INTO public.who_global_data VALUES (58201, 0, 0, 0, 0, 108, 117);
INSERT INTO public.who_global_data VALUES (58202, 0, 67, 0, 1, 108, 126);
INSERT INTO public.who_global_data VALUES (58203, 1, 136, 0, 0, 108, 196);
INSERT INTO public.who_global_data VALUES (58204, 0, 324, 0, 9, 108, 142);
INSERT INTO public.who_global_data VALUES (58205, 0, 11, 0, 1, 108, 185);
INSERT INTO public.who_global_data VALUES (58206, 117, 6798, 0, 192, 108, 138);
INSERT INTO public.who_global_data VALUES (58207, 10, 129, 0, 0, 108, 181);
INSERT INTO public.who_global_data VALUES (58208, 2, 184, 0, 6, 108, 178);
INSERT INTO public.who_global_data VALUES (58209, 0, 16, 0, 0, 108, 168);
INSERT INTO public.who_global_data VALUES (58210, 0, 0, 0, 0, 108, 160);
INSERT INTO public.who_global_data VALUES (58211, 14, 295, 1, 2, 108, 151);
INSERT INTO public.who_global_data VALUES (58212, 194, 43638, 34, 5642, 108, 193);
INSERT INTO public.who_global_data VALUES (58213, 0, 18, 0, 0, 108, 18);
INSERT INTO public.who_global_data VALUES (58214, 1, 1149, 0, 21, 108, 40);
INSERT INTO public.who_global_data VALUES (58215, 0, 25, 0, 8, 108, 218);
INSERT INTO public.who_global_data VALUES (58216, 4, 889, 0, 51, 108, 191);
INSERT INTO public.who_global_data VALUES (58217, 171, 5621, 5, 176, 108, 156);
INSERT INTO public.who_global_data VALUES (58218, 0, 0, 0, 0, 108, 135);
INSERT INTO public.who_global_data VALUES (58219, 22, 1762, 1, 98, 108, 55);
INSERT INTO public.who_global_data VALUES (58220, 2, 21, 0, 2, 108, 88);
INSERT INTO public.who_global_data VALUES (58221, 0, 8197, 0, 232, 108, 108);
INSERT INTO public.who_global_data VALUES (58222, 6, 560, 0, 4, 108, 48);
INSERT INTO public.who_global_data VALUES (58223, 157, 5186, 1, 22, 108, 3);
INSERT INTO public.who_global_data VALUES (58224, 0, 712, 0, 13, 108, 224);
INSERT INTO public.who_global_data VALUES (58225, 1352, 40151, 39, 873, 108, 110);
INSERT INTO public.who_global_data VALUES (58226, 0, 0, 0, 0, 108, 106);
INSERT INTO public.who_global_data VALUES (58227, 150, 9268, 6, 266, 108, 89);
INSERT INTO public.who_global_data VALUES (58228, 0, 8, 0, 0, 108, 121);
INSERT INTO public.who_global_data VALUES (58229, 19, 778, 0, 11, 108, 163);
INSERT INTO public.who_global_data VALUES (58230, 3891, 84495, 125, 2392, 108, 70);
INSERT INTO public.who_global_data VALUES (58231, 208, 12513, 7, 824, 108, 174);
INSERT INTO public.who_global_data VALUES (58232, 0, 0, 0, 0, 108, 175);
INSERT INTO public.who_global_data VALUES (58233, 241, 18257, 8, 915, 108, 118);
INSERT INTO public.who_global_data VALUES (58234, 227, 28810, 13, 1203, 108, 189);
INSERT INTO public.who_global_data VALUES (58235, 47, 2589, 0, 122, 108, 124);
INSERT INTO public.who_global_data VALUES (58236, 1632, 32604, 0, 15, 108, 192);
INSERT INTO public.who_global_data VALUES (58237, 13, 11050, 0, 262, 108, 41);
INSERT INTO public.who_global_data VALUES (58238, 189, 5934, 5, 209, 108, 95);
INSERT INTO public.who_global_data VALUES (58239, 2, 443, 0, 0, 108, 74);
INSERT INTO public.who_global_data VALUES (58240, 267, 16704, 25, 1081, 108, 11);
INSERT INTO public.who_global_data VALUES (58241, 9709, 281752, 94, 2631, 108, 87);
INSERT INTO public.who_global_data VALUES (58242, 2, 289, 0, 0, 108, 214);
INSERT INTO public.who_global_data VALUES (58243, 0, 2, 0, 0, 108, 116);
INSERT INTO public.who_global_data VALUES (58244, 0, 6, 0, 0, 108, 157);
INSERT INTO public.who_global_data VALUES (58245, 0, 0, 0, 0, 108, 182);
INSERT INTO public.who_global_data VALUES (58246, 0, 15, 0, 0, 108, 186);
INSERT INTO public.who_global_data VALUES (58247, 0, 18, 0, 0, 108, 127);
INSERT INTO public.who_global_data VALUES (58248, 0, 39, 0, 3, 108, 232);
INSERT INTO public.who_global_data VALUES (58249, 0, 1, 0, 0, 108, 33);
INSERT INTO public.who_global_data VALUES (58250, 0, 17, 0, 0, 108, 97);
INSERT INTO public.who_global_data VALUES (58251, 0, 0, 0, 0, 108, 42);
INSERT INTO public.who_global_data VALUES (58252, 0, 652, 0, 41, 108, 198);
INSERT INTO public.who_global_data VALUES (58253, 3, 169, 0, 7, 108, 216);
INSERT INTO public.who_global_data VALUES (58254, 2736, 54752, 10, 312, 108, 164);
INSERT INTO public.who_global_data VALUES (58255, 119, 2429, 2, 25, 108, 235);
INSERT INTO public.who_global_data VALUES (58256, 58, 10496, 3, 228, 108, 67);
INSERT INTO public.who_global_data VALUES (58257, 0, 11, 0, 0, 108, 15);
INSERT INTO public.who_global_data VALUES (58258, 15, 462, 2, 29, 108, 180);
INSERT INTO public.who_global_data VALUES (58259, 465, 27356, 1, 22, 108, 237);
INSERT INTO public.who_global_data VALUES (58260, 0, 2, 0, 0, 108, 25);
INSERT INTO public.who_global_data VALUES (58261, 0, 78, 0, 15, 108, 209);
INSERT INTO public.who_global_data VALUES (58262, 13, 1493, 1, 28, 108, 217);
INSERT INTO public.who_global_data VALUES (58263, 0, 1465, 0, 111, 108, 79);
INSERT INTO public.who_global_data VALUES (58264, 0, 0, 0, 0, 108, 143);
INSERT INTO public.who_global_data VALUES (58265, 64, 1421, 1, 56, 108, 229);
INSERT INTO public.who_global_data VALUES (58266, 831, 14355, 14, 261, 108, 141);
INSERT INTO public.who_global_data VALUES (58267, 0, 231, 0, 1, 108, 197);
INSERT INTO public.who_global_data VALUES (58268, 823, 237370, 78, 28256, 108, 221);
INSERT INTO public.who_global_data VALUES (58269, 21, 970, 0, 9, 108, 150);
INSERT INTO public.who_global_data VALUES (58270, 325, 2289, 6, 97, 108, 56);
INSERT INTO public.who_global_data VALUES (58271, 0, 10, 0, 1, 108, 167);
INSERT INTO public.who_global_data VALUES (58272, 688, 30100, 58, 3927, 108, 23);
INSERT INTO public.who_global_data VALUES (58273, 22, 30500, 4, 1656, 108, 222);
INSERT INTO public.who_global_data VALUES (58274, 1, 51, 0, 3, 108, 219);
INSERT INTO public.who_global_data VALUES (58275, 204, 1322, 3, 39, 108, 7);
INSERT INTO public.who_global_data VALUES (58276, 3, 3028, 0, 56, 108, 161);
INSERT INTO public.who_global_data VALUES (58277, 2526, 226173, 411, 33753, 108, 149);
INSERT INTO public.who_global_data VALUES (58278, 0, 24, 0, 0, 108, 6);
INSERT INTO public.who_global_data VALUES (58279, 35, 298, 0, 11, 108, 139);
INSERT INTO public.who_global_data VALUES (58280, 0, 0, 0, 0, 108, 211);
INSERT INTO public.who_global_data VALUES (58281, 0, 0, 0, 0, 108, 14);
INSERT INTO public.who_global_data VALUES (58282, 0, 116, 0, 8, 108, 111);
INSERT INTO public.who_global_data VALUES (58283, 2, 1037, 0, 45, 108, 207);
INSERT INTO public.who_global_data VALUES (58284, 1610, 148067, 41, 4096, 108, 66);
INSERT INTO public.who_global_data VALUES (58285, 0, 0, 0, 0, 108, 173);
INSERT INTO public.who_global_data VALUES (58286, 0, 12, 0, 1, 108, 145);
INSERT INTO public.who_global_data VALUES (58287, 0, 0, 0, 0, 108, 65);
INSERT INTO public.who_global_data VALUES (58288, 24, 227, 0, 0, 108, 184);
INSERT INTO public.who_global_data VALUES (58289, 433, 18291, 17, 514, 108, 98);
INSERT INTO public.who_global_data VALUES (58290, 1527, 23358, 10, 220, 108, 104);
INSERT INTO public.who_global_data VALUES (58291, 0, 509, 0, 21, 108, 73);
INSERT INTO public.who_global_data VALUES (58292, 22813, 1432265, 1320, 87180, 108, 8);
INSERT INTO public.who_global_data VALUES (58293, 0, 69, 0, 6, 108, 227);
INSERT INTO public.who_global_data VALUES (58294, 8, 732, 0, 19, 108, 75);
INSERT INTO public.who_global_data VALUES (58295, 50, 2741, 0, 11, 108, 45);
INSERT INTO public.who_global_data VALUES (58296, 0, 0, 0, 0, 108, 133);
INSERT INTO public.who_global_data VALUES (58297, 49, 504, 0, 10, 108, 202);
INSERT INTO public.who_global_data VALUES (58298, 0, 318, 0, 0, 108, 129);
INSERT INTO public.who_global_data VALUES (58299, 0, 0, 0, 0, 108, 36);
INSERT INTO public.who_global_data VALUES (58300, 2, 126, 0, 19, 108, 51);
INSERT INTO public.who_global_data VALUES (58301, 11, 679, 0, 7, 108, 206);
INSERT INTO public.who_global_data VALUES (58302, 2, 44, 0, 4, 108, 5);
INSERT INTO public.who_global_data VALUES (58303, 349, 6402, 15, 168, 206, 103);
INSERT INTO public.who_global_data VALUES (58304, 35, 895, 0, 30, 206, 58);
INSERT INTO public.who_global_data VALUES (58305, 188, 6630, 7, 536, 206, 195);
INSERT INTO public.who_global_data VALUES (58306, 0, 0, 0, 0, 206, 115);
INSERT INTO public.who_global_data VALUES (58307, 0, 761, 0, 49, 206, 99);
INSERT INTO public.who_global_data VALUES (58308, 0, 48, 0, 2, 206, 153);
INSERT INTO public.who_global_data VALUES (58309, 0, 3, 0, 0, 206, 93);
INSERT INTO public.who_global_data VALUES (58310, 0, 25, 0, 3, 206, 84);
INSERT INTO public.who_global_data VALUES (58311, 161, 7134, 8, 353, 206, 78);
INSERT INTO public.who_global_data VALUES (58312, 184, 4020, 3, 52, 206, 170);
INSERT INTO public.who_global_data VALUES (58313, 0, 101, 0, 3, 206, 32);
INSERT INTO public.who_global_data VALUES (58314, 30, 7019, 0, 98, 206, 155);
INSERT INTO public.who_global_data VALUES (58315, 63, 16068, 2, 628, 206, 82);
INSERT INTO public.who_global_data VALUES (58316, 101, 2980, 1, 36, 206, 16);
INSERT INTO public.who_global_data VALUES (58317, 2, 96, 0, 11, 206, 72);
INSERT INTO public.who_global_data VALUES (58318, 237, 6655, 2, 12, 206, 43);
INSERT INTO public.who_global_data VALUES (58319, 930, 20995, 16, 314, 206, 120);
INSERT INTO public.who_global_data VALUES (58320, 0, 85, 0, 7, 206, 213);
INSERT INTO public.who_global_data VALUES (58321, 958, 27730, 5, 156, 206, 31);
INSERT INTO public.who_global_data VALUES (58322, 346, 56175, 45, 8925, 206, 204);
INSERT INTO public.who_global_data VALUES (58323, 0, 18, 0, 2, 206, 152);
INSERT INTO public.who_global_data VALUES (58324, 0, 339, 0, 2, 206, 144);
INSERT INTO public.who_global_data VALUES (58325, 1, 122, 1, 9, 206, 96);
INSERT INTO public.who_global_data VALUES (58326, 1, 21, 0, 0, 206, 47);
INSERT INTO public.who_global_data VALUES (58327, 224, 3372, 10, 152, 206, 80);
INSERT INTO public.who_global_data VALUES (58328, 0, 2, 0, 0, 206, 159);
INSERT INTO public.who_global_data VALUES (58329, 21, 2237, 4, 127, 206, 27);
INSERT INTO public.who_global_data VALUES (58330, 0, 24, 0, 1, 206, 146);
INSERT INTO public.who_global_data VALUES (58331, 13944, 202918, 844, 13993, 206, 71);
INSERT INTO public.who_global_data VALUES (58332, 1, 8, 0, 1, 206, 210);
INSERT INTO public.who_global_data VALUES (58333, 0, 141, 0, 1, 206, 54);
INSERT INTO public.who_global_data VALUES (58334, 38, 2138, 3, 102, 206, 147);
INSERT INTO public.who_global_data VALUES (58335, 7, 780, 0, 51, 206, 2);
INSERT INTO public.who_global_data VALUES (58336, 0, 27, 0, 1, 206, 105);
INSERT INTO public.who_global_data VALUES (58337, 11, 326, 0, 2, 206, 53);
INSERT INTO public.who_global_data VALUES (58338, 0, 122, 0, 0, 206, 81);
INSERT INTO public.who_global_data VALUES (58339, 93, 3047, 0, 139, 206, 223);
INSERT INTO public.who_global_data VALUES (58340, 1293, 73829, 162, 5499, 206, 94);
INSERT INTO public.who_global_data VALUES (58341, 7, 93, 0, 1, 206, 154);
INSERT INTO public.who_global_data VALUES (58342, 80, 301, 0, 0, 206, 83);
INSERT INTO public.who_global_data VALUES (58343, 29, 428, 2, 48, 206, 194);
INSERT INTO public.who_global_data VALUES (58344, 0, 37040, 0, 368, 206, 136);
INSERT INTO public.who_global_data VALUES (58345, 9, 84478, 0, 4644, 206, 179);
INSERT INTO public.who_global_data VALUES (58346, 680, 13610, 16, 525, 206, 57);
INSERT INTO public.who_global_data VALUES (58347, 0, 11, 0, 1, 206, 35);
INSERT INTO public.who_global_data VALUES (58348, 0, 391, 0, 15, 206, 228);
INSERT INTO public.who_global_data VALUES (58349, 0, 0, 0, 0, 206, 19);
INSERT INTO public.who_global_data VALUES (58350, 15, 830, 1, 8, 206, 22);
INSERT INTO public.who_global_data VALUES (58351, 46, 2017, 0, 24, 206, 1);
INSERT INTO public.who_global_data VALUES (58352, 1, 2222, 1, 95, 206, 21);
INSERT INTO public.who_global_data VALUES (58353, 10, 1840, 0, 79, 206, 234);
INSERT INTO public.who_global_data VALUES (58354, 0, 16, 0, 1, 206, 91);
INSERT INTO public.who_global_data VALUES (58355, 3, 910, 0, 17, 206, 137);
INSERT INTO public.who_global_data VALUES (58356, 55, 8406, 2, 295, 206, 201);
INSERT INTO public.who_global_data VALUES (58357, 0, 0, 0, 0, 206, 171);
INSERT INTO public.who_global_data VALUES (58358, 71, 1369, 10, 60, 206, 92);
INSERT INTO public.who_global_data VALUES (58359, 78, 10791, 0, 537, 206, 112);
INSERT INTO public.who_global_data VALUES (58360, 22, 1331, 0, 4, 206, 62);
INSERT INTO public.who_global_data VALUES (58361, 0, 16, 0, 0, 206, 69);
INSERT INTO public.who_global_data VALUES (58362, 419, 11739, 2, 424, 206, 220);
INSERT INTO public.who_global_data VALUES (58363, 0, 30502, 0, 2338, 206, 100);
INSERT INTO public.who_global_data VALUES (58364, 399, 11228, 21, 592, 206, 187);
INSERT INTO public.who_global_data VALUES (58365, 98, 1210, 3, 23, 206, 63);
INSERT INTO public.who_global_data VALUES (58366, 0, 594, 0, 7, 206, 28);
INSERT INTO public.who_global_data VALUES (58367, 0, 39, 0, 0, 206, 172);
INSERT INTO public.who_global_data VALUES (58368, 8, 1766, 1, 63, 206, 17);
INSERT INTO public.who_global_data VALUES (58369, 3, 190, 0, 2, 206, 226);
INSERT INTO public.who_global_data VALUES (58370, 15, 287, 0, 5, 206, 236);
INSERT INTO public.who_global_data VALUES (58371, 0, 13, 0, 0, 206, 76);
INSERT INTO public.who_global_data VALUES (58372, 0, 187, 0, 0, 206, 30);
INSERT INTO public.who_global_data VALUES (58373, 0, 18, 0, 0, 206, 128);
INSERT INTO public.who_global_data VALUES (58374, 83, 6228, 6, 293, 206, 86);
INSERT INTO public.who_global_data VALUES (58375, 494, 139646, 130, 27508, 206, 140);
INSERT INTO public.who_global_data VALUES (58376, 20, 184, 0, 1, 206, 44);
INSERT INTO public.who_global_data VALUES (58377, 0, 60, 0, 0, 206, 113);
INSERT INTO public.who_global_data VALUES (58378, 105, 1209, 0, 10, 206, 29);
INSERT INTO public.who_global_data VALUES (58379, 0, 23, 0, 1, 206, 125);
INSERT INTO public.who_global_data VALUES (58380, 6, 677, 0, 12, 206, 131);
INSERT INTO public.who_global_data VALUES (58381, 620, 173772, 57, 7881, 206, 46);
INSERT INTO public.who_global_data VALUES (58382, 108, 5638, 4, 28, 206, 10);
INSERT INTO public.who_global_data VALUES (58383, 0, 147, 0, 0, 206, 205);
INSERT INTO public.who_global_data VALUES (58384, 40, 2810, 4, 160, 206, 50);
INSERT INTO public.who_global_data VALUES (58385, 0, 11, 0, 0, 206, 20);
INSERT INTO public.who_global_data VALUES (58386, 1, 22, 0, 0, 206, 13);
INSERT INTO public.who_global_data VALUES (58387, 0, 155, 0, 13, 206, 148);
INSERT INTO public.who_global_data VALUES (58388, 0, 149, 0, 5, 206, 230);
INSERT INTO public.who_global_data VALUES (58389, 176, 1518, 0, 29, 206, 190);
INSERT INTO public.who_global_data VALUES (58390, 0, 252, 0, 13, 206, 188);
INSERT INTO public.who_global_data VALUES (58391, 58, 2531, 1, 15, 206, 123);
INSERT INTO public.who_global_data VALUES (58392, 0, 913, 0, 3, 206, 9);
INSERT INTO public.who_global_data VALUES (58393, 0, 113, 0, 10, 206, 102);
INSERT INTO public.who_global_data VALUES (58394, 39, 273, 2, 20, 206, 34);
INSERT INTO public.who_global_data VALUES (58395, 0, 12, 0, 0, 206, 212);
INSERT INTO public.who_global_data VALUES (58396, 63, 2318, 10, 133, 206, 122);
INSERT INTO public.who_global_data VALUES (58397, 56, 3473, 6, 448, 206, 38);
INSERT INTO public.who_global_data VALUES (58398, 0, 1802, 0, 10, 206, 130);
INSERT INTO public.who_global_data VALUES (58399, 3970, 85940, 103, 2752, 206, 37);
INSERT INTO public.who_global_data VALUES (58400, 529, 17025, 13, 1089, 206, 231);
INSERT INTO public.who_global_data VALUES (58401, 1757, 118392, 35, 6937, 206, 107);
INSERT INTO public.who_global_data VALUES (58402, 67, 3260, 4, 121, 206, 101);
INSERT INTO public.who_global_data VALUES (58403, 129, 23956, 12, 1518, 206, 132);
INSERT INTO public.who_global_data VALUES (58404, 2, 333, 1, 24, 206, 176);
INSERT INTO public.who_global_data VALUES (58405, 22, 16517, 2, 269, 206, 200);
INSERT INTO public.who_global_data VALUES (58406, 789, 223885, 242, 31610, 206, 169);
INSERT INTO public.who_global_data VALUES (58407, 0, 509, 0, 9, 206, 225);
INSERT INTO public.who_global_data VALUES (58408, 44, 16237, 15, 725, 206, 165);
INSERT INTO public.who_global_data VALUES (58409, 0, 297, 0, 27, 206, 233);
INSERT INTO public.who_global_data VALUES (58410, 11, 607, 0, 9, 206, 215);
INSERT INTO public.who_global_data VALUES (58411, 307, 6157, 0, 34, 206, 177);
INSERT INTO public.who_global_data VALUES (58412, 23, 781, 4, 46, 206, 183);
INSERT INTO public.who_global_data VALUES (58413, 0, 0, 0, 0, 206, 203);
INSERT INTO public.who_global_data VALUES (58414, 0, 944, 0, 20, 206, 162);
INSERT INTO public.who_global_data VALUES (58415, 942, 13802, 11, 107, 206, 12);
INSERT INTO public.who_global_data VALUES (58416, 6, 1117, 0, 14, 206, 24);
INSERT INTO public.who_global_data VALUES (58417, 0, 19, 0, 0, 206, 119);
INSERT INTO public.who_global_data VALUES (58418, 8, 970, 0, 19, 206, 39);
INSERT INTO public.who_global_data VALUES (58419, 11, 902, 0, 26, 206, 26);
INSERT INTO public.who_global_data VALUES (58420, 0, 1, 0, 0, 206, 59);
INSERT INTO public.who_global_data VALUES (58421, 4, 219, 0, 20, 206, 77);
INSERT INTO public.who_global_data VALUES (58422, 0, 64, 0, 3, 206, 134);
INSERT INTO public.who_global_data VALUES (58423, 0, 83, 0, 1, 206, 4);
INSERT INTO public.who_global_data VALUES (58424, 15, 1536, 1, 56, 206, 109);
INSERT INTO public.who_global_data VALUES (58425, 8, 3923, 1, 104, 206, 90);
INSERT INTO public.who_global_data VALUES (58426, 8, 238, 0, 0, 206, 61);
INSERT INTO public.who_global_data VALUES (58427, 0, 63, 0, 3, 206, 85);
INSERT INTO public.who_global_data VALUES (58428, 36, 6855, 0, 112, 206, 49);
INSERT INTO public.who_global_data VALUES (58429, 58, 1078, 0, 4, 206, 208);
INSERT INTO public.who_global_data VALUES (58430, 27, 806, 0, 46, 206, 166);
INSERT INTO public.who_global_data VALUES (58431, 14, 545, 0, 6, 206, 64);
INSERT INTO public.who_global_data VALUES (58432, 0, 0, 0, 0, 206, 199);
INSERT INTO public.who_global_data VALUES (58433, 0, 189, 0, 14, 206, 114);
INSERT INTO public.who_global_data VALUES (58434, 13, 29, 1, 3, 206, 60);
INSERT INTO public.who_global_data VALUES (58435, 0, 332, 0, 10, 206, 68);
INSERT INTO public.who_global_data VALUES (58436, 48, 1258, 0, 16, 206, 158);
INSERT INTO public.who_global_data VALUES (58437, 2409, 42595, 257, 4477, 206, 52);
INSERT INTO public.who_global_data VALUES (58438, 0, 0, 0, 0, 206, 117);
INSERT INTO public.who_global_data VALUES (58439, 0, 67, 0, 1, 206, 126);
INSERT INTO public.who_global_data VALUES (58440, 37, 135, 0, 0, 206, 196);
INSERT INTO public.who_global_data VALUES (58441, 0, 324, 0, 9, 206, 142);
INSERT INTO public.who_global_data VALUES (58442, 0, 11, 0, 1, 206, 185);
INSERT INTO public.who_global_data VALUES (58443, 58, 6681, 2, 192, 206, 138);
INSERT INTO public.who_global_data VALUES (58444, 4, 119, 0, 0, 206, 181);
INSERT INTO public.who_global_data VALUES (58445, 1, 182, 0, 6, 206, 178);
INSERT INTO public.who_global_data VALUES (58446, 0, 16, 0, 0, 206, 168);
INSERT INTO public.who_global_data VALUES (58447, 0, 0, 0, 0, 206, 160);
INSERT INTO public.who_global_data VALUES (58448, 23, 281, 1, 1, 206, 151);
INSERT INTO public.who_global_data VALUES (58449, 202, 43444, 50, 5608, 206, 193);
INSERT INTO public.who_global_data VALUES (58450, 0, 18, 0, 0, 206, 18);
INSERT INTO public.who_global_data VALUES (58451, 0, 1148, 0, 21, 206, 40);
INSERT INTO public.who_global_data VALUES (58452, 0, 25, 0, 8, 206, 218);
INSERT INTO public.who_global_data VALUES (58453, 9, 885, 1, 51, 206, 191);
INSERT INTO public.who_global_data VALUES (58454, 288, 5450, 4, 171, 206, 156);
INSERT INTO public.who_global_data VALUES (58455, 0, 0, 0, 0, 206, 135);
INSERT INTO public.who_global_data VALUES (58456, 17, 1740, 2, 97, 206, 55);
INSERT INTO public.who_global_data VALUES (58457, 0, 19, 0, 2, 206, 88);
INSERT INTO public.who_global_data VALUES (58458, 22, 8197, 0, 232, 206, 108);
INSERT INTO public.who_global_data VALUES (58459, 0, 554, 0, 4, 206, 48);
INSERT INTO public.who_global_data VALUES (58460, 404, 5029, 1, 21, 206, 3);
INSERT INTO public.who_global_data VALUES (58461, 0, 712, 0, 13, 206, 224);
INSERT INTO public.who_global_data VALUES (58462, 1581, 38799, 31, 834, 206, 110);
INSERT INTO public.who_global_data VALUES (58463, 0, 0, 0, 0, 206, 106);
INSERT INTO public.who_global_data VALUES (58464, 174, 9118, 4, 260, 206, 89);
INSERT INTO public.who_global_data VALUES (58465, 0, 8, 0, 0, 206, 121);
INSERT INTO public.who_global_data VALUES (58466, 5, 759, 0, 11, 206, 163);
INSERT INTO public.who_global_data VALUES (58467, 4298, 80604, 98, 2267, 206, 70);
INSERT INTO public.who_global_data VALUES (58468, 429, 12305, 27, 817, 206, 174);
INSERT INTO public.who_global_data VALUES (58469, 0, 0, 0, 0, 206, 175);
INSERT INTO public.who_global_data VALUES (58470, 401, 18016, 24, 907, 206, 118);
INSERT INTO public.who_global_data VALUES (58471, 264, 28583, 6, 1190, 206, 189);
INSERT INTO public.who_global_data VALUES (58472, 115, 2542, 5, 122, 206, 124);
INSERT INTO public.who_global_data VALUES (58473, 1547, 30972, 1, 15, 206, 192);
INSERT INTO public.who_global_data VALUES (58474, 19, 11037, 2, 262, 206, 41);
INSERT INTO public.who_global_data VALUES (58475, 192, 5745, 8, 204, 206, 95);
INSERT INTO public.who_global_data VALUES (58476, 1, 441, 0, 0, 206, 74);
INSERT INTO public.who_global_data VALUES (58477, 190, 16437, 10, 1056, 206, 11);
INSERT INTO public.who_global_data VALUES (58478, 9200, 272043, 119, 2537, 206, 87);
INSERT INTO public.who_global_data VALUES (58479, 0, 287, 0, 0, 206, 214);
INSERT INTO public.who_global_data VALUES (58480, 0, 2, 0, 0, 206, 116);
INSERT INTO public.who_global_data VALUES (58481, 0, 6, 0, 0, 206, 157);
INSERT INTO public.who_global_data VALUES (58482, 0, 0, 0, 0, 206, 182);
INSERT INTO public.who_global_data VALUES (58483, 0, 15, 0, 0, 206, 186);
INSERT INTO public.who_global_data VALUES (58484, 0, 18, 0, 0, 206, 127);
INSERT INTO public.who_global_data VALUES (58485, 0, 39, 0, 3, 206, 232);
INSERT INTO public.who_global_data VALUES (58486, 0, 1, 0, 0, 206, 33);
INSERT INTO public.who_global_data VALUES (58487, 0, 17, 0, 0, 206, 97);
INSERT INTO public.who_global_data VALUES (58488, 0, 0, 0, 0, 206, 42);
INSERT INTO public.who_global_data VALUES (58489, 5, 652, 0, 41, 206, 198);
INSERT INTO public.who_global_data VALUES (58490, 0, 166, 0, 7, 206, 216);
INSERT INTO public.who_global_data VALUES (58491, 2840, 52016, 10, 302, 206, 164);
INSERT INTO public.who_global_data VALUES (58492, 121, 2310, 0, 23, 206, 235);
INSERT INTO public.who_global_data VALUES (58493, 64, 10438, 1, 225, 206, 67);
INSERT INTO public.who_global_data VALUES (58494, 0, 11, 0, 0, 206, 15);
INSERT INTO public.who_global_data VALUES (58495, 39, 447, 1, 27, 206, 180);
INSERT INTO public.who_global_data VALUES (58496, 793, 26891, 0, 21, 206, 237);
INSERT INTO public.who_global_data VALUES (58497, 0, 2, 0, 0, 206, 25);
INSERT INTO public.who_global_data VALUES (58498, 0, 78, 0, 15, 206, 209);
INSERT INTO public.who_global_data VALUES (58499, 3, 1480, 0, 27, 206, 217);
INSERT INTO public.who_global_data VALUES (58500, 1, 1465, 0, 111, 206, 79);
INSERT INTO public.who_global_data VALUES (58501, 0, 0, 0, 0, 206, 143);
INSERT INTO public.who_global_data VALUES (58502, 73, 1357, 2, 55, 206, 229);
INSERT INTO public.who_global_data VALUES (58503, 785, 13524, 9, 247, 206, 141);
INSERT INTO public.who_global_data VALUES (58504, 0, 231, 0, 1, 206, 197);
INSERT INTO public.who_global_data VALUES (58505, 806, 236547, 86, 28178, 206, 221);
INSERT INTO public.who_global_data VALUES (58506, 24, 949, 0, 9, 206, 150);
INSERT INTO public.who_global_data VALUES (58507, 0, 1964, 0, 91, 206, 56);
INSERT INTO public.who_global_data VALUES (58508, 0, 10, 0, 1, 206, 167);
INSERT INTO public.who_global_data VALUES (58509, 657, 29412, 46, 3869, 206, 23);
INSERT INTO public.who_global_data VALUES (58510, 26, 30478, 1, 1652, 206, 222);
INSERT INTO public.who_global_data VALUES (58511, 2, 50, 0, 3, 206, 219);
INSERT INTO public.who_global_data VALUES (58512, 33, 1118, 0, 36, 206, 7);
INSERT INTO public.who_global_data VALUES (58513, 0, 3025, 0, 56, 206, 161);
INSERT INTO public.who_global_data VALUES (58514, 2628, 223647, 350, 33342, 206, 149);
INSERT INTO public.who_global_data VALUES (58515, 0, 24, 0, 0, 206, 6);
INSERT INTO public.who_global_data VALUES (58516, 25, 263, 0, 11, 206, 139);
INSERT INTO public.who_global_data VALUES (58517, 0, 0, 0, 0, 206, 211);
INSERT INTO public.who_global_data VALUES (58518, 0, 0, 0, 0, 206, 14);
INSERT INTO public.who_global_data VALUES (58519, 0, 116, 0, 8, 206, 111);
INSERT INTO public.who_global_data VALUES (58520, 3, 1035, 0, 45, 206, 207);
INSERT INTO public.who_global_data VALUES (58521, 1708, 146457, 48, 4055, 206, 66);
INSERT INTO public.who_global_data VALUES (58522, 0, 0, 0, 0, 206, 173);
INSERT INTO public.who_global_data VALUES (58523, 0, 12, 0, 1, 206, 145);
INSERT INTO public.who_global_data VALUES (58524, 0, 0, 0, 0, 206, 65);
INSERT INTO public.who_global_data VALUES (58525, 43, 203, 0, 0, 206, 184);
INSERT INTO public.who_global_data VALUES (58526, 528, 17858, 21, 497, 206, 98);
INSERT INTO public.who_global_data VALUES (58527, 0, 21831, 0, 210, 206, 104);
INSERT INTO public.who_global_data VALUES (58528, 0, 509, 0, 21, 206, 73);
INSERT INTO public.who_global_data VALUES (58529, 27090, 1409452, 2041, 85860, 206, 8);
INSERT INTO public.who_global_data VALUES (58530, 0, 69, 0, 6, 206, 227);
INSERT INTO public.who_global_data VALUES (58531, 5, 724, 0, 19, 206, 75);
INSERT INTO public.who_global_data VALUES (58532, 39, 2691, 0, 11, 206, 45);
INSERT INTO public.who_global_data VALUES (58533, 0, 0, 0, 0, 206, 133);
INSERT INTO public.who_global_data VALUES (58534, 15, 455, 0, 10, 206, 202);
INSERT INTO public.who_global_data VALUES (58535, 30, 318, 0, 0, 206, 129);
INSERT INTO public.who_global_data VALUES (58536, 0, 0, 0, 0, 206, 36);
INSERT INTO public.who_global_data VALUES (58537, 16, 124, 3, 19, 206, 51);
INSERT INTO public.who_global_data VALUES (58538, 14, 668, 0, 7, 206, 206);
INSERT INTO public.who_global_data VALUES (58539, 5, 42, 0, 4, 206, 5);
INSERT INTO public.who_global_data VALUES (58540, 714, 6053, 17, 153, 1, 103);
INSERT INTO public.who_global_data VALUES (58541, 18, 860, 0, 30, 1, 58);
INSERT INTO public.who_global_data VALUES (58542, 189, 6442, 7, 529, 1, 195);
INSERT INTO public.who_global_data VALUES (58543, 0, 0, 0, 0, 1, 115);
INSERT INTO public.who_global_data VALUES (58544, 0, 761, 0, 49, 1, 99);
INSERT INTO public.who_global_data VALUES (58545, 3, 48, 0, 2, 1, 153);
INSERT INTO public.who_global_data VALUES (58546, 0, 3, 0, 0, 1, 93);
INSERT INTO public.who_global_data VALUES (58547, 0, 25, 0, 3, 1, 84);
INSERT INTO public.who_global_data VALUES (58548, 410, 6973, 24, 345, 1, 78);
INSERT INTO public.who_global_data VALUES (58549, 142, 3836, 1, 49, 1, 170);
INSERT INTO public.who_global_data VALUES (58550, 0, 101, 0, 3, 1, 32);
INSERT INTO public.who_global_data VALUES (58551, 14, 6989, 0, 98, 1, 155);
INSERT INTO public.who_global_data VALUES (58552, 41, 16005, 2, 626, 1, 82);
INSERT INTO public.who_global_data VALUES (58553, 121, 2879, 0, 35, 1, 16);
INSERT INTO public.who_global_data VALUES (58554, 1, 94, 0, 11, 1, 72);
INSERT INTO public.who_global_data VALUES (58555, 349, 6418, 0, 10, 1, 43);
INSERT INTO public.who_global_data VALUES (58556, 1202, 20065, 15, 298, 1, 120);
INSERT INTO public.who_global_data VALUES (58557, 0, 85, 0, 7, 1, 213);
INSERT INTO public.who_global_data VALUES (58558, 932, 26772, 2, 151, 1, 31);
INSERT INTO public.who_global_data VALUES (58559, 305, 55829, 43, 8880, 1, 204);
INSERT INTO public.who_global_data VALUES (58560, 0, 18, 0, 2, 1, 152);
INSERT INTO public.who_global_data VALUES (58561, 12, 339, 0, 2, 1, 144);
INSERT INTO public.who_global_data VALUES (58562, 0, 121, 0, 8, 1, 96);
INSERT INTO public.who_global_data VALUES (58563, 5, 20, 0, 0, 1, 47);
INSERT INTO public.who_global_data VALUES (58564, 184, 3148, 14, 142, 1, 80);
INSERT INTO public.who_global_data VALUES (58565, 0, 2, 0, 0, 1, 159);
INSERT INTO public.who_global_data VALUES (58566, 35, 2216, 4, 123, 1, 27);
INSERT INTO public.who_global_data VALUES (58567, 0, 24, 0, 1, 1, 146);
INSERT INTO public.who_global_data VALUES (58568, 11385, 188974, 749, 13149, 1, 71);
INSERT INTO public.who_global_data VALUES (58569, 0, 7, 0, 1, 1, 210);
INSERT INTO public.who_global_data VALUES (58570, 0, 141, 0, 1, 1, 54);
INSERT INTO public.who_global_data VALUES (58571, 31, 2100, 3, 99, 1, 147);
INSERT INTO public.who_global_data VALUES (58572, 0, 773, 0, 51, 1, 2);
INSERT INTO public.who_global_data VALUES (58573, 0, 27, 0, 1, 1, 105);
INSERT INTO public.who_global_data VALUES (58574, 26, 315, 0, 2, 1, 53);
INSERT INTO public.who_global_data VALUES (58575, 0, 122, 0, 0, 1, 81);
INSERT INTO public.who_global_data VALUES (58576, 154, 2954, 3, 139, 1, 223);
INSERT INTO public.who_global_data VALUES (58577, 1050, 72536, 128, 5337, 1, 94);
INSERT INTO public.who_global_data VALUES (58578, 1, 86, 0, 1, 1, 154);
INSERT INTO public.who_global_data VALUES (58579, 34, 221, 0, 0, 1, 83);
INSERT INTO public.who_global_data VALUES (58580, 27, 399, 4, 46, 1, 194);
INSERT INTO public.who_global_data VALUES (58581, 2659, 37040, 22, 368, 1, 136);
INSERT INTO public.who_global_data VALUES (58582, 5, 84469, 0, 4644, 1, 179);
INSERT INTO public.who_global_data VALUES (58583, 658, 12930, 16, 509, 1, 57);
INSERT INTO public.who_global_data VALUES (58584, 0, 11, 0, 1, 1, 35);
INSERT INTO public.who_global_data VALUES (58585, 50, 391, 4, 15, 1, 228);
INSERT INTO public.who_global_data VALUES (58586, 0, 0, 0, 0, 1, 19);
INSERT INTO public.who_global_data VALUES (58587, 11, 815, 0, 7, 1, 22);
INSERT INTO public.who_global_data VALUES (58588, 59, 1971, 0, 24, 1, 1);
INSERT INTO public.who_global_data VALUES (58589, 8, 2221, 0, 94, 1, 21);
INSERT INTO public.who_global_data VALUES (58590, 20, 1830, 0, 79, 1, 234);
INSERT INTO public.who_global_data VALUES (58591, 0, 16, 0, 1, 1, 91);
INSERT INTO public.who_global_data VALUES (58592, 2, 907, 0, 17, 1, 137);
INSERT INTO public.who_global_data VALUES (58593, 82, 8351, 3, 293, 1, 201);
INSERT INTO public.who_global_data VALUES (58594, 0, 0, 0, 0, 1, 171);
INSERT INTO public.who_global_data VALUES (58595, 56, 1298, 0, 50, 1, 92);
INSERT INTO public.who_global_data VALUES (58596, 46, 10713, 4, 537, 1, 112);
INSERT INTO public.who_global_data VALUES (58597, 41, 1309, 1, 4, 1, 62);
INSERT INTO public.who_global_data VALUES (58598, 0, 16, 0, 0, 1, 69);
INSERT INTO public.who_global_data VALUES (58599, 124, 11320, 13, 422, 1, 220);
INSERT INTO public.who_global_data VALUES (58600, 16, 30502, 4, 2338, 1, 100);
INSERT INTO public.who_global_data VALUES (58601, 0, 10829, 0, 571, 1, 187);
INSERT INTO public.who_global_data VALUES (58602, 75, 1112, 0, 20, 1, 63);
INSERT INTO public.who_global_data VALUES (58603, 11, 594, 0, 7, 1, 28);
INSERT INTO public.who_global_data VALUES (58604, 0, 39, 0, 0, 1, 172);
INSERT INTO public.who_global_data VALUES (58605, 7, 1758, 1, 62, 1, 17);
INSERT INTO public.who_global_data VALUES (58606, 0, 187, 0, 2, 1, 226);
INSERT INTO public.who_global_data VALUES (58607, 9, 272, 0, 5, 1, 236);
INSERT INTO public.who_global_data VALUES (58608, 0, 13, 0, 0, 1, 76);
INSERT INTO public.who_global_data VALUES (58609, 0, 187, 0, 0, 1, 30);
INSERT INTO public.who_global_data VALUES (58610, 0, 18, 0, 0, 1, 128);
INSERT INTO public.who_global_data VALUES (58611, 91, 6145, 3, 287, 1, 86);
INSERT INTO public.who_global_data VALUES (58612, 543, 139152, 349, 27378, 1, 140);
INSERT INTO public.who_global_data VALUES (58613, 11, 164, 0, 1, 1, 44);
INSERT INTO public.who_global_data VALUES (58614, 0, 60, 0, 0, 1, 113);
INSERT INTO public.who_global_data VALUES (58615, 100, 1104, 1, 10, 1, 29);
INSERT INTO public.who_global_data VALUES (58616, 0, 23, 0, 1, 1, 125);
INSERT INTO public.who_global_data VALUES (58617, 19, 671, 1, 12, 1, 131);
INSERT INTO public.who_global_data VALUES (58618, 913, 173152, 101, 7824, 1, 46);
INSERT INTO public.who_global_data VALUES (58619, 122, 5530, 0, 24, 1, 10);
INSERT INTO public.who_global_data VALUES (58620, 0, 147, 0, 0, 1, 205);
INSERT INTO public.who_global_data VALUES (58621, 10, 2770, 1, 156, 1, 50);
INSERT INTO public.who_global_data VALUES (58622, 0, 11, 0, 0, 1, 20);
INSERT INTO public.who_global_data VALUES (58623, 0, 21, 0, 0, 1, 13);
INSERT INTO public.who_global_data VALUES (58624, 0, 155, 0, 13, 1, 148);
INSERT INTO public.who_global_data VALUES (58625, 1, 149, 0, 5, 1, 230);
INSERT INTO public.who_global_data VALUES (58626, 143, 1342, 2, 29, 1, 190);
INSERT INTO public.who_global_data VALUES (58627, 0, 252, 0, 13, 1, 188);
INSERT INTO public.who_global_data VALUES (58628, 101, 2473, 0, 14, 1, 123);
INSERT INTO public.who_global_data VALUES (58629, 77, 913, 0, 3, 1, 9);
INSERT INTO public.who_global_data VALUES (58630, 0, 113, 0, 10, 1, 102);
INSERT INTO public.who_global_data VALUES (58631, 15, 234, 0, 18, 1, 34);
INSERT INTO public.who_global_data VALUES (58632, 0, 12, 0, 0, 1, 212);
INSERT INTO public.who_global_data VALUES (58633, 175, 2255, 2, 123, 1, 122);
INSERT INTO public.who_global_data VALUES (58634, 37, 3417, 6, 442, 1, 38);
INSERT INTO public.who_global_data VALUES (58635, 0, 1802, 0, 10, 1, 130);
INSERT INTO public.who_global_data VALUES (58636, 3967, 81970, 100, 2649, 1, 37);
INSERT INTO public.who_global_data VALUES (58637, 490, 16496, 33, 1076, 1, 231);
INSERT INTO public.who_global_data VALUES (58638, 2102, 116635, 48, 6902, 1, 107);
INSERT INTO public.who_global_data VALUES (58639, 50, 3193, 2, 117, 1, 101);
INSERT INTO public.who_global_data VALUES (58640, 426, 23827, 9, 1506, 1, 132);
INSERT INTO public.who_global_data VALUES (58641, 0, 331, 0, 23, 1, 176);
INSERT INTO public.who_global_data VALUES (58642, 39, 16495, 3, 267, 1, 200);
INSERT INTO public.who_global_data VALUES (58643, 992, 223096, 262, 31368, 1, 169);
INSERT INTO public.who_global_data VALUES (58644, 2, 509, 0, 9, 1, 225);
INSERT INTO public.who_global_data VALUES (58645, 114, 16193, 23, 710, 1, 165);
INSERT INTO public.who_global_data VALUES (58646, 0, 297, 0, 27, 1, 233);
INSERT INTO public.who_global_data VALUES (58647, 10, 596, 0, 9, 1, 215);
INSERT INTO public.who_global_data VALUES (58648, 161, 5850, 0, 34, 1, 177);
INSERT INTO public.who_global_data VALUES (58649, 21, 758, 2, 42, 1, 183);
INSERT INTO public.who_global_data VALUES (58650, 0, 0, 0, 0, 1, 203);
INSERT INTO public.who_global_data VALUES (58651, 25, 944, 0, 20, 1, 162);
INSERT INTO public.who_global_data VALUES (58652, 885, 12860, 8, 96, 1, 12);
INSERT INTO public.who_global_data VALUES (58653, 29, 1111, 2, 14, 1, 24);
INSERT INTO public.who_global_data VALUES (58654, 0, 19, 0, 0, 1, 119);
INSERT INTO public.who_global_data VALUES (58655, 11, 962, 0, 19, 1, 39);
INSERT INTO public.who_global_data VALUES (58656, 5, 891, 0, 26, 1, 26);
INSERT INTO public.who_global_data VALUES (58657, 0, 1, 0, 0, 1, 59);
INSERT INTO public.who_global_data VALUES (58658, 2, 215, 0, 20, 1, 77);
INSERT INTO public.who_global_data VALUES (58659, 0, 64, 0, 3, 1, 134);
INSERT INTO public.who_global_data VALUES (58660, 0, 83, 0, 1, 1, 4);
INSERT INTO public.who_global_data VALUES (58661, 10, 1521, 1, 55, 1, 109);
INSERT INTO public.who_global_data VALUES (58662, 11, 3915, 0, 103, 1, 90);
INSERT INTO public.who_global_data VALUES (58663, 18, 230, 0, 0, 1, 61);
INSERT INTO public.who_global_data VALUES (58664, 0, 63, 0, 3, 1, 85);
INSERT INTO public.who_global_data VALUES (58665, 40, 6819, 1, 112, 1, 49);
INSERT INTO public.who_global_data VALUES (58666, 52, 1020, 0, 4, 1, 208);
INSERT INTO public.who_global_data VALUES (58667, 21, 779, 2, 46, 1, 166);
INSERT INTO public.who_global_data VALUES (58668, 10, 531, 0, 6, 1, 64);
INSERT INTO public.who_global_data VALUES (58669, 0, 0, 0, 0, 1, 199);
INSERT INTO public.who_global_data VALUES (58670, 0, 189, 0, 14, 1, 114);
INSERT INTO public.who_global_data VALUES (58671, 7, 16, 1, 2, 1, 60);
INSERT INTO public.who_global_data VALUES (58672, 0, 332, 0, 10, 1, 68);
INSERT INTO public.who_global_data VALUES (58673, 67, 1210, 2, 16, 1, 158);
INSERT INTO public.who_global_data VALUES (58674, 1862, 40186, 294, 4220, 1, 52);
INSERT INTO public.who_global_data VALUES (58675, 0, 0, 0, 0, 1, 117);
INSERT INTO public.who_global_data VALUES (58676, 0, 67, 0, 1, 1, 126);
INSERT INTO public.who_global_data VALUES (58677, 56, 98, 0, 0, 1, 196);
INSERT INTO public.who_global_data VALUES (58678, 0, 324, 0, 9, 1, 142);
INSERT INTO public.who_global_data VALUES (58679, 0, 11, 0, 1, 1, 185);
INSERT INTO public.who_global_data VALUES (58680, 30, 6623, 1, 190, 1, 138);
INSERT INTO public.who_global_data VALUES (58681, 8, 115, 0, 0, 1, 181);
INSERT INTO public.who_global_data VALUES (58682, 0, 181, 0, 6, 1, 178);
INSERT INTO public.who_global_data VALUES (58683, 0, 16, 0, 0, 1, 168);
INSERT INTO public.who_global_data VALUES (58684, 0, 0, 0, 0, 1, 160);
INSERT INTO public.who_global_data VALUES (58685, 9, 258, 0, 0, 1, 151);
INSERT INTO public.who_global_data VALUES (58686, 274, 43242, 30, 5558, 1, 193);
INSERT INTO public.who_global_data VALUES (58687, 0, 18, 0, 0, 1, 18);
INSERT INTO public.who_global_data VALUES (58688, 1, 1148, 0, 21, 1, 40);
INSERT INTO public.who_global_data VALUES (58689, 0, 25, 0, 8, 1, 218);
INSERT INTO public.who_global_data VALUES (58690, 16, 876, 1, 50, 1, 191);
INSERT INTO public.who_global_data VALUES (58691, 191, 5162, 3, 167, 1, 156);
INSERT INTO public.who_global_data VALUES (58692, 0, 0, 0, 0, 1, 135);
INSERT INTO public.who_global_data VALUES (58693, 29, 1723, 0, 95, 1, 55);
INSERT INTO public.who_global_data VALUES (58694, 0, 19, 0, 2, 1, 88);
INSERT INTO public.who_global_data VALUES (58695, 17, 8175, 3, 232, 1, 108);
INSERT INTO public.who_global_data VALUES (58696, 6, 554, 0, 4, 1, 48);
INSERT INTO public.who_global_data VALUES (58697, 284, 4625, 3, 20, 1, 3);
INSERT INTO public.who_global_data VALUES (58698, 0, 712, 0, 13, 1, 224);
INSERT INTO public.who_global_data VALUES (58699, 1430, 37218, 33, 803, 1, 110);
INSERT INTO public.who_global_data VALUES (58700, 0, 0, 0, 0, 1, 106);
INSERT INTO public.who_global_data VALUES (58701, 328, 8944, 7, 256, 1, 89);
INSERT INTO public.who_global_data VALUES (58702, 0, 8, 0, 0, 1, 121);
INSERT INTO public.who_global_data VALUES (58703, 14, 754, 0, 11, 1, 163);
INSERT INTO public.who_global_data VALUES (58704, 4247, 76306, 112, 2169, 1, 70);
INSERT INTO public.who_global_data VALUES (58705, 258, 11876, 18, 790, 1, 174);
INSERT INTO public.who_global_data VALUES (58706, 0, 0, 0, 0, 1, 175);
INSERT INTO public.who_global_data VALUES (58707, 411, 17615, 22, 883, 1, 118);
INSERT INTO public.who_global_data VALUES (58708, 187, 28319, 9, 1184, 1, 189);
INSERT INTO public.who_global_data VALUES (58709, 98, 2427, 2, 117, 1, 124);
INSERT INTO public.who_global_data VALUES (58710, 1153, 29425, 0, 14, 1, 192);
INSERT INTO public.who_global_data VALUES (58711, 27, 11018, 0, 260, 1, 41);
INSERT INTO public.who_global_data VALUES (58712, 147, 5553, 6, 196, 1, 95);
INSERT INTO public.who_global_data VALUES (58713, 1, 440, 0, 0, 1, 74);
INSERT INTO public.who_global_data VALUES (58714, 245, 16247, 30, 1046, 1, 11);
INSERT INTO public.who_global_data VALUES (58715, 10598, 262843, 113, 2418, 1, 87);
INSERT INTO public.who_global_data VALUES (58716, 0, 287, 0, 0, 1, 214);
INSERT INTO public.who_global_data VALUES (58717, 0, 2, 0, 0, 1, 116);
INSERT INTO public.who_global_data VALUES (58718, 0, 6, 0, 0, 1, 157);
INSERT INTO public.who_global_data VALUES (58719, 0, 0, 0, 0, 1, 182);
INSERT INTO public.who_global_data VALUES (58720, 0, 15, 0, 0, 1, 186);
INSERT INTO public.who_global_data VALUES (58721, 0, 18, 0, 0, 1, 127);
INSERT INTO public.who_global_data VALUES (58722, 0, 39, 0, 3, 1, 232);
INSERT INTO public.who_global_data VALUES (58723, 0, 1, 0, 0, 1, 33);
INSERT INTO public.who_global_data VALUES (58724, 0, 17, 0, 0, 1, 97);
INSERT INTO public.who_global_data VALUES (58725, 0, 0, 0, 0, 1, 42);
INSERT INTO public.who_global_data VALUES (58726, 0, 647, 0, 41, 1, 198);
INSERT INTO public.who_global_data VALUES (58727, 1, 166, 0, 7, 1, 216);
INSERT INTO public.who_global_data VALUES (58728, 2307, 49176, 9, 292, 1, 164);
INSERT INTO public.who_global_data VALUES (58729, 84, 2189, 1, 23, 1, 235);
INSERT INTO public.who_global_data VALUES (58730, 79, 10374, 2, 224, 1, 67);
INSERT INTO public.who_global_data VALUES (58731, 0, 11, 0, 0, 1, 15);
INSERT INTO public.who_global_data VALUES (58732, 21, 408, 5, 26, 1, 180);
INSERT INTO public.who_global_data VALUES (58733, 752, 26098, 0, 21, 1, 237);
INSERT INTO public.who_global_data VALUES (58734, 0, 2, 0, 0, 1, 25);
INSERT INTO public.who_global_data VALUES (58735, 0, 78, 0, 15, 1, 209);
INSERT INTO public.who_global_data VALUES (58736, 8, 1477, 0, 27, 1, 217);
INSERT INTO public.who_global_data VALUES (58737, 1, 1464, 0, 111, 1, 79);
INSERT INTO public.who_global_data VALUES (58738, 0, 0, 0, 0, 1, 143);
INSERT INTO public.who_global_data VALUES (58739, 0, 1284, 0, 53, 1, 229);
INSERT INTO public.who_global_data VALUES (58740, 665, 12739, 19, 238, 1, 141);
INSERT INTO public.who_global_data VALUES (58741, 37, 231, 1, 1, 1, 197);
INSERT INTO public.who_global_data VALUES (58742, 834, 235741, 87, 28092, 1, 221);
INSERT INTO public.who_global_data VALUES (58743, 9, 925, 0, 9, 1, 150);
INSERT INTO public.who_global_data VALUES (58744, 146, 1964, 1, 91, 1, 56);
INSERT INTO public.who_global_data VALUES (58745, 0, 10, 0, 1, 1, 167);
INSERT INTO public.who_global_data VALUES (58746, 698, 28755, 50, 3823, 1, 23);
INSERT INTO public.who_global_data VALUES (58747, 41, 30452, 5, 1651, 1, 222);
INSERT INTO public.who_global_data VALUES (58748, 0, 48, 0, 3, 1, 219);
INSERT INTO public.who_global_data VALUES (58749, 178, 1085, 4, 36, 1, 7);
INSERT INTO public.who_global_data VALUES (58750, 7, 3025, 0, 56, 1, 161);
INSERT INTO public.who_global_data VALUES (58751, 3307, 221019, 352, 32992, 1, 149);
INSERT INTO public.who_global_data VALUES (58752, 0, 24, 0, 0, 1, 6);
INSERT INTO public.who_global_data VALUES (58753, 19, 238, 0, 11, 1, 139);
INSERT INTO public.who_global_data VALUES (58754, 0, 0, 0, 0, 1, 211);
INSERT INTO public.who_global_data VALUES (58755, 0, 0, 0, 0, 1, 14);
INSERT INTO public.who_global_data VALUES (58756, 0, 116, 0, 8, 1, 111);
INSERT INTO public.who_global_data VALUES (58757, 0, 1032, 0, 45, 1, 207);
INSERT INTO public.who_global_data VALUES (58758, 1635, 144749, 55, 4007, 1, 66);
INSERT INTO public.who_global_data VALUES (58759, 0, 0, 0, 0, 1, 173);
INSERT INTO public.who_global_data VALUES (58760, 0, 12, 0, 1, 1, 145);
INSERT INTO public.who_global_data VALUES (58761, 0, 0, 0, 0, 1, 65);
INSERT INTO public.who_global_data VALUES (58762, 21, 160, 0, 0, 1, 184);
INSERT INTO public.who_global_data VALUES (58763, 483, 17330, 20, 476, 1, 98);
INSERT INTO public.who_global_data VALUES (58764, 747, 21831, 2, 210, 1, 104);
INSERT INTO public.who_global_data VALUES (58765, 0, 509, 0, 21, 1, 73);
INSERT INTO public.who_global_data VALUES (58766, 20840, 1382362, 1700, 83819, 1, 8);
INSERT INTO public.who_global_data VALUES (58767, 0, 69, 0, 6, 1, 227);
INSERT INTO public.who_global_data VALUES (58768, 2, 719, 0, 19, 1, 75);
INSERT INTO public.who_global_data VALUES (58769, 32, 2652, 0, 11, 1, 45);
INSERT INTO public.who_global_data VALUES (58770, 0, 0, 0, 0, 1, 133);
INSERT INTO public.who_global_data VALUES (58771, 0, 440, 0, 10, 1, 202);
INSERT INTO public.who_global_data VALUES (58772, 0, 288, 0, 0, 1, 129);
INSERT INTO public.who_global_data VALUES (58773, 0, 0, 0, 0, 1, 36);
INSERT INTO public.who_global_data VALUES (58774, 21, 108, 3, 16, 1, 51);
INSERT INTO public.who_global_data VALUES (58775, 208, 654, 0, 7, 1, 206);
INSERT INTO public.who_global_data VALUES (58776, 0, 37, 0, 4, 1, 5);
INSERT INTO public.who_global_data VALUES (58777, 113, 5339, 6, 136, 240, 103);
INSERT INTO public.who_global_data VALUES (58778, 4, 842, 0, 30, 240, 58);
INSERT INTO public.who_global_data VALUES (58779, 186, 6253, 7, 522, 240, 195);
INSERT INTO public.who_global_data VALUES (58780, 0, 0, 0, 0, 240, 115);
INSERT INTO public.who_global_data VALUES (58781, 2, 761, 1, 49, 240, 99);
INSERT INTO public.who_global_data VALUES (58782, 0, 45, 0, 2, 240, 153);
INSERT INTO public.who_global_data VALUES (58783, 0, 3, 0, 0, 240, 93);
INSERT INTO public.who_global_data VALUES (58784, 0, 25, 0, 3, 240, 84);
INSERT INTO public.who_global_data VALUES (58785, 285, 6563, 4, 321, 240, 78);
INSERT INTO public.who_global_data VALUES (58786, 180, 3694, 1, 48, 240, 170);
INSERT INTO public.who_global_data VALUES (58787, 0, 101, 0, 3, 240, 32);
INSERT INTO public.who_global_data VALUES (58788, 11, 6975, 1, 98, 240, 155);
INSERT INTO public.who_global_data VALUES (58789, 54, 15964, 1, 624, 240, 82);
INSERT INTO public.who_global_data VALUES (58790, 65, 2758, 2, 35, 240, 16);
INSERT INTO public.who_global_data VALUES (58791, 0, 93, 0, 11, 240, 72);
INSERT INTO public.who_global_data VALUES (58792, 289, 6069, 1, 10, 240, 43);
INSERT INTO public.who_global_data VALUES (58793, 1041, 18863, 14, 283, 240, 120);
INSERT INTO public.who_global_data VALUES (58794, 1, 85, 0, 7, 240, 213);
INSERT INTO public.who_global_data VALUES (58795, 0, 25840, 0, 149, 240, 31);
INSERT INTO public.who_global_data VALUES (58796, 321, 55524, 56, 8837, 240, 204);
INSERT INTO public.who_global_data VALUES (58797, 0, 18, 0, 2, 240, 152);
INSERT INTO public.who_global_data VALUES (58798, 0, 327, 0, 2, 240, 144);
INSERT INTO public.who_global_data VALUES (58799, 2, 121, 0, 8, 240, 96);
INSERT INTO public.who_global_data VALUES (58800, 4, 15, 0, 0, 240, 47);
INSERT INTO public.who_global_data VALUES (58801, 133, 2964, 6, 128, 240, 80);
INSERT INTO public.who_global_data VALUES (58802, 0, 2, 0, 0, 240, 159);
INSERT INTO public.who_global_data VALUES (58803, 19, 2181, 3, 119, 240, 27);
INSERT INTO public.who_global_data VALUES (58804, 0, 24, 0, 1, 240, 146);
INSERT INTO public.who_global_data VALUES (58805, 9258, 177589, 881, 12400, 240, 71);
INSERT INTO public.who_global_data VALUES (58806, 0, 7, 0, 1, 240, 210);
INSERT INTO public.who_global_data VALUES (58807, 0, 141, 0, 1, 240, 54);
INSERT INTO public.who_global_data VALUES (58808, 46, 2069, 1, 96, 240, 147);
INSERT INTO public.who_global_data VALUES (58809, 7, 773, 0, 51, 240, 2);
INSERT INTO public.who_global_data VALUES (58810, 0, 27, 0, 1, 240, 105);
INSERT INTO public.who_global_data VALUES (58811, 19, 289, 0, 2, 240, 53);
INSERT INTO public.who_global_data VALUES (58812, 0, 122, 0, 0, 240, 81);
INSERT INTO public.who_global_data VALUES (58813, 111, 2800, 11, 136, 240, 223);
INSERT INTO public.who_global_data VALUES (58814, 1144, 71486, 160, 5209, 240, 94);
INSERT INTO public.who_global_data VALUES (58815, 1, 85, 0, 1, 240, 154);
INSERT INTO public.who_global_data VALUES (58816, 8, 187, 0, 0, 240, 83);
INSERT INTO public.who_global_data VALUES (58817, 15, 372, 2, 42, 240, 194);
INSERT INTO public.who_global_data VALUES (58818, 2660, 34381, 11, 346, 240, 136);
INSERT INTO public.who_global_data VALUES (58819, 6, 84464, 0, 4644, 240, 179);
INSERT INTO public.who_global_data VALUES (58820, 659, 12272, 14, 493, 240, 57);
INSERT INTO public.who_global_data VALUES (58821, 0, 11, 0, 1, 240, 35);
INSERT INTO public.who_global_data VALUES (58822, 8, 341, 0, 11, 240, 228);
INSERT INTO public.who_global_data VALUES (58823, 0, 0, 0, 0, 240, 19);
INSERT INTO public.who_global_data VALUES (58824, 3, 804, 0, 7, 240, 22);
INSERT INTO public.who_global_data VALUES (58825, 55, 1912, 3, 24, 240, 1);
INSERT INTO public.who_global_data VALUES (58826, 6, 2213, 3, 94, 240, 21);
INSERT INTO public.who_global_data VALUES (58827, 6, 1810, 1, 79, 240, 234);
INSERT INTO public.who_global_data VALUES (58828, 0, 16, 0, 1, 240, 91);
INSERT INTO public.who_global_data VALUES (58829, 2, 905, 1, 17, 240, 137);
INSERT INTO public.who_global_data VALUES (58830, 48, 8269, 7, 290, 240, 201);
INSERT INTO public.who_global_data VALUES (58831, 0, 0, 0, 0, 240, 171);
INSERT INTO public.who_global_data VALUES (58832, 73, 1242, 0, 50, 240, 92);
INSERT INTO public.who_global_data VALUES (58833, 76, 10667, 6, 533, 240, 112);
INSERT INTO public.who_global_data VALUES (58834, 0, 1268, 0, 3, 240, 62);
INSERT INTO public.who_global_data VALUES (58835, 0, 16, 0, 0, 240, 69);
INSERT INTO public.who_global_data VALUES (58836, 296, 11196, 7, 409, 240, 220);
INSERT INTO public.who_global_data VALUES (58837, 67, 30486, 7, 2334, 240, 100);
INSERT INTO public.who_global_data VALUES (58838, 398, 10829, 15, 571, 240, 187);
INSERT INTO public.who_global_data VALUES (58839, 39, 1037, 2, 20, 240, 63);
INSERT INTO public.who_global_data VALUES (58840, 61, 583, 1, 7, 240, 28);
INSERT INTO public.who_global_data VALUES (58841, 0, 39, 0, 0, 240, 172);
INSERT INTO public.who_global_data VALUES (58842, 5, 1751, 0, 61, 240, 17);
INSERT INTO public.who_global_data VALUES (58843, 3, 187, 0, 2, 240, 226);
INSERT INTO public.who_global_data VALUES (58844, 2, 263, 0, 5, 240, 236);
INSERT INTO public.who_global_data VALUES (58845, 0, 13, 0, 0, 240, 76);
INSERT INTO public.who_global_data VALUES (58846, 0, 187, 0, 0, 240, 30);
INSERT INTO public.who_global_data VALUES (58847, 0, 18, 0, 0, 240, 128);
INSERT INTO public.who_global_data VALUES (58848, 51, 6054, 9, 284, 240, 86);
INSERT INTO public.who_global_data VALUES (58849, 448, 138609, 81, 27029, 240, 140);
INSERT INTO public.who_global_data VALUES (58850, 7, 153, 0, 1, 240, 44);
INSERT INTO public.who_global_data VALUES (58851, 0, 60, 0, 0, 240, 113);
INSERT INTO public.who_global_data VALUES (58852, 141, 1004, 0, 9, 240, 29);
INSERT INTO public.who_global_data VALUES (58853, 0, 23, 0, 1, 240, 125);
INSERT INTO public.who_global_data VALUES (58854, 10, 652, 0, 11, 240, 131);
INSERT INTO public.who_global_data VALUES (58855, 933, 172239, 89, 7723, 240, 46);
INSERT INTO public.who_global_data VALUES (58856, 281, 5408, 2, 24, 240, 10);
INSERT INTO public.who_global_data VALUES (58857, 0, 147, 0, 0, 240, 205);
INSERT INTO public.who_global_data VALUES (58858, 16, 2760, 3, 155, 240, 50);
INSERT INTO public.who_global_data VALUES (58859, 0, 11, 0, 0, 240, 20);
INSERT INTO public.who_global_data VALUES (58860, 0, 21, 0, 0, 240, 13);
INSERT INTO public.who_global_data VALUES (58861, 0, 155, 0, 13, 240, 148);
INSERT INTO public.who_global_data VALUES (58862, 0, 148, 0, 5, 240, 230);
INSERT INTO public.who_global_data VALUES (58863, 85, 1199, 1, 27, 240, 190);
INSERT INTO public.who_global_data VALUES (58864, 0, 252, 0, 13, 240, 188);
INSERT INTO public.who_global_data VALUES (58865, 74, 2372, 3, 14, 240, 123);
INSERT INTO public.who_global_data VALUES (58866, 16, 836, 0, 3, 240, 9);
INSERT INTO public.who_global_data VALUES (58867, 4, 113, 0, 10, 240, 102);
INSERT INTO public.who_global_data VALUES (58868, 10, 219, 2, 18, 240, 34);
INSERT INTO public.who_global_data VALUES (58869, 0, 12, 0, 0, 240, 212);
INSERT INTO public.who_global_data VALUES (58870, -20, 2080, 5, 121, 240, 122);
INSERT INTO public.who_global_data VALUES (58871, 39, 3380, 6, 436, 240, 38);
INSERT INTO public.who_global_data VALUES (58872, 1, 1802, 0, 10, 240, 130);
INSERT INTO public.who_global_data VALUES (58873, 3722, 78003, 134, 2549, 240, 37);
INSERT INTO public.who_global_data VALUES (58874, 568, 16006, 15, 1043, 240, 231);
INSERT INTO public.who_global_data VALUES (58875, 1808, 114533, 71, 6854, 240, 107);
INSERT INTO public.who_global_data VALUES (58876, 111, 3143, 0, 115, 240, 101);
INSERT INTO public.who_global_data VALUES (58877, 159, 23401, 9, 1497, 240, 132);
INSERT INTO public.who_global_data VALUES (58878, 1, 331, 0, 23, 240, 176);
INSERT INTO public.who_global_data VALUES (58879, 23, 16456, 3, 264, 240, 200);
INSERT INTO public.who_global_data VALUES (58880, 888, 222104, 195, 31106, 240, 169);
INSERT INTO public.who_global_data VALUES (58881, 2, 507, 0, 9, 240, 225);
INSERT INTO public.who_global_data VALUES (58882, 55, 16079, 19, 687, 240, 165);
INSERT INTO public.who_global_data VALUES (58883, 1, 297, 1, 27, 240, 233);
INSERT INTO public.who_global_data VALUES (58884, 4, 586, 0, 9, 240, 215);
INSERT INTO public.who_global_data VALUES (58885, 118, 5689, 1, 34, 240, 177);
INSERT INTO public.who_global_data VALUES (58886, 22, 737, 4, 40, 240, 183);
INSERT INTO public.who_global_data VALUES (58887, 0, 0, 0, 0, 240, 203);
INSERT INTO public.who_global_data VALUES (58888, 0, 919, 0, 20, 240, 162);
INSERT INTO public.who_global_data VALUES (58889, 947, 11975, 6, 88, 240, 12);
INSERT INTO public.who_global_data VALUES (58890, 38, 1082, 0, 12, 240, 24);
INSERT INTO public.who_global_data VALUES (58891, 0, 19, 0, 0, 240, 119);
INSERT INTO public.who_global_data VALUES (58892, 1, 951, 1, 19, 240, 39);
INSERT INTO public.who_global_data VALUES (58893, 8, 886, 0, 26, 240, 26);
INSERT INTO public.who_global_data VALUES (58894, 1, 1, 0, 0, 240, 59);
INSERT INTO public.who_global_data VALUES (58895, 1, 213, 0, 20, 240, 77);
INSERT INTO public.who_global_data VALUES (58896, 0, 64, 0, 3, 240, 134);
INSERT INTO public.who_global_data VALUES (58897, 0, 83, 0, 1, 240, 4);
INSERT INTO public.who_global_data VALUES (58898, 9, 1511, 0, 54, 240, 109);
INSERT INTO public.who_global_data VALUES (58899, 10, 3904, 1, 103, 240, 90);
INSERT INTO public.who_global_data VALUES (58900, 20, 212, 0, 0, 240, 61);
INSERT INTO public.who_global_data VALUES (58901, 5, 63, 0, 3, 240, 85);
INSERT INTO public.who_global_data VALUES (58902, 37, 6779, 2, 111, 240, 49);
INSERT INTO public.who_global_data VALUES (58903, 64, 968, 1, 4, 240, 208);
INSERT INTO public.who_global_data VALUES (58904, 28, 758, 4, 44, 240, 166);
INSERT INTO public.who_global_data VALUES (58905, 14, 521, 0, 6, 240, 64);
INSERT INTO public.who_global_data VALUES (58906, 0, 0, 0, 0, 240, 199);
INSERT INTO public.who_global_data VALUES (58907, 2, 189, 0, 14, 240, 114);
INSERT INTO public.who_global_data VALUES (58908, 1, 9, 0, 1, 240, 60);
INSERT INTO public.who_global_data VALUES (58909, 0, 332, 0, 10, 240, 68);
INSERT INTO public.who_global_data VALUES (58910, 48, 1143, 2, 14, 240, 158);
INSERT INTO public.who_global_data VALUES (58911, 1997, 38324, 353, 3926, 240, 52);
INSERT INTO public.who_global_data VALUES (58912, 0, 0, 0, 0, 240, 117);
INSERT INTO public.who_global_data VALUES (58913, 0, 67, 0, 1, 240, 126);
INSERT INTO public.who_global_data VALUES (58914, 0, 42, 0, 0, 240, 196);
INSERT INTO public.who_global_data VALUES (58915, 0, 324, 0, 9, 240, 142);
INSERT INTO public.who_global_data VALUES (58916, 0, 11, 0, 1, 240, 185);
INSERT INTO public.who_global_data VALUES (58917, 127, 6593, 1, 189, 240, 138);
INSERT INTO public.who_global_data VALUES (58918, 3, 107, 0, 0, 240, 181);
INSERT INTO public.who_global_data VALUES (58919, 1, 181, 0, 6, 240, 178);
INSERT INTO public.who_global_data VALUES (58920, 0, 16, 0, 0, 240, 168);
INSERT INTO public.who_global_data VALUES (58921, 0, 0, 0, 0, 240, 160);
INSERT INTO public.who_global_data VALUES (58922, 6, 249, 0, 0, 240, 151);
INSERT INTO public.who_global_data VALUES (58923, 223, 42968, 52, 5528, 240, 193);
INSERT INTO public.who_global_data VALUES (58924, 0, 18, 0, 0, 240, 18);
INSERT INTO public.who_global_data VALUES (58925, 0, 1147, 0, 21, 240, 40);
INSERT INTO public.who_global_data VALUES (58926, 9, 25, 3, 8, 240, 218);
INSERT INTO public.who_global_data VALUES (58927, 6, 860, 2, 49, 240, 191);
INSERT INTO public.who_global_data VALUES (58928, 184, 4971, 6, 164, 240, 156);
INSERT INTO public.who_global_data VALUES (58929, 0, 0, 0, 0, 240, 135);
INSERT INTO public.who_global_data VALUES (58930, 20, 1694, 3, 95, 240, 55);
INSERT INTO public.who_global_data VALUES (58931, 0, 19, 0, 2, 240, 88);
INSERT INTO public.who_global_data VALUES (58932, 23, 8158, 1, 229, 240, 108);
INSERT INTO public.who_global_data VALUES (58933, 0, 548, 0, 4, 240, 48);
INSERT INTO public.who_global_data VALUES (58934, 322, 4341, 0, 17, 240, 3);
INSERT INTO public.who_global_data VALUES (58935, 0, 712, 0, 13, 240, 224);
INSERT INTO public.who_global_data VALUES (58936, 1452, 35788, 33, 770, 240, 110);
INSERT INTO public.who_global_data VALUES (58937, 0, 0, 0, 0, 240, 106);
INSERT INTO public.who_global_data VALUES (58938, 0, 8616, 0, 249, 240, 89);
INSERT INTO public.who_global_data VALUES (58939, 0, 8, 0, 0, 240, 121);
INSERT INTO public.who_global_data VALUES (58940, 3, 740, 1, 11, 240, 163);
INSERT INTO public.who_global_data VALUES (58941, 3237, 72059, 96, 2057, 240, 70);
INSERT INTO public.who_global_data VALUES (58942, 268, 11618, 21, 772, 240, 174);
INSERT INTO public.who_global_data VALUES (58943, 0, 0, 0, 0, 240, 175);
INSERT INTO public.who_global_data VALUES (58944, 283, 17204, 22, 861, 240, 118);
INSERT INTO public.who_global_data VALUES (58945, 219, 28132, 12, 1175, 240, 189);
INSERT INTO public.who_global_data VALUES (58946, 30, 2329, 1, 115, 240, 124);
INSERT INTO public.who_global_data VALUES (58947, 1733, 28272, 0, 14, 240, 192);
INSERT INTO public.who_global_data VALUES (58948, 29, 10991, 1, 260, 240, 41);
INSERT INTO public.who_global_data VALUES (58949, 252, 5406, 8, 190, 240, 95);
INSERT INTO public.who_global_data VALUES (58950, 2, 439, 0, 0, 240, 74);
INSERT INTO public.who_global_data VALUES (58951, 224, 16002, 14, 1016, 240, 11);
INSERT INTO public.who_global_data VALUES (58952, 9974, 252245, 93, 2305, 240, 87);
INSERT INTO public.who_global_data VALUES (58953, 1, 287, 0, 0, 240, 214);
INSERT INTO public.who_global_data VALUES (58954, 0, 2, 0, 0, 240, 116);
INSERT INTO public.who_global_data VALUES (58955, 0, 6, 0, 0, 240, 157);
INSERT INTO public.who_global_data VALUES (58956, 0, 0, 0, 0, 240, 182);
INSERT INTO public.who_global_data VALUES (58957, 0, 15, 0, 0, 240, 186);
INSERT INTO public.who_global_data VALUES (58958, 0, 18, 0, 0, 240, 127);
INSERT INTO public.who_global_data VALUES (58959, 0, 39, 0, 3, 240, 232);
INSERT INTO public.who_global_data VALUES (58960, 0, 1, 0, 0, 240, 33);
INSERT INTO public.who_global_data VALUES (58961, 0, 17, 0, 0, 240, 97);
INSERT INTO public.who_global_data VALUES (58962, 0, 0, 0, 0, 240, 42);
INSERT INTO public.who_global_data VALUES (58963, 0, 647, 0, 41, 240, 198);
INSERT INTO public.who_global_data VALUES (58964, 0, 165, 3, 7, 240, 216);
INSERT INTO public.who_global_data VALUES (58965, 2039, 46869, 10, 283, 240, 164);
INSERT INTO public.who_global_data VALUES (58966, 110, 2105, 3, 22, 240, 235);
INSERT INTO public.who_global_data VALUES (58967, 52, 10295, 2, 222, 240, 67);
INSERT INTO public.who_global_data VALUES (58968, 0, 11, 0, 0, 240, 15);
INSERT INTO public.who_global_data VALUES (58969, 49, 387, 1, 21, 240, 180);
INSERT INTO public.who_global_data VALUES (58970, 675, 25346, 0, 21, 240, 237);
INSERT INTO public.who_global_data VALUES (58971, 0, 2, 0, 0, 240, 25);
INSERT INTO public.who_global_data VALUES (58972, 1, 78, 0, 15, 240, 209);
INSERT INTO public.who_global_data VALUES (58973, 4, 1469, 0, 27, 240, 217);
INSERT INTO public.who_global_data VALUES (58974, 2, 1463, 1, 111, 240, 79);
INSERT INTO public.who_global_data VALUES (58975, 0, 0, 0, 0, 240, 143);
INSERT INTO public.who_global_data VALUES (58976, 65, 1284, 1, 53, 240, 229);
INSERT INTO public.who_global_data VALUES (58977, 724, 12074, 13, 219, 240, 141);
INSERT INTO public.who_global_data VALUES (58978, 20, 194, 0, 0, 240, 197);
INSERT INTO public.who_global_data VALUES (58979, 687, 234907, 113, 28005, 240, 221);
INSERT INTO public.who_global_data VALUES (58980, 23, 916, 0, 9, 240, 150);
INSERT INTO public.who_global_data VALUES (58981, 158, 1818, 10, 90, 240, 56);
INSERT INTO public.who_global_data VALUES (58982, 0, 10, 0, 1, 240, 167);
INSERT INTO public.who_global_data VALUES (58983, 754, 28057, 61, 3773, 240, 23);
INSERT INTO public.who_global_data VALUES (58984, 41, 30411, 2, 1646, 240, 222);
INSERT INTO public.who_global_data VALUES (58985, 0, 48, 0, 3, 240, 219);
INSERT INTO public.who_global_data VALUES (58986, 178, 907, 9, 32, 240, 7);
INSERT INTO public.who_global_data VALUES (58987, 1, 3018, 0, 56, 240, 161);
INSERT INTO public.who_global_data VALUES (58988, 3402, 217712, 447, 32640, 240, 149);
INSERT INTO public.who_global_data VALUES (58989, 0, 24, 0, 0, 240, 6);
INSERT INTO public.who_global_data VALUES (58990, 20, 219, 0, 11, 240, 139);
INSERT INTO public.who_global_data VALUES (58991, 0, 0, 0, 0, 240, 211);
INSERT INTO public.who_global_data VALUES (58992, 0, 0, 0, 0, 240, 14);
INSERT INTO public.who_global_data VALUES (58993, 0, 116, 0, 8, 240, 111);
INSERT INTO public.who_global_data VALUES (58994, 0, 1032, 0, 45, 240, 207);
INSERT INTO public.who_global_data VALUES (58995, 1639, 143114, 58, 3952, 240, 66);
INSERT INTO public.who_global_data VALUES (58996, 0, 0, 0, 0, 240, 173);
INSERT INTO public.who_global_data VALUES (58997, 0, 12, 0, 1, 240, 145);
INSERT INTO public.who_global_data VALUES (58998, 0, 0, 0, 0, 240, 65);
INSERT INTO public.who_global_data VALUES (58999, 13, 139, 0, 0, 240, 184);
INSERT INTO public.who_global_data VALUES (59000, 422, 16847, 17, 456, 240, 98);
INSERT INTO public.who_global_data VALUES (59001, 1423, 21084, 5, 208, 240, 104);
INSERT INTO public.who_global_data VALUES (59002, 0, 509, 0, 21, 240, 73);
INSERT INTO public.who_global_data VALUES (59003, 21424, 1361522, 1424, 82119, 240, 8);
INSERT INTO public.who_global_data VALUES (59004, 0, 69, 1, 6, 240, 227);
INSERT INTO public.who_global_data VALUES (59005, 6, 717, 0, 19, 240, 75);
INSERT INTO public.who_global_data VALUES (59006, 22, 2620, 1, 11, 240, 45);
INSERT INTO public.who_global_data VALUES (59007, 0, 0, 0, 0, 240, 133);
INSERT INTO public.who_global_data VALUES (59008, 18, 440, 0, 10, 240, 202);
INSERT INTO public.who_global_data VALUES (59009, 0, 288, 0, 0, 240, 129);
INSERT INTO public.who_global_data VALUES (59010, 0, 0, 0, 0, 240, 36);
INSERT INTO public.who_global_data VALUES (59011, 15, 87, 0, 13, 240, 51);
INSERT INTO public.who_global_data VALUES (59012, 5, 446, 0, 7, 240, 206);
INSERT INTO public.who_global_data VALUES (59013, 0, 37, 0, 4, 240, 5);
INSERT INTO public.who_global_data VALUES (59014, 259, 5226, 3, 130, 317, 103);
INSERT INTO public.who_global_data VALUES (59015, 4, 838, 0, 30, 317, 58);
INSERT INTO public.who_global_data VALUES (59016, 176, 6067, 8, 515, 317, 195);
INSERT INTO public.who_global_data VALUES (59017, 0, 0, 0, 0, 317, 115);
INSERT INTO public.who_global_data VALUES (59018, 3, 759, 0, 48, 317, 99);
INSERT INTO public.who_global_data VALUES (59019, 0, 45, 0, 2, 317, 153);
INSERT INTO public.who_global_data VALUES (59020, 0, 3, 0, 0, 317, 93);
INSERT INTO public.who_global_data VALUES (59021, 0, 25, 0, 3, 317, 84);
INSERT INTO public.who_global_data VALUES (59022, 244, 6278, 12, 317, 317, 78);
INSERT INTO public.who_global_data VALUES (59023, 146, 3514, 1, 47, 317, 170);
INSERT INTO public.who_global_data VALUES (59024, 0, 101, 0, 3, 317, 32);
INSERT INTO public.who_global_data VALUES (59025, 16, 6964, 0, 97, 317, 155);
INSERT INTO public.who_global_data VALUES (59026, 36, 15910, 3, 623, 317, 82);
INSERT INTO public.who_global_data VALUES (59027, 104, 2693, 1, 33, 317, 16);
INSERT INTO public.who_global_data VALUES (59028, 1, 93, 0, 11, 317, 72);
INSERT INTO public.who_global_data VALUES (59029, 371, 5780, 0, 9, 317, 43);
INSERT INTO public.who_global_data VALUES (59030, 1162, 17822, 19, 269, 317, 120);
INSERT INTO public.who_global_data VALUES (59031, 0, 84, 0, 7, 317, 213);
INSERT INTO public.who_global_data VALUES (59032, 1934, 25840, 14, 149, 317, 31);
INSERT INTO public.who_global_data VALUES (59033, 395, 55203, 45, 8781, 317, 204);
INSERT INTO public.who_global_data VALUES (59034, 0, 18, 0, 2, 317, 152);
INSERT INTO public.who_global_data VALUES (59035, 8, 327, 0, 2, 317, 144);
INSERT INTO public.who_global_data VALUES (59036, 1, 119, 1, 8, 317, 96);
INSERT INTO public.who_global_data VALUES (59037, 0, 11, 0, 0, 317, 47);
INSERT INTO public.who_global_data VALUES (59038, 275, 2831, 4, 122, 317, 80);
INSERT INTO public.who_global_data VALUES (59039, 0, 2, 0, 0, 317, 159);
INSERT INTO public.who_global_data VALUES (59040, 20, 2162, 4, 116, 317, 27);
INSERT INTO public.who_global_data VALUES (59041, 0, 24, 0, 1, 317, 146);
INSERT INTO public.who_global_data VALUES (59042, 5632, 168331, 396, 11519, 317, 71);
INSERT INTO public.who_global_data VALUES (59043, 0, 7, 0, 1, 317, 210);
INSERT INTO public.who_global_data VALUES (59044, 0, 141, 0, 1, 317, 54);
INSERT INTO public.who_global_data VALUES (59045, 33, 2023, 2, 95, 317, 147);
INSERT INTO public.who_global_data VALUES (59046, 6, 766, 1, 51, 317, 2);
INSERT INTO public.who_global_data VALUES (59047, 8, 27, 0, 1, 317, 105);
INSERT INTO public.who_global_data VALUES (59048, 10, 270, 0, 2, 317, 53);
INSERT INTO public.who_global_data VALUES (59049, 0, 122, 0, 0, 317, 81);
INSERT INTO public.who_global_data VALUES (59050, 110, 2689, 11, 125, 317, 223);
INSERT INTO public.who_global_data VALUES (59051, 1186, 70342, 143, 5049, 317, 94);
INSERT INTO public.who_global_data VALUES (59052, 3, 84, 0, 1, 317, 154);
INSERT INTO public.who_global_data VALUES (59053, 0, 179, 0, 0, 317, 83);
INSERT INTO public.who_global_data VALUES (59054, 35, 357, 9, 40, 317, 194);
INSERT INTO public.who_global_data VALUES (59055, 1658, 31721, 12, 335, 317, 136);
INSERT INTO public.who_global_data VALUES (59056, 7, 84458, 0, 4644, 317, 179);
INSERT INTO public.who_global_data VALUES (59057, 550, 11613, 16, 479, 317, 57);
INSERT INTO public.who_global_data VALUES (59058, 0, 11, 0, 1, 317, 35);
INSERT INTO public.who_global_data VALUES (59059, 0, 333, 0, 11, 317, 228);
INSERT INTO public.who_global_data VALUES (59060, 0, 0, 0, 0, 317, 19);
INSERT INTO public.who_global_data VALUES (59061, 9, 801, 1, 7, 317, 22);
INSERT INTO public.who_global_data VALUES (59062, 127, 1857, 0, 21, 317, 1);
INSERT INTO public.who_global_data VALUES (59063, 11, 2207, 0, 91, 317, 21);
INSERT INTO public.who_global_data VALUES (59064, 21, 1804, 1, 78, 317, 234);
INSERT INTO public.who_global_data VALUES (59065, 0, 16, 0, 1, 317, 91);
INSERT INTO public.who_global_data VALUES (59066, 2, 903, 0, 16, 317, 137);
INSERT INTO public.who_global_data VALUES (59067, 45, 8221, 1, 283, 317, 201);
INSERT INTO public.who_global_data VALUES (59068, 0, 0, 0, 0, 317, 171);
INSERT INTO public.who_global_data VALUES (59069, 67, 1169, 6, 50, 317, 92);
INSERT INTO public.who_global_data VALUES (59070, 78, 10591, -6, 527, 317, 112);
INSERT INTO public.who_global_data VALUES (59071, 12, 1268, 0, 3, 317, 62);
INSERT INTO public.who_global_data VALUES (59072, 0, 16, 0, 0, 317, 69);
INSERT INTO public.who_global_data VALUES (59073, 266, 10900, 9, 402, 317, 220);
INSERT INTO public.who_global_data VALUES (59074, 910, 30419, 182, 2327, 317, 100);
INSERT INTO public.who_global_data VALUES (59075, 685, 10431, 23, 556, 317, 187);
INSERT INTO public.who_global_data VALUES (59076, 40, 998, 1, 18, 317, 63);
INSERT INTO public.who_global_data VALUES (59077, 83, 522, 2, 6, 317, 28);
INSERT INTO public.who_global_data VALUES (59078, 0, 39, 0, 0, 317, 172);
INSERT INTO public.who_global_data VALUES (59079, 5, 1746, 0, 61, 317, 17);
INSERT INTO public.who_global_data VALUES (59080, 9, 184, 0, 2, 317, 226);
INSERT INTO public.who_global_data VALUES (59081, 11, 261, 0, 5, 317, 236);
INSERT INTO public.who_global_data VALUES (59082, 0, 13, 0, 0, 317, 76);
INSERT INTO public.who_global_data VALUES (59083, 0, 187, 0, 0, 317, 30);
INSERT INTO public.who_global_data VALUES (59084, 0, 18, 0, 0, 317, 128);
INSERT INTO public.who_global_data VALUES (59085, 19, 6003, 4, 275, 317, 86);
INSERT INTO public.who_global_data VALUES (59086, 670, 138161, 348, 26948, 317, 140);
INSERT INTO public.who_global_data VALUES (59087, 2, 146, 0, 1, 317, 44);
INSERT INTO public.who_global_data VALUES (59088, 0, 60, 0, 0, 317, 113);
INSERT INTO public.who_global_data VALUES (59089, 61, 863, 0, 9, 317, 29);
INSERT INTO public.who_global_data VALUES (59090, 1, 23, 0, 1, 317, 125);
INSERT INTO public.who_global_data VALUES (59091, 3, 642, 0, 11, 317, 131);
INSERT INTO public.who_global_data VALUES (59092, 798, 171306, 101, 7634, 317, 46);
INSERT INTO public.who_global_data VALUES (59093, 427, 5127, 0, 22, 317, 10);
INSERT INTO public.who_global_data VALUES (59094, 1, 147, 0, 0, 317, 205);
INSERT INTO public.who_global_data VALUES (59095, 18, 2744, 1, 152, 317, 50);
INSERT INTO public.who_global_data VALUES (59096, 0, 11, 0, 0, 317, 20);
INSERT INTO public.who_global_data VALUES (59097, 0, 21, 0, 0, 317, 13);
INSERT INTO public.who_global_data VALUES (59098, 1, 155, 0, 13, 317, 148);
INSERT INTO public.who_global_data VALUES (59099, 1, 148, 0, 5, 317, 230);
INSERT INTO public.who_global_data VALUES (59100, 62, 1114, 0, 26, 317, 190);
INSERT INTO public.who_global_data VALUES (59101, 0, 252, 0, 13, 317, 188);
INSERT INTO public.who_global_data VALUES (59102, 152, 2298, 0, 11, 317, 123);
INSERT INTO public.who_global_data VALUES (59103, 59, 820, 0, 3, 317, 9);
INSERT INTO public.who_global_data VALUES (59104, 5, 109, 0, 10, 317, 102);
INSERT INTO public.who_global_data VALUES (59105, 27, 209, 1, 16, 317, 34);
INSERT INTO public.who_global_data VALUES (59106, 0, 12, 0, 0, 317, 212);
INSERT INTO public.who_global_data VALUES (59107, 128, 2100, 8, 116, 317, 122);
INSERT INTO public.who_global_data VALUES (59108, 28, 3341, 5, 430, 317, 38);
INSERT INTO public.who_global_data VALUES (59109, 0, 1801, 0, 10, 317, 130);
INSERT INTO public.who_global_data VALUES (59110, 3525, 74281, 122, 2415, 317, 37);
INSERT INTO public.who_global_data VALUES (59111, 689, 15438, 21, 1028, 317, 231);
INSERT INTO public.who_global_data VALUES (59112, 1958, 112725, 50, 6783, 317, 107);
INSERT INTO public.who_global_data VALUES (59113, 119, 3032, 3, 115, 317, 101);
INSERT INTO public.who_global_data VALUES (59114, 107, 23242, 21, 1488, 317, 132);
INSERT INTO public.who_global_data VALUES (59115, 0, 330, 0, 23, 317, 176);
INSERT INTO public.who_global_data VALUES (59116, 39, 16433, 5, 261, 317, 200);
INSERT INTO public.who_global_data VALUES (59117, 1402, 221216, 172, 30911, 317, 169);
INSERT INTO public.who_global_data VALUES (59118, 3, 505, 0, 9, 317, 225);
INSERT INTO public.who_global_data VALUES (59119, 150, 16024, 25, 668, 317, 165);
INSERT INTO public.who_global_data VALUES (59120, 0, 296, 0, 26, 317, 233);
INSERT INTO public.who_global_data VALUES (59121, 6, 582, 0, 9, 317, 215);
INSERT INTO public.who_global_data VALUES (59122, 154, 5571, 1, 33, 317, 177);
INSERT INTO public.who_global_data VALUES (59123, 15, 715, 3, 36, 317, 183);
INSERT INTO public.who_global_data VALUES (59124, 0, 0, 0, 0, 317, 203);
INSERT INTO public.who_global_data VALUES (59125, 35, 919, 0, 20, 317, 162);
INSERT INTO public.who_global_data VALUES (59126, 751, 11028, 7, 82, 317, 12);
INSERT INTO public.who_global_data VALUES (59127, 7, 1044, 0, 12, 317, 24);
INSERT INTO public.who_global_data VALUES (59128, 0, 19, 0, 0, 317, 119);
INSERT INTO public.who_global_data VALUES (59129, 4, 950, 0, 18, 317, 39);
INSERT INTO public.who_global_data VALUES (59130, 8, 878, 0, 26, 317, 26);
INSERT INTO public.who_global_data VALUES (59131, 0, 0, 0, 0, 317, 59);
INSERT INTO public.who_global_data VALUES (59132, 1, 212, 0, 20, 317, 77);
INSERT INTO public.who_global_data VALUES (59133, 0, 64, 0, 3, 317, 134);
INSERT INTO public.who_global_data VALUES (59134, 0, 83, 0, 1, 317, 4);
INSERT INTO public.who_global_data VALUES (59135, 14, 1502, 0, 54, 317, 109);
INSERT INTO public.who_global_data VALUES (59136, 6, 3894, 1, 102, 317, 90);
INSERT INTO public.who_global_data VALUES (59137, 6, 192, 0, 0, 317, 61);
INSERT INTO public.who_global_data VALUES (59138, 1, 58, 0, 3, 317, 85);
INSERT INTO public.who_global_data VALUES (59139, 16, 6742, 0, 109, 317, 49);
INSERT INTO public.who_global_data VALUES (59140, 7, 904, 0, 3, 317, 208);
INSERT INTO public.who_global_data VALUES (59141, 18, 730, 1, 40, 317, 166);
INSERT INTO public.who_global_data VALUES (59142, 2, 507, 1, 6, 317, 64);
INSERT INTO public.who_global_data VALUES (59143, 0, 0, 0, 0, 317, 199);
INSERT INTO public.who_global_data VALUES (59144, 0, 187, 0, 14, 317, 114);
INSERT INTO public.who_global_data VALUES (59145, 0, 8, 0, 1, 317, 60);
INSERT INTO public.who_global_data VALUES (59146, 0, 332, 0, 10, 317, 68);
INSERT INTO public.who_global_data VALUES (59147, 34, 1095, 0, 12, 317, 158);
INSERT INTO public.who_global_data VALUES (59148, 1305, 36327, 108, 3573, 317, 52);
INSERT INTO public.who_global_data VALUES (59149, 0, 0, 0, 0, 317, 117);
INSERT INTO public.who_global_data VALUES (59150, 0, 67, 0, 1, 317, 126);
INSERT INTO public.who_global_data VALUES (59151, 0, 42, 0, 0, 317, 196);
INSERT INTO public.who_global_data VALUES (59152, 0, 324, 0, 9, 317, 142);
INSERT INTO public.who_global_data VALUES (59153, 0, 11, 0, 1, 317, 185);
INSERT INTO public.who_global_data VALUES (59154, 86, 6466, 0, 188, 317, 138);
INSERT INTO public.who_global_data VALUES (59155, 1, 104, 0, 0, 317, 181);
INSERT INTO public.who_global_data VALUES (59156, 0, 180, 0, 6, 317, 178);
INSERT INTO public.who_global_data VALUES (59157, 0, 16, 0, 0, 317, 168);
INSERT INTO public.who_global_data VALUES (59158, 0, 0, 0, 0, 317, 160);
INSERT INTO public.who_global_data VALUES (59159, 52, 243, 0, 0, 317, 151);
INSERT INTO public.who_global_data VALUES (59160, 195, 42745, 56, 5476, 317, 193);
INSERT INTO public.who_global_data VALUES (59161, 0, 18, 0, 0, 317, 18);
INSERT INTO public.who_global_data VALUES (59162, 0, 1147, 0, 21, 317, 40);
INSERT INTO public.who_global_data VALUES (59163, 0, 16, 0, 5, 317, 218);
INSERT INTO public.who_global_data VALUES (59164, 22, 854, 1, 47, 317, 191);
INSERT INTO public.who_global_data VALUES (59165, 146, 4787, 8, 158, 317, 156);
INSERT INTO public.who_global_data VALUES (59166, 0, 0, 0, 0, 317, 135);
INSERT INTO public.who_global_data VALUES (59167, 10, 1674, 1, 92, 317, 55);
INSERT INTO public.who_global_data VALUES (59168, 0, 19, 0, 2, 317, 88);
INSERT INTO public.who_global_data VALUES (59169, 29, 8135, 4, 228, 317, 108);
INSERT INTO public.who_global_data VALUES (59170, 1, 548, 0, 4, 317, 48);
INSERT INTO public.who_global_data VALUES (59171, 298, 4019, 0, 17, 317, 3);
INSERT INTO public.who_global_data VALUES (59172, 0, 712, 0, 13, 317, 224);
INSERT INTO public.who_global_data VALUES (59173, 1662, 34336, 13, 737, 317, 110);
INSERT INTO public.who_global_data VALUES (59174, 0, 0, 0, 0, 317, 106);
INSERT INTO public.who_global_data VALUES (59175, 168, 8616, 5, 249, 317, 89);
INSERT INTO public.who_global_data VALUES (59176, 0, 8, 0, 0, 317, 121);
INSERT INTO public.who_global_data VALUES (59177, 13, 737, 0, 10, 317, 163);
INSERT INTO public.who_global_data VALUES (59178, 1515, 68822, 72, 1961, 317, 70);
INSERT INTO public.who_global_data VALUES (59179, 264, 11350, 25, 751, 317, 174);
INSERT INTO public.who_global_data VALUES (59180, 0, 0, 0, 0, 317, 175);
INSERT INTO public.who_global_data VALUES (59181, 595, 16921, 28, 839, 317, 118);
INSERT INTO public.who_global_data VALUES (59182, 234, 27913, 19, 1163, 317, 189);
INSERT INTO public.who_global_data VALUES (59183, 43, 2299, 1, 114, 317, 124);
INSERT INTO public.who_global_data VALUES (59184, 1390, 26539, 0, 14, 317, 192);
INSERT INTO public.who_global_data VALUES (59185, 26, 10962, 1, 259, 317, 41);
INSERT INTO public.who_global_data VALUES (59186, 159, 5154, 3, 182, 317, 95);
INSERT INTO public.who_global_data VALUES (59187, 1, 437, 0, 0, 317, 74);
INSERT INTO public.who_global_data VALUES (59188, 190, 15778, 30, 1002, 317, 11);
INSERT INTO public.who_global_data VALUES (59189, 10028, 242271, 96, 2212, 317, 87);
INSERT INTO public.who_global_data VALUES (59190, 1, 286, 0, 0, 317, 214);
INSERT INTO public.who_global_data VALUES (59191, 0, 2, 0, 0, 317, 116);
INSERT INTO public.who_global_data VALUES (59192, 0, 6, 0, 0, 317, 157);
INSERT INTO public.who_global_data VALUES (59193, 0, 0, 0, 0, 317, 182);
INSERT INTO public.who_global_data VALUES (59194, 0, 15, 0, 0, 317, 186);
INSERT INTO public.who_global_data VALUES (59195, 0, 18, 0, 0, 317, 127);
INSERT INTO public.who_global_data VALUES (59196, 0, 39, 0, 3, 317, 232);
INSERT INTO public.who_global_data VALUES (59197, 0, 1, 0, 0, 317, 33);
INSERT INTO public.who_global_data VALUES (59198, 0, 17, 0, 0, 317, 97);
INSERT INTO public.who_global_data VALUES (59199, 0, 0, 0, 0, 317, 42);
INSERT INTO public.who_global_data VALUES (59200, 0, 647, 0, 41, 317, 198);
INSERT INTO public.who_global_data VALUES (59201, 0, 165, 0, 4, 317, 216);
INSERT INTO public.who_global_data VALUES (59202, 1905, 44830, 9, 273, 317, 164);
INSERT INTO public.who_global_data VALUES (59203, 109, 1995, 0, 19, 317, 235);
INSERT INTO public.who_global_data VALUES (59204, 67, 10243, 2, 220, 317, 67);
INSERT INTO public.who_global_data VALUES (59205, 0, 11, 0, 0, 317, 15);
INSERT INTO public.who_global_data VALUES (59206, 0, 338, 1, 20, 317, 180);
INSERT INTO public.who_global_data VALUES (59207, 849, 24671, 0, 21, 317, 237);
INSERT INTO public.who_global_data VALUES (59208, 0, 2, 0, 0, 317, 25);
INSERT INTO public.who_global_data VALUES (59209, 0, 77, 0, 15, 317, 209);
INSERT INTO public.who_global_data VALUES (59210, 8, 1465, 1, 27, 317, 217);
INSERT INTO public.who_global_data VALUES (59211, 1, 1461, 0, 110, 317, 79);
INSERT INTO public.who_global_data VALUES (59212, 0, 0, 0, 0, 317, 143);
INSERT INTO public.who_global_data VALUES (59213, 49, 1219, 0, 52, 317, 229);
INSERT INTO public.who_global_data VALUES (59214, 698, 11350, 0, 206, 317, 141);
INSERT INTO public.who_global_data VALUES (59215, 0, 174, 0, 0, 317, 197);
INSERT INTO public.who_global_data VALUES (59216, 562, 234220, 122, 27892, 317, 221);
INSERT INTO public.who_global_data VALUES (59217, 24, 893, 0, 9, 317, 150);
INSERT INTO public.who_global_data VALUES (59218, 134, 1660, 6, 80, 317, 56);
INSERT INTO public.who_global_data VALUES (59219, 0, 10, 0, 1, 317, 167);
INSERT INTO public.who_global_data VALUES (59220, 455, 27303, 65, 3712, 317, 23);
INSERT INTO public.who_global_data VALUES (59221, 51, 30370, 1, 1644, 317, 222);
INSERT INTO public.who_global_data VALUES (59222, 1, 48, 0, 3, 317, 219);
INSERT INTO public.who_global_data VALUES (59223, 68, 729, 2, 23, 317, 7);
INSERT INTO public.who_global_data VALUES (59224, 0, 3017, 0, 56, 317, 161);
INSERT INTO public.who_global_data VALUES (59225, 3586, 214310, 614, 32193, 317, 149);
INSERT INTO public.who_global_data VALUES (59226, 0, 24, 0, 0, 317, 6);
INSERT INTO public.who_global_data VALUES (59227, 18, 199, 0, 11, 317, 139);
INSERT INTO public.who_global_data VALUES (59228, 0, 0, 0, 0, 317, 211);
INSERT INTO public.who_global_data VALUES (59229, 0, 0, 0, 0, 317, 14);
INSERT INTO public.who_global_data VALUES (59230, 0, 116, 0, 8, 317, 111);
INSERT INTO public.who_global_data VALUES (59231, 0, 1032, 0, 45, 317, 207);
INSERT INTO public.who_global_data VALUES (59232, 1704, 141475, 53, 3894, 317, 66);
INSERT INTO public.who_global_data VALUES (59233, 0, 0, 0, 0, 317, 173);
INSERT INTO public.who_global_data VALUES (59234, 0, 12, 0, 1, 317, 145);
INSERT INTO public.who_global_data VALUES (59235, 0, 0, 0, 0, 317, 65);
INSERT INTO public.who_global_data VALUES (59236, 4, 126, 0, 0, 317, 184);
INSERT INTO public.who_global_data VALUES (59237, 402, 16425, 14, 439, 317, 98);
INSERT INTO public.who_global_data VALUES (59238, 0, 19661, 0, 203, 317, 104);
INSERT INTO public.who_global_data VALUES (59239, 0, 509, 0, 21, 317, 73);
INSERT INTO public.who_global_data VALUES (59240, 18044, 1340098, 1061, 80695, 317, 8);
INSERT INTO public.who_global_data VALUES (59241, 0, 69, 0, 5, 317, 227);
INSERT INTO public.who_global_data VALUES (59242, 4, 711, 0, 19, 317, 75);
INSERT INTO public.who_global_data VALUES (59243, 89, 2598, 0, 10, 317, 45);
INSERT INTO public.who_global_data VALUES (59244, 0, 0, 0, 0, 317, 133);
INSERT INTO public.who_global_data VALUES (59245, 8, 422, 0, 10, 317, 202);
INSERT INTO public.who_global_data VALUES (59246, 0, 288, 0, 0, 317, 129);
INSERT INTO public.who_global_data VALUES (59247, 0, 0, 0, 0, 317, 36);
INSERT INTO public.who_global_data VALUES (59248, 5, 72, 2, 13, 317, 51);
INSERT INTO public.who_global_data VALUES (59249, 174, 441, 0, 7, 317, 206);
INSERT INTO public.who_global_data VALUES (59250, 1, 37, 0, 4, 317, 5);
INSERT INTO public.who_global_data VALUES (59251, 303, 4967, 6, 127, 288, 103);
INSERT INTO public.who_global_data VALUES (59252, 4, 834, 0, 30, 288, 58);
INSERT INTO public.who_global_data VALUES (59253, 168, 5891, 5, 507, 288, 195);
INSERT INTO public.who_global_data VALUES (59254, 0, 0, 0, 0, 288, 115);
INSERT INTO public.who_global_data VALUES (59255, 0, 756, 0, 48, 288, 99);
INSERT INTO public.who_global_data VALUES (59256, 0, 45, 0, 2, 288, 153);
INSERT INTO public.who_global_data VALUES (59257, 0, 3, 0, 0, 288, 93);
INSERT INTO public.who_global_data VALUES (59258, 0, 25, 0, 3, 288, 84);
INSERT INTO public.who_global_data VALUES (59259, 110, 6034, 5, 305, 288, 78);
INSERT INTO public.who_global_data VALUES (59260, 79, 3368, 1, 46, 288, 170);
INSERT INTO public.who_global_data VALUES (59261, 0, 101, 0, 3, 288, 32);
INSERT INTO public.who_global_data VALUES (59262, 7, 6948, 0, 97, 288, 155);
INSERT INTO public.who_global_data VALUES (59263, 87, 15874, 2, 620, 288, 82);
INSERT INTO public.who_global_data VALUES (59264, 70, 2589, 0, 32, 288, 16);
INSERT INTO public.who_global_data VALUES (59265, 0, 92, 0, 11, 288, 72);
INSERT INTO public.who_global_data VALUES (59266, 252, 5409, 1, 9, 288, 43);
INSERT INTO public.who_global_data VALUES (59267, 969, 16660, 11, 250, 288, 120);
INSERT INTO public.who_global_data VALUES (59268, 0, 84, 0, 7, 288, 213);
INSERT INTO public.who_global_data VALUES (59269, 0, 23906, 0, 135, 288, 31);
INSERT INTO public.who_global_data VALUES (59270, 476, 54808, 65, 8736, 288, 204);
INSERT INTO public.who_global_data VALUES (59271, 0, 18, 0, 2, 288, 152);
INSERT INTO public.who_global_data VALUES (59272, 0, 319, 0, 2, 288, 144);
INSERT INTO public.who_global_data VALUES (59273, 0, 118, 0, 7, 288, 96);
INSERT INTO public.who_global_data VALUES (59274, 2, 11, 0, 0, 288, 47);
INSERT INTO public.who_global_data VALUES (59275, 119, 2556, 4, 118, 288, 80);
INSERT INTO public.who_global_data VALUES (59276, 0, 2, 0, 0, 288, 159);
INSERT INTO public.who_global_data VALUES (59277, 44, 2142, 9, 112, 288, 27);
INSERT INTO public.who_global_data VALUES (59278, 1, 24, 0, 1, 288, 146);
INSERT INTO public.who_global_data VALUES (59279, 6760, 162699, 496, 11123, 288, 71);
INSERT INTO public.who_global_data VALUES (59280, 0, 7, 0, 1, 288, 210);
INSERT INTO public.who_global_data VALUES (59281, 0, 141, 0, 1, 288, 54);
INSERT INTO public.who_global_data VALUES (59282, 25, 1990, 2, 93, 288, 147);
INSERT INTO public.who_global_data VALUES (59283, 9, 760, 1, 50, 288, 2);
INSERT INTO public.who_global_data VALUES (59284, 0, 19, 0, 1, 288, 105);
INSERT INTO public.who_global_data VALUES (59285, 14, 260, 0, 2, 288, 53);
INSERT INTO public.who_global_data VALUES (59286, 0, 122, 0, 0, 288, 81);
INSERT INTO public.who_global_data VALUES (59287, 0, 2579, 0, 114, 288, 223);
INSERT INTO public.who_global_data VALUES (59288, 1160, 69156, 178, 4906, 288, 94);
INSERT INTO public.who_global_data VALUES (59289, 0, 81, 0, 1, 288, 154);
INSERT INTO public.who_global_data VALUES (59290, 0, 179, 0, 0, 288, 83);
INSERT INTO public.who_global_data VALUES (59291, 0, 322, 0, 31, 288, 194);
INSERT INTO public.who_global_data VALUES (59292, 1197, 30063, 11, 323, 288, 136);
INSERT INTO public.who_global_data VALUES (59293, 1, 84451, 1, 4644, 288, 179);
INSERT INTO public.who_global_data VALUES (59294, 568, 11063, 18, 463, 288, 57);
INSERT INTO public.who_global_data VALUES (59295, 0, 11, 0, 1, 288, 35);
INSERT INTO public.who_global_data VALUES (59296, 46, 333, 1, 11, 288, 228);
INSERT INTO public.who_global_data VALUES (59297, 0, 0, 0, 0, 288, 19);
INSERT INTO public.who_global_data VALUES (59298, 12, 792, 0, 6, 288, 22);
INSERT INTO public.who_global_data VALUES (59299, 30, 1730, 0, 21, 288, 1);
INSERT INTO public.who_global_data VALUES (59300, 9, 2196, 1, 91, 288, 21);
INSERT INTO public.who_global_data VALUES (59301, 17, 1783, 0, 77, 288, 234);
INSERT INTO public.who_global_data VALUES (59302, 0, 16, 0, 1, 288, 91);
INSERT INTO public.who_global_data VALUES (59303, 3, 901, 0, 16, 288, 137);
INSERT INTO public.who_global_data VALUES (59304, 53, 8176, 2, 282, 288, 201);
INSERT INTO public.who_global_data VALUES (59305, 0, 0, 0, 0, 288, 171);
INSERT INTO public.who_global_data VALUES (59306, 78, 1102, 3, 44, 288, 92);
INSERT INTO public.who_global_data VALUES (59307, 84, 10513, 4, 533, 288, 112);
INSERT INTO public.who_global_data VALUES (59308, 46, 1256, 0, 3, 288, 62);
INSERT INTO public.who_global_data VALUES (59309, 0, 16, 0, 0, 288, 69);
INSERT INTO public.who_global_data VALUES (59310, 287, 10634, 5, 393, 288, 220);
INSERT INTO public.who_global_data VALUES (59311, -50, 29509, 18, 2145, 288, 100);
INSERT INTO public.who_global_data VALUES (59312, 0, 9746, 0, 533, 288, 187);
INSERT INTO public.who_global_data VALUES (59313, 69, 958, 0, 17, 288, 63);
INSERT INTO public.who_global_data VALUES (59314, 0, 439, 0, 4, 288, 28);
INSERT INTO public.who_global_data VALUES (59315, 0, 39, 0, 0, 288, 172);
INSERT INTO public.who_global_data VALUES (59316, 2, 1741, 1, 61, 288, 17);
INSERT INTO public.who_global_data VALUES (59317, 3, 175, 0, 2, 288, 226);
INSERT INTO public.who_global_data VALUES (59318, 11, 250, 0, 5, 288, 236);
INSERT INTO public.who_global_data VALUES (59319, 0, 13, 0, 0, 288, 76);
INSERT INTO public.who_global_data VALUES (59320, 0, 187, 0, 0, 288, 30);
INSERT INTO public.who_global_data VALUES (59321, 0, 18, 0, 0, 288, 128);
INSERT INTO public.who_global_data VALUES (59322, 22, 5984, 4, 271, 288, 86);
INSERT INTO public.who_global_data VALUES (59323, 418, 137491, 262, 26600, 288, 140);
INSERT INTO public.who_global_data VALUES (59324, 0, 144, 0, 1, 288, 44);
INSERT INTO public.who_global_data VALUES (59325, 0, 60, 0, 0, 288, 113);
INSERT INTO public.who_global_data VALUES (59326, 141, 802, 1, 9, 288, 29);
INSERT INTO public.who_global_data VALUES (59327, 2, 22, 0, 1, 288, 125);
INSERT INTO public.who_global_data VALUES (59328, 1, 639, 1, 11, 288, 131);
INSERT INTO public.who_global_data VALUES (59329, 933, 170508, 116, 7533, 288, 46);
INSERT INTO public.who_global_data VALUES (59330, 437, 4700, 0, 22, 288, 10);
INSERT INTO public.who_global_data VALUES (59331, 0, 146, 0, 0, 288, 205);
INSERT INTO public.who_global_data VALUES (59332, 10, 2726, 0, 151, 288, 50);
INSERT INTO public.who_global_data VALUES (59333, 0, 11, 0, 0, 288, 20);
INSERT INTO public.who_global_data VALUES (59334, 0, 21, 0, 0, 288, 13);
INSERT INTO public.who_global_data VALUES (59335, 0, 154, 0, 13, 288, 148);
INSERT INTO public.who_global_data VALUES (59336, 0, 147, 0, 5, 288, 230);
INSERT INTO public.who_global_data VALUES (59337, 85, 1052, 2, 26, 288, 190);
INSERT INTO public.who_global_data VALUES (59338, 0, 252, 0, 13, 288, 188);
INSERT INTO public.who_global_data VALUES (59339, 0, 2146, 0, 11, 288, 123);
INSERT INTO public.who_global_data VALUES (59340, 119, 761, 0, 3, 288, 9);
INSERT INTO public.who_global_data VALUES (59341, 7, 104, 0, 10, 288, 102);
INSERT INTO public.who_global_data VALUES (59342, 31, 182, 3, 15, 288, 34);
INSERT INTO public.who_global_data VALUES (59343, 0, 12, 0, 0, 288, 212);
INSERT INTO public.who_global_data VALUES (59344, 142, 1972, 0, 108, 288, 122);
INSERT INTO public.who_global_data VALUES (59345, 29, 3313, 4, 425, 288, 38);
INSERT INTO public.who_global_data VALUES (59346, 0, 1801, 0, 10, 288, 130);
INSERT INTO public.who_global_data VALUES (59347, 3604, 70756, 87, 2293, 288, 37);
INSERT INTO public.who_global_data VALUES (59348, 484, 14749, 16, 1007, 288, 231);
INSERT INTO public.who_global_data VALUES (59349, 1481, 110767, 48, 6733, 288, 107);
INSERT INTO public.who_global_data VALUES (59350, 95, 2913, 2, 112, 288, 101);
INSERT INTO public.who_global_data VALUES (59351, 139, 23135, 9, 1467, 288, 132);
INSERT INTO public.who_global_data VALUES (59352, 0, 330, 0, 23, 288, 176);
INSERT INTO public.who_global_data VALUES (59353, 29, 16394, 4, 256, 288, 200);
INSERT INTO public.who_global_data VALUES (59354, 744, 219814, 179, 30739, 288, 169);
INSERT INTO public.who_global_data VALUES (59355, 4, 502, 0, 9, 288, 225);
INSERT INTO public.who_global_data VALUES (59356, 76, 15874, 22, 643, 288, 165);
INSERT INTO public.who_global_data VALUES (59357, 3, 296, 1, 26, 288, 233);
INSERT INTO public.who_global_data VALUES (59358, 14, 576, 0, 9, 288, 215);
INSERT INTO public.who_global_data VALUES (59359, 210, 5417, 0, 32, 288, 177);
INSERT INTO public.who_global_data VALUES (59360, 28, 700, 1, 33, 288, 183);
INSERT INTO public.who_global_data VALUES (59361, 0, 0, 0, 0, 288, 203);
INSERT INTO public.who_global_data VALUES (59362, 14, 884, 1, 20, 288, 162);
INSERT INTO public.who_global_data VALUES (59363, 991, 10277, 10, 75, 288, 12);
INSERT INTO public.who_global_data VALUES (59364, 21, 1037, 0, 12, 288, 24);
INSERT INTO public.who_global_data VALUES (59365, 0, 19, 0, 0, 288, 119);
INSERT INTO public.who_global_data VALUES (59366, 7, 946, 0, 18, 288, 39);
INSERT INTO public.who_global_data VALUES (59367, 11, 870, 0, 26, 288, 26);
INSERT INTO public.who_global_data VALUES (59368, 0, 0, 0, 0, 288, 59);
INSERT INTO public.who_global_data VALUES (59369, 7, 211, 0, 20, 288, 77);
INSERT INTO public.who_global_data VALUES (59370, 0, 64, 0, 3, 288, 134);
INSERT INTO public.who_global_data VALUES (59371, 0, 83, 0, 1, 288, 4);
INSERT INTO public.who_global_data VALUES (59372, 9, 1488, 3, 54, 288, 109);
INSERT INTO public.who_global_data VALUES (59373, 2, 3888, 0, 101, 288, 90);
INSERT INTO public.who_global_data VALUES (59374, 17, 186, 0, 0, 288, 61);
INSERT INTO public.who_global_data VALUES (59375, 1, 57, 0, 3, 288, 85);
INSERT INTO public.who_global_data VALUES (59376, 70, 6726, 1, 109, 288, 49);
INSERT INTO public.who_global_data VALUES (59377, 62, 897, 0, 3, 288, 208);
INSERT INTO public.who_global_data VALUES (59378, 8, 712, 1, 39, 288, 166);
INSERT INTO public.who_global_data VALUES (59379, 3, 505, 0, 5, 288, 64);
INSERT INTO public.who_global_data VALUES (59380, 0, 0, 0, 0, 288, 199);
INSERT INTO public.who_global_data VALUES (59381, 0, 187, 0, 14, 288, 114);
INSERT INTO public.who_global_data VALUES (59382, 0, 8, 0, 1, 288, 60);
INSERT INTO public.who_global_data VALUES (59383, 0, 332, 0, 10, 288, 68);
INSERT INTO public.who_global_data VALUES (59384, 38, 1061, 1, 12, 288, 158);
INSERT INTO public.who_global_data VALUES (59385, 1562, 35022, 112, 3465, 288, 52);
INSERT INTO public.who_global_data VALUES (59386, 0, 0, 0, 0, 288, 117);
INSERT INTO public.who_global_data VALUES (59387, 1, 67, 0, 1, 288, 126);
INSERT INTO public.who_global_data VALUES (59388, 0, 42, 0, 0, 288, 196);
INSERT INTO public.who_global_data VALUES (59389, 0, 324, 0, 9, 288, 142);
INSERT INTO public.who_global_data VALUES (59390, 0, 11, 0, 1, 288, 185);
INSERT INTO public.who_global_data VALUES (59391, 154, 6380, 0, 188, 288, 138);
INSERT INTO public.who_global_data VALUES (59392, 12, 103, 0, 0, 288, 181);
INSERT INTO public.who_global_data VALUES (59393, 0, 180, 0, 6, 288, 178);
INSERT INTO public.who_global_data VALUES (59394, 0, 16, 0, 0, 288, 168);
INSERT INTO public.who_global_data VALUES (59395, 0, 0, 0, 0, 288, 160);
INSERT INTO public.who_global_data VALUES (59396, 70, 191, 0, 0, 288, 151);
INSERT INTO public.who_global_data VALUES (59397, 179, 42550, 7, 5420, 288, 193);
INSERT INTO public.who_global_data VALUES (59398, 0, 18, 0, 0, 288, 18);
INSERT INTO public.who_global_data VALUES (59399, 0, 1147, 0, 21, 288, 40);
INSERT INTO public.who_global_data VALUES (59400, 0, 16, 0, 5, 288, 218);
INSERT INTO public.who_global_data VALUES (59401, 11, 832, 0, 46, 288, 191);
INSERT INTO public.who_global_data VALUES (59402, 242, 4641, 7, 150, 288, 156);
INSERT INTO public.who_global_data VALUES (59403, 0, 0, 0, 0, 288, 135);
INSERT INTO public.who_global_data VALUES (59404, 22, 1664, 0, 91, 288, 55);
INSERT INTO public.who_global_data VALUES (59405, 3, 19, 0, 2, 288, 88);
INSERT INTO public.who_global_data VALUES (59406, 7, 8106, 7, 224, 288, 108);
INSERT INTO public.who_global_data VALUES (59407, 0, 547, 0, 4, 288, 48);
INSERT INTO public.who_global_data VALUES (59408, 147, 3721, 0, 17, 288, 3);
INSERT INTO public.who_global_data VALUES (59409, 0, 712, 0, 13, 288, 224);
INSERT INTO public.who_global_data VALUES (59410, 1733, 32674, 57, 724, 288, 110);
INSERT INTO public.who_global_data VALUES (59411, 0, 0, 0, 0, 288, 106);
INSERT INTO public.who_global_data VALUES (59412, 166, 8448, 7, 244, 288, 89);
INSERT INTO public.who_global_data VALUES (59413, 0, 8, 0, 0, 288, 121);
INSERT INTO public.who_global_data VALUES (59414, 11, 724, 0, 10, 288, 163);
INSERT INTO public.who_global_data VALUES (59415, 2292, 67307, 75, 1889, 288, 70);
INSERT INTO public.who_global_data VALUES (59416, 292, 11086, 7, 726, 288, 174);
INSERT INTO public.who_global_data VALUES (59417, 0, 0, 0, 0, 288, 175);
INSERT INTO public.who_global_data VALUES (59418, 330, 16326, 11, 811, 288, 118);
INSERT INTO public.who_global_data VALUES (59419, 98, 27679, 9, 1144, 288, 189);
INSERT INTO public.who_global_data VALUES (59420, 58, 2256, 2, 113, 288, 124);
INSERT INTO public.who_global_data VALUES (59421, 1526, 25149, 0, 14, 288, 192);
INSERT INTO public.who_global_data VALUES (59422, 27, 10936, 2, 258, 288, 41);
INSERT INTO public.who_global_data VALUES (59423, 68, 4995, 8, 179, 288, 95);
INSERT INTO public.who_global_data VALUES (59424, 0, 436, 0, 0, 288, 74);
INSERT INTO public.who_global_data VALUES (59425, 226, 15588, 20, 972, 288, 11);
INSERT INTO public.who_global_data VALUES (59426, 10899, 232243, 107, 2116, 288, 87);
INSERT INTO public.who_global_data VALUES (59427, 1, 285, 0, 0, 288, 214);
INSERT INTO public.who_global_data VALUES (59428, 0, 2, 0, 0, 288, 116);
INSERT INTO public.who_global_data VALUES (59429, 0, 6, 0, 0, 288, 157);
INSERT INTO public.who_global_data VALUES (59430, 0, 0, 0, 0, 288, 182);
INSERT INTO public.who_global_data VALUES (59431, 0, 15, 0, 0, 288, 186);
INSERT INTO public.who_global_data VALUES (59432, 0, 18, 0, 0, 288, 127);
INSERT INTO public.who_global_data VALUES (59433, 0, 39, 0, 3, 288, 232);
INSERT INTO public.who_global_data VALUES (59434, 0, 1, 0, 0, 288, 33);
INSERT INTO public.who_global_data VALUES (59435, 0, 17, 0, 0, 288, 97);
INSERT INTO public.who_global_data VALUES (59436, 0, 0, 0, 0, 288, 42);
INSERT INTO public.who_global_data VALUES (59437, 10, 647, 0, 41, 288, 198);
INSERT INTO public.who_global_data VALUES (59438, 0, 165, 0, 4, 288, 216);
INSERT INTO public.who_global_data VALUES (59439, 1911, 42925, 9, 264, 288, 164);
INSERT INTO public.who_global_data VALUES (59440, 177, 1886, 0, 19, 288, 235);
INSERT INTO public.who_global_data VALUES (59441, 62, 10176, 3, 218, 288, 67);
INSERT INTO public.who_global_data VALUES (59442, 0, 11, 0, 0, 288, 15);
INSERT INTO public.who_global_data VALUES (59443, 31, 338, 1, 19, 288, 180);
INSERT INTO public.who_global_data VALUES (59444, 486, 23822, 1, 21, 288, 237);
INSERT INTO public.who_global_data VALUES (59445, 0, 2, 0, 0, 288, 25);
INSERT INTO public.who_global_data VALUES (59446, 0, 77, 0, 15, 288, 209);
INSERT INTO public.who_global_data VALUES (59447, 0, 1457, 0, 26, 288, 217);
INSERT INTO public.who_global_data VALUES (59448, 3, 1460, 0, 110, 288, 79);
INSERT INTO public.who_global_data VALUES (59449, 0, 0, 0, 0, 288, 143);
INSERT INTO public.who_global_data VALUES (59450, 81, 1170, 0, 52, 288, 229);
INSERT INTO public.who_global_data VALUES (59451, 637, 10652, 12, 206, 288, 141);
INSERT INTO public.who_global_data VALUES (59452, 18, 174, 0, 0, 288, 197);
INSERT INTO public.who_global_data VALUES (59453, 316, 233658, 110, 27770, 288, 221);
INSERT INTO public.who_global_data VALUES (59454, 6, 869, 0, 9, 288, 150);
INSERT INTO public.who_global_data VALUES (59455, 161, 1526, 4, 74, 288, 56);
INSERT INTO public.who_global_data VALUES (59456, 0, 10, 0, 1, 288, 167);
INSERT INTO public.who_global_data VALUES (59457, 279, 26848, 73, 3647, 288, 23);
INSERT INTO public.who_global_data VALUES (59458, 40, 30319, 1, 1643, 288, 222);
INSERT INTO public.who_global_data VALUES (59459, 0, 47, 0, 3, 288, 219);
INSERT INTO public.who_global_data VALUES (59460, 49, 661, 1, 21, 288, 7);
INSERT INTO public.who_global_data VALUES (59461, 2, 3017, 0, 56, 288, 161);
INSERT INTO public.who_global_data VALUES (59462, 2329, 210724, 187, 31579, 288, 149);
INSERT INTO public.who_global_data VALUES (59463, 0, 24, 0, 0, 288, 6);
INSERT INTO public.who_global_data VALUES (59464, 8, 181, 0, 11, 288, 139);
INSERT INTO public.who_global_data VALUES (59465, 0, 0, 0, 0, 288, 211);
INSERT INTO public.who_global_data VALUES (59466, 0, 0, 0, 0, 288, 14);
INSERT INTO public.who_global_data VALUES (59467, 0, 116, 0, 8, 288, 111);
INSERT INTO public.who_global_data VALUES (59468, 0, 1032, 0, 45, 288, 207);
INSERT INTO public.who_global_data VALUES (59469, 1114, 139771, 55, 3841, 288, 66);
INSERT INTO public.who_global_data VALUES (59470, 0, 0, 0, 0, 288, 173);
INSERT INTO public.who_global_data VALUES (59471, 0, 12, 0, 1, 288, 145);
INSERT INTO public.who_global_data VALUES (59472, 0, 0, 0, 0, 288, 65);
INSERT INTO public.who_global_data VALUES (59473, 1, 122, 0, 0, 288, 184);
INSERT INTO public.who_global_data VALUES (59474, 375, 16023, 17, 425, 288, 98);
INSERT INTO public.who_global_data VALUES (59475, 1463, 19661, 5, 203, 288, 104);
INSERT INTO public.who_global_data VALUES (59476, 0, 509, 0, 21, 288, 73);
INSERT INTO public.who_global_data VALUES (59477, 23767, 1322054, 982, 79634, 288, 8);
INSERT INTO public.who_global_data VALUES (59478, 0, 69, 1, 5, 288, 227);
INSERT INTO public.who_global_data VALUES (59479, 5, 707, 2, 19, 288, 75);
INSERT INTO public.who_global_data VALUES (59480, 98, 2509, 0, 10, 288, 45);
INSERT INTO public.who_global_data VALUES (59481, 0, 0, 0, 0, 288, 133);
INSERT INTO public.who_global_data VALUES (59482, 12, 414, 0, 10, 288, 202);
INSERT INTO public.who_global_data VALUES (59483, 0, 288, 0, 0, 288, 129);
INSERT INTO public.who_global_data VALUES (59484, 0, 0, 0, 0, 288, 36);
INSERT INTO public.who_global_data VALUES (59485, 14, 67, 2, 11, 288, 51);
INSERT INTO public.who_global_data VALUES (59486, 0, 267, 0, 7, 288, 206);
INSERT INTO public.who_global_data VALUES (59487, 0, 36, 0, 4, 288, 5);
INSERT INTO public.who_global_data VALUES (59488, 262, 4664, 2, 121, 324, 103);
INSERT INTO public.who_global_data VALUES (59489, 0, 830, 0, 30, 324, 58);
INSERT INTO public.who_global_data VALUES (59490, 165, 5723, 8, 502, 324, 195);
INSERT INTO public.who_global_data VALUES (59491, 0, 0, 0, 0, 324, 115);
INSERT INTO public.who_global_data VALUES (59492, 2, 756, 0, 48, 324, 99);
INSERT INTO public.who_global_data VALUES (59493, 2, 45, 0, 2, 324, 153);
INSERT INTO public.who_global_data VALUES (59494, 0, 3, 0, 0, 324, 93);
INSERT INTO public.who_global_data VALUES (59495, 0, 25, 0, 3, 324, 84);
INSERT INTO public.who_global_data VALUES (59496, 244, 5924, 3, 300, 324, 78);
INSERT INTO public.who_global_data VALUES (59497, 138, 3289, 1, 45, 324, 170);
INSERT INTO public.who_global_data VALUES (59498, 0, 101, 0, 3, 324, 32);
INSERT INTO public.who_global_data VALUES (59499, 12, 6941, 0, 97, 324, 155);
INSERT INTO public.who_global_data VALUES (59500, 10, 15787, 3, 618, 324, 82);
INSERT INTO public.who_global_data VALUES (59501, 97, 2519, 1, 32, 324, 16);
INSERT INTO public.who_global_data VALUES (59502, 0, 92, 0, 11, 324, 72);
INSERT INTO public.who_global_data VALUES (59503, 301, 5157, 0, 8, 324, 43);
INSERT INTO public.who_global_data VALUES (59504, 1034, 15691, 11, 239, 324, 120);
INSERT INTO public.who_global_data VALUES (59505, 2, 84, 0, 7, 324, 213);
INSERT INTO public.who_global_data VALUES (59506, 933, 23906, 4, 135, 324, 31);
INSERT INTO public.who_global_data VALUES (59507, 118, 54332, 72, 8671, 324, 204);
INSERT INTO public.who_global_data VALUES (59508, 0, 18, 0, 2, 324, 152);
INSERT INTO public.who_global_data VALUES (59509, 35, 319, 0, 2, 324, 144);
INSERT INTO public.who_global_data VALUES (59510, 0, 118, 0, 7, 324, 96);
INSERT INTO public.who_global_data VALUES (59511, 2, 9, 0, 0, 324, 47);
INSERT INTO public.who_global_data VALUES (59512, 171, 2437, 8, 114, 324, 80);
INSERT INTO public.who_global_data VALUES (59513, 0, 2, 0, 0, 324, 159);
INSERT INTO public.who_global_data VALUES (59514, 28, 2098, 6, 103, 324, 27);
INSERT INTO public.who_global_data VALUES (59515, 0, 23, 0, 1, 324, 146);
INSERT INTO public.who_global_data VALUES (59516, 10611, 155939, 730, 10627, 324, 71);
INSERT INTO public.who_global_data VALUES (59517, 0, 7, 0, 1, 324, 210);
INSERT INTO public.who_global_data VALUES (59518, 0, 141, 0, 1, 324, 54);
INSERT INTO public.who_global_data VALUES (59519, 10, 1965, 1, 91, 324, 147);
INSERT INTO public.who_global_data VALUES (59520, 3, 751, 1, 49, 324, 2);
INSERT INTO public.who_global_data VALUES (59521, 0, 19, 0, 1, 324, 105);
INSERT INTO public.who_global_data VALUES (59522, 10, 246, 0, 2, 324, 53);
INSERT INTO public.who_global_data VALUES (59523, 0, 122, 0, 0, 324, 81);
INSERT INTO public.who_global_data VALUES (59524, 244, 2579, 4, 114, 324, 223);
INSERT INTO public.who_global_data VALUES (59525, 1216, 67996, 100, 4728, 324, 94);
INSERT INTO public.who_global_data VALUES (59526, 0, 81, 0, 1, 324, 154);
INSERT INTO public.who_global_data VALUES (59527, 36, 179, 0, 0, 324, 83);
INSERT INTO public.who_global_data VALUES (59528, 0, 322, 0, 31, 324, 194);
INSERT INTO public.who_global_data VALUES (59529, 1647, 28866, 8, 312, 324, 136);
INSERT INTO public.who_global_data VALUES (59530, 20, 84450, 0, 4643, 324, 179);
INSERT INTO public.who_global_data VALUES (59531, 444, 10495, 17, 445, 324, 57);
INSERT INTO public.who_global_data VALUES (59532, 0, 11, 0, 1, 324, 35);
INSERT INTO public.who_global_data VALUES (59533, 0, 287, 0, 10, 324, 228);
INSERT INTO public.who_global_data VALUES (59534, 0, 0, 0, 0, 324, 19);
INSERT INTO public.who_global_data VALUES (59535, 7, 780, 0, 6, 324, 22);
INSERT INTO public.who_global_data VALUES (59536, 33, 1700, 0, 21, 324, 1);
INSERT INTO public.who_global_data VALUES (59537, 11, 2187, 3, 90, 324, 21);
INSERT INTO public.who_global_data VALUES (59538, 12, 1766, 3, 77, 324, 234);
INSERT INTO public.who_global_data VALUES (59539, 0, 16, 0, 1, 324, 91);
INSERT INTO public.who_global_data VALUES (59540, 6, 898, 1, 16, 324, 137);
INSERT INTO public.who_global_data VALUES (59541, 28, 8123, 4, 280, 324, 201);
INSERT INTO public.who_global_data VALUES (59542, 0, 0, 0, 0, 324, 171);
INSERT INTO public.who_global_data VALUES (59543, 33, 1024, 0, 41, 324, 92);
INSERT INTO public.who_global_data VALUES (59544, 110, 10429, 3, 529, 324, 112);
INSERT INTO public.who_global_data VALUES (59545, 21, 1210, 0, 3, 324, 62);
INSERT INTO public.who_global_data VALUES (59546, 0, 16, 0, 0, 324, 69);
INSERT INTO public.who_global_data VALUES (59547, 465, 10347, 3, 388, 324, 220);
INSERT INTO public.who_global_data VALUES (59548, 741, 29559, 423, 2127, 324, 100);
INSERT INTO public.who_global_data VALUES (59549, 346, 9746, 8, 533, 324, 187);
INSERT INTO public.who_global_data VALUES (59550, 105, 889, 1, 17, 324, 63);
INSERT INTO public.who_global_data VALUES (59551, 0, 439, 0, 4, 324, 28);
INSERT INTO public.who_global_data VALUES (59552, 0, 39, 0, 0, 324, 172);
INSERT INTO public.who_global_data VALUES (59553, 6, 1739, 0, 60, 324, 17);
INSERT INTO public.who_global_data VALUES (59554, 9, 172, 0, 2, 324, 226);
INSERT INTO public.who_global_data VALUES (59555, 29, 239, 0, 5, 324, 236);
INSERT INTO public.who_global_data VALUES (59556, 0, 13, 0, 0, 324, 76);
INSERT INTO public.who_global_data VALUES (59557, 0, 187, 0, 0, 324, 30);
INSERT INTO public.who_global_data VALUES (59558, 0, 18, 0, 0, 324, 128);
INSERT INTO public.who_global_data VALUES (59559, 82, 5962, 2, 267, 324, 86);
INSERT INTO public.who_global_data VALUES (59560, 65, 137073, 70, 26338, 324, 140);
INSERT INTO public.who_global_data VALUES (59561, 3, 144, 0, 1, 324, 44);
INSERT INTO public.who_global_data VALUES (59562, 0, 60, 0, 0, 324, 113);
INSERT INTO public.who_global_data VALUES (59563, 0, 661, 0, 8, 324, 29);
INSERT INTO public.who_global_data VALUES (59564, 0, 20, 0, 1, 324, 125);
INSERT INTO public.who_global_data VALUES (59565, 3, 638, 0, 10, 324, 131);
INSERT INTO public.who_global_data VALUES (59566, 357, 169575, 22, 7417, 324, 46);
INSERT INTO public.who_global_data VALUES (59567, 0, 4263, 0, 22, 324, 10);
INSERT INTO public.who_global_data VALUES (59568, 0, 146, 0, 0, 324, 205);
INSERT INTO public.who_global_data VALUES (59569, 6, 2716, 0, 151, 324, 50);
INSERT INTO public.who_global_data VALUES (59570, 0, 11, 0, 0, 324, 20);
INSERT INTO public.who_global_data VALUES (59571, 0, 21, 0, 0, 324, 13);
INSERT INTO public.who_global_data VALUES (59572, 0, 154, 0, 13, 324, 148);
INSERT INTO public.who_global_data VALUES (59573, 0, 147, 0, 5, 324, 230);
INSERT INTO public.who_global_data VALUES (59574, 67, 967, 0, 24, 324, 190);
INSERT INTO public.who_global_data VALUES (59575, 0, 252, 0, 13, 324, 188);
INSERT INTO public.who_global_data VALUES (59576, 104, 2146, 0, 11, 324, 123);
INSERT INTO public.who_global_data VALUES (59577, 0, 642, 0, 3, 324, 9);
INSERT INTO public.who_global_data VALUES (59578, 4, 97, 0, 10, 324, 102);
INSERT INTO public.who_global_data VALUES (59579, 5, 151, 0, 12, 324, 34);
INSERT INTO public.who_global_data VALUES (59580, 0, 12, 0, 0, 324, 212);
INSERT INTO public.who_global_data VALUES (59581, 59, 1830, 1, 108, 324, 122);
INSERT INTO public.who_global_data VALUES (59582, 21, 3284, 8, 421, 324, 38);
INSERT INTO public.who_global_data VALUES (59583, 0, 1801, 0, 10, 324, 130);
INSERT INTO public.who_global_data VALUES (59584, 4213, 67152, 97, 2206, 324, 37);
INSERT INTO public.who_global_data VALUES (59585, 233, 14265, 18, 991, 324, 231);
INSERT INTO public.who_global_data VALUES (59586, 1683, 109286, 45, 6685, 324, 107);
INSERT INTO public.who_global_data VALUES (59587, 51, 2818, 1, 110, 324, 101);
INSERT INTO public.who_global_data VALUES (59588, 236, 22996, 12, 1458, 324, 132);
INSERT INTO public.who_global_data VALUES (59589, 1, 330, 0, 23, 324, 176);
INSERT INTO public.who_global_data VALUES (59590, 19, 16365, 3, 252, 324, 200);
INSERT INTO public.who_global_data VALUES (59591, 802, 219070, 165, 30560, 324, 169);
INSERT INTO public.who_global_data VALUES (59592, 8, 498, 0, 9, 324, 225);
INSERT INTO public.who_global_data VALUES (59593, 51, 15798, 8, 621, 324, 165);
INSERT INTO public.who_global_data VALUES (59594, 0, 293, 0, 25, 324, 233);
INSERT INTO public.who_global_data VALUES (59595, 22, 562, 0, 9, 324, 215);
INSERT INTO public.who_global_data VALUES (59596, 69, 5207, 1, 32, 324, 177);
INSERT INTO public.who_global_data VALUES (59597, 23, 672, 2, 32, 324, 183);
INSERT INTO public.who_global_data VALUES (59598, 0, 0, 0, 0, 324, 203);
INSERT INTO public.who_global_data VALUES (59599, 0, 870, 0, 19, 324, 162);
INSERT INTO public.who_global_data VALUES (59600, 598, 9286, 7, 65, 324, 12);
INSERT INTO public.who_global_data VALUES (59601, 14, 1016, 0, 12, 324, 24);
INSERT INTO public.who_global_data VALUES (59602, 0, 19, 0, 0, 324, 119);
INSERT INTO public.who_global_data VALUES (59603, 9, 939, 0, 18, 324, 39);
INSERT INTO public.who_global_data VALUES (59604, 14, 859, 0, 26, 324, 26);
INSERT INTO public.who_global_data VALUES (59605, 0, 0, 0, 0, 324, 59);
INSERT INTO public.who_global_data VALUES (59606, 5, 204, 0, 20, 324, 77);
INSERT INTO public.who_global_data VALUES (59607, 0, 64, 0, 3, 324, 134);
INSERT INTO public.who_global_data VALUES (59608, 0, 83, 0, 1, 324, 4);
INSERT INTO public.who_global_data VALUES (59609, 8, 1479, 0, 51, 324, 109);
INSERT INTO public.who_global_data VALUES (59610, 9, 3886, 0, 101, 324, 90);
INSERT INTO public.who_global_data VALUES (59611, 0, 169, 0, 0, 324, 61);
INSERT INTO public.who_global_data VALUES (59612, 0, 56, 0, 3, 324, 85);
INSERT INTO public.who_global_data VALUES (59613, 67, 6656, 0, 108, 324, 49);
INSERT INTO public.who_global_data VALUES (59614, 50, 835, 0, 3, 324, 208);
INSERT INTO public.who_global_data VALUES (59615, 12, 704, 1, 38, 324, 166);
INSERT INTO public.who_global_data VALUES (59616, 7, 502, 0, 5, 324, 64);
INSERT INTO public.who_global_data VALUES (59617, 0, 0, 0, 0, 324, 199);
INSERT INTO public.who_global_data VALUES (59618, 1, 187, 0, 14, 324, 114);
INSERT INTO public.who_global_data VALUES (59619, 0, 8, 0, 1, 324, 60);
INSERT INTO public.who_global_data VALUES (59620, 0, 332, 0, 10, 324, 68);
INSERT INTO public.who_global_data VALUES (59621, 133, 1023, 0, 11, 324, 158);
INSERT INTO public.who_global_data VALUES (59622, 1938, 33460, 193, 3353, 324, 52);
INSERT INTO public.who_global_data VALUES (59623, 0, 0, 0, 0, 324, 117);
INSERT INTO public.who_global_data VALUES (59624, 0, 66, 0, 1, 324, 126);
INSERT INTO public.who_global_data VALUES (59625, 0, 42, 0, 0, 324, 196);
INSERT INTO public.who_global_data VALUES (59626, 0, 324, 0, 9, 324, 142);
INSERT INTO public.who_global_data VALUES (59627, 0, 11, 0, 1, 324, 185);
INSERT INTO public.who_global_data VALUES (59628, 188, 6226, 0, 188, 324, 138);
INSERT INTO public.who_global_data VALUES (59629, 4, 91, 0, 0, 324, 181);
INSERT INTO public.who_global_data VALUES (59630, 2, 180, 0, 6, 324, 178);
INSERT INTO public.who_global_data VALUES (59631, 0, 16, 0, 0, 324, 168);
INSERT INTO public.who_global_data VALUES (59632, 0, 0, 0, 0, 324, 160);
INSERT INTO public.who_global_data VALUES (59633, 11, 121, 0, 0, 324, 151);
INSERT INTO public.who_global_data VALUES (59634, 242, 42371, 19, 5413, 324, 193);
INSERT INTO public.who_global_data VALUES (59635, 0, 18, 0, 0, 324, 18);
INSERT INTO public.who_global_data VALUES (59636, 3, 1147, 0, 21, 324, 40);
INSERT INTO public.who_global_data VALUES (59637, 0, 16, 0, 5, 324, 218);
INSERT INTO public.who_global_data VALUES (59638, 6, 821, 1, 46, 324, 191);
INSERT INTO public.who_global_data VALUES (59639, 248, 4399, 15, 143, 324, 156);
INSERT INTO public.who_global_data VALUES (59640, 0, 0, 0, 0, 324, 135);
INSERT INTO public.who_global_data VALUES (59641, 20, 1642, 0, 91, 324, 55);
INSERT INTO public.who_global_data VALUES (59642, 0, 16, 0, 2, 324, 88);
INSERT INTO public.who_global_data VALUES (59643, 30, 8099, 4, 217, 324, 108);
INSERT INTO public.who_global_data VALUES (59644, 0, 547, 0, 4, 324, 48);
INSERT INTO public.who_global_data VALUES (59645, 174, 3574, 0, 17, 324, 3);
INSERT INTO public.who_global_data VALUES (59646, 0, 712, 0, 13, 324, 224);
INSERT INTO public.who_global_data VALUES (59647, 1476, 30941, 28, 667, 324, 110);
INSERT INTO public.who_global_data VALUES (59648, 0, 0, 0, 0, 324, 106);
INSERT INTO public.who_global_data VALUES (59649, 212, 8282, 6, 237, 324, 89);
INSERT INTO public.who_global_data VALUES (59650, 0, 8, 0, 0, 324, 121);
INSERT INTO public.who_global_data VALUES (59651, 24, 713, 0, 10, 324, 163);
INSERT INTO public.who_global_data VALUES (59652, 3168, 65015, 100, 1814, 324, 70);
INSERT INTO public.who_global_data VALUES (59653, 184, 10794, 15, 719, 324, 174);
INSERT INTO public.who_global_data VALUES (59654, 0, 0, 0, 0, 324, 175);
INSERT INTO public.who_global_data VALUES (59655, 345, 15996, 15, 800, 324, 118);
INSERT INTO public.who_global_data VALUES (59656, 175, 27581, 9, 1135, 324, 189);
INSERT INTO public.who_global_data VALUES (59657, 25, 2198, 3, 111, 324, 124);
INSERT INTO public.who_global_data VALUES (59658, 1103, 23623, 0, 14, 324, 192);
INSERT INTO public.who_global_data VALUES (59659, 35, 10909, 0, 256, 324, 41);
INSERT INTO public.who_global_data VALUES (59660, 60, 4927, 6, 171, 324, 95);
INSERT INTO public.who_global_data VALUES (59661, 6, 436, 0, 0, 324, 74);
INSERT INTO public.who_global_data VALUES (59662, 231, 15362, 26, 952, 324, 11);
INSERT INTO public.who_global_data VALUES (59663, 11656, 221344, 94, 2009, 324, 87);
INSERT INTO public.who_global_data VALUES (59664, 4, 284, 0, 0, 324, 214);
INSERT INTO public.who_global_data VALUES (59665, 0, 2, 0, 0, 324, 116);
INSERT INTO public.who_global_data VALUES (59666, 0, 6, 0, 0, 324, 157);
INSERT INTO public.who_global_data VALUES (59667, 0, 0, 0, 0, 324, 182);
INSERT INTO public.who_global_data VALUES (59668, 0, 15, 0, 0, 324, 186);
INSERT INTO public.who_global_data VALUES (59669, 0, 18, 0, 0, 324, 127);
INSERT INTO public.who_global_data VALUES (59670, 1, 39, 0, 3, 324, 232);
INSERT INTO public.who_global_data VALUES (59671, 0, 1, 0, 0, 324, 33);
INSERT INTO public.who_global_data VALUES (59672, 0, 17, 0, 0, 324, 97);
INSERT INTO public.who_global_data VALUES (59673, 0, 0, 0, 0, 324, 42);
INSERT INTO public.who_global_data VALUES (59674, 5, 637, 0, 41, 324, 198);
INSERT INTO public.who_global_data VALUES (59675, 0, 165, 0, 4, 324, 216);
INSERT INTO public.who_global_data VALUES (59676, 1966, 41014, 9, 255, 324, 164);
INSERT INTO public.who_global_data VALUES (59677, 75, 1709, 2, 19, 324, 235);
INSERT INTO public.who_global_data VALUES (59678, 82, 10114, 2, 215, 324, 67);
INSERT INTO public.who_global_data VALUES (59679, 0, 11, 0, 0, 324, 15);
INSERT INTO public.who_global_data VALUES (59680, 16, 307, 0, 18, 324, 180);
INSERT INTO public.who_global_data VALUES (59681, 876, 23336, 0, 20, 324, 237);
INSERT INTO public.who_global_data VALUES (59682, 0, 2, 0, 0, 324, 25);
INSERT INTO public.who_global_data VALUES (59683, 0, 77, 0, 15, 324, 209);
INSERT INTO public.who_global_data VALUES (59684, 2, 1457, 0, 26, 324, 217);
INSERT INTO public.who_global_data VALUES (59685, 3, 1457, 1, 110, 324, 79);
INSERT INTO public.who_global_data VALUES (59686, 0, 0, 0, 0, 324, 143);
INSERT INTO public.who_global_data VALUES (59687, 35, 1089, 1, 52, 324, 229);
INSERT INTO public.who_global_data VALUES (59688, 595, 10015, 8, 194, 324, 141);
INSERT INTO public.who_global_data VALUES (59689, 36, 156, 0, 0, 324, 197);
INSERT INTO public.who_global_data VALUES (59690, 490, 233342, 125, 27660, 324, 221);
INSERT INTO public.who_global_data VALUES (59691, 16, 863, 0, 9, 324, 150);
INSERT INTO public.who_global_data VALUES (59692, 201, 1365, 6, 70, 324, 56);
INSERT INTO public.who_global_data VALUES (59693, 0, 10, 0, 1, 324, 167);
INSERT INTO public.who_global_data VALUES (59694, 509, 26569, 68, 3574, 324, 23);
INSERT INTO public.who_global_data VALUES (59695, 38, 30279, 3, 1642, 324, 222);
INSERT INTO public.who_global_data VALUES (59696, 0, 47, 0, 3, 324, 219);
INSERT INTO public.who_global_data VALUES (59697, 51, 612, 1, 20, 324, 7);
INSERT INTO public.who_global_data VALUES (59698, 6, 3015, 0, 56, 324, 161);
INSERT INTO public.who_global_data VALUES (59699, 2157, 208395, 217, 31392, 324, 149);
INSERT INTO public.who_global_data VALUES (59700, 0, 24, 0, 0, 324, 6);
INSERT INTO public.who_global_data VALUES (59701, 20, 173, 1, 11, 324, 139);
INSERT INTO public.who_global_data VALUES (59702, 0, 0, 0, 0, 324, 211);
INSERT INTO public.who_global_data VALUES (59703, 0, 0, 0, 0, 324, 14);
INSERT INTO public.who_global_data VALUES (59704, 0, 116, 0, 8, 324, 111);
INSERT INTO public.who_global_data VALUES (59705, 0, 1032, 0, 45, 324, 207);
INSERT INTO public.who_global_data VALUES (59706, 1542, 138657, 47, 3786, 324, 66);
INSERT INTO public.who_global_data VALUES (59707, 0, 0, 0, 0, 324, 173);
INSERT INTO public.who_global_data VALUES (59708, 0, 12, 0, 1, 324, 145);
INSERT INTO public.who_global_data VALUES (59709, 0, 0, 0, 0, 324, 65);
INSERT INTO public.who_global_data VALUES (59710, 5, 121, 0, 0, 324, 184);
INSERT INTO public.who_global_data VALUES (59711, 416, 15648, 17, 408, 324, 98);
INSERT INTO public.who_global_data VALUES (59712, 0, 18198, 0, 198, 324, 104);
INSERT INTO public.who_global_data VALUES (59713, 0, 509, 0, 21, 324, 73);
INSERT INTO public.who_global_data VALUES (59714, 26642, 1298287, 1736, 78652, 324, 8);
INSERT INTO public.who_global_data VALUES (59715, 1, 69, 0, 4, 324, 227);
INSERT INTO public.who_global_data VALUES (59716, 8, 702, 0, 17, 324, 75);
INSERT INTO public.who_global_data VALUES (59717, 24, 2411, 0, 10, 324, 45);
INSERT INTO public.who_global_data VALUES (59718, 0, 0, 0, 0, 324, 133);
INSERT INTO public.who_global_data VALUES (59719, 14, 402, 0, 10, 324, 202);
INSERT INTO public.who_global_data VALUES (59720, 0, 288, 0, 0, 324, 129);
INSERT INTO public.who_global_data VALUES (59721, 0, 0, 0, 0, 324, 36);
INSERT INTO public.who_global_data VALUES (59722, 17, 53, 1, 9, 324, 51);
INSERT INTO public.who_global_data VALUES (59723, 15, 267, 3, 7, 324, 206);
INSERT INTO public.who_global_data VALUES (59724, 1, 36, 0, 4, 324, 5);
INSERT INTO public.who_global_data VALUES (59725, 361, 4402, 4, 119, 327, 103);
INSERT INTO public.who_global_data VALUES (59726, 12, 830, 0, 30, 327, 58);
INSERT INTO public.who_global_data VALUES (59727, 189, 5558, 6, 494, 327, 195);
INSERT INTO public.who_global_data VALUES (59728, 0, 0, 0, 0, 327, 115);
INSERT INTO public.who_global_data VALUES (59729, 0, 754, 1, 48, 327, 99);
INSERT INTO public.who_global_data VALUES (59730, 7, 43, 0, 2, 327, 153);
INSERT INTO public.who_global_data VALUES (59731, 0, 3, 0, 0, 327, 93);
INSERT INTO public.who_global_data VALUES (59732, 0, 25, 0, 3, 327, 84);
INSERT INTO public.who_global_data VALUES (59733, 150, 5680, 8, 297, 327, 78);
INSERT INTO public.who_global_data VALUES (59734, 146, 3151, 1, 44, 327, 170);
INSERT INTO public.who_global_data VALUES (59735, 0, 101, 0, 3, 327, 32);
INSERT INTO public.who_global_data VALUES (59736, 15, 6929, 0, 97, 327, 155);
INSERT INTO public.who_global_data VALUES (59737, 42, 15777, 1, 615, 327, 82);
INSERT INTO public.who_global_data VALUES (59738, 143, 2422, 3, 31, 327, 16);
INSERT INTO public.who_global_data VALUES (59739, 0, 92, 0, 11, 327, 72);
INSERT INTO public.who_global_data VALUES (59740, 261, 4856, 0, 8, 327, 43);
INSERT INTO public.who_global_data VALUES (59741, 887, 14657, 14, 228, 327, 120);
INSERT INTO public.who_global_data VALUES (59742, 0, 82, 0, 7, 327, 213);
INSERT INTO public.who_global_data VALUES (59743, 1872, 22973, 10, 131, 327, 31);
INSERT INTO public.who_global_data VALUES (59744, 240, 54214, 71, 8599, 327, 204);
INSERT INTO public.who_global_data VALUES (59745, 0, 18, 0, 2, 327, 152);
INSERT INTO public.who_global_data VALUES (59746, 42, 284, 0, 2, 327, 144);
INSERT INTO public.who_global_data VALUES (59747, 0, 118, 0, 7, 327, 96);
INSERT INTO public.who_global_data VALUES (59748, 0, 7, 0, 0, 327, 47);
INSERT INTO public.who_global_data VALUES (59749, 185, 2266, 4, 106, 327, 80);
INSERT INTO public.who_global_data VALUES (59750, 0, 2, 0, 0, 327, 159);
INSERT INTO public.who_global_data VALUES (59751, 0, 2070, 0, 97, 327, 27);
INSERT INTO public.who_global_data VALUES (59752, 0, 23, 0, 1, 327, 146);
INSERT INTO public.who_global_data VALUES (59753, 10222, 145328, 751, 9897, 327, 71);
INSERT INTO public.who_global_data VALUES (59754, 0, 7, 0, 1, 327, 210);
INSERT INTO public.who_global_data VALUES (59755, 0, 141, 0, 1, 327, 54);
INSERT INTO public.who_global_data VALUES (59756, 44, 1955, 2, 90, 327, 147);
INSERT INTO public.who_global_data VALUES (59757, 12, 748, 0, 48, 327, 2);
INSERT INTO public.who_global_data VALUES (59758, 0, 19, 0, 1, 327, 105);
INSERT INTO public.who_global_data VALUES (59759, 6, 236, 0, 2, 327, 53);
INSERT INTO public.who_global_data VALUES (59760, 0, 122, 0, 0, 327, 81);
INSERT INTO public.who_global_data VALUES (59761, 70, 2335, 2, 110, 327, 223);
INSERT INTO public.who_global_data VALUES (59762, 1381, 66780, 157, 4628, 327, 94);
INSERT INTO public.who_global_data VALUES (59763, 1, 81, 0, 1, 327, 154);
INSERT INTO public.who_global_data VALUES (59764, 49, 143, 0, 0, 327, 83);
INSERT INTO public.who_global_data VALUES (59765, 62, 322, 3, 31, 327, 194);
INSERT INTO public.who_global_data VALUES (59766, 1247, 27219, 10, 304, 327, 136);
INSERT INTO public.who_global_data VALUES (59767, 14, 84430, 0, 4643, 327, 179);
INSERT INTO public.who_global_data VALUES (59768, 595, 10051, 21, 428, 327, 57);
INSERT INTO public.who_global_data VALUES (59769, 3, 11, 0, 1, 327, 35);
INSERT INTO public.who_global_data VALUES (59770, 0, 287, 0, 10, 327, 228);
INSERT INTO public.who_global_data VALUES (59771, 0, 0, 0, 0, 327, 19);
INSERT INTO public.who_global_data VALUES (59772, 8, 773, 0, 6, 327, 22);
INSERT INTO public.who_global_data VALUES (59773, 65, 1667, 1, 21, 327, 1);
INSERT INTO public.who_global_data VALUES (59774, 15, 2176, 1, 87, 327, 21);
INSERT INTO public.who_global_data VALUES (59775, 13, 1754, 0, 74, 327, 234);
INSERT INTO public.who_global_data VALUES (59776, 0, 16, 0, 1, 327, 91);
INSERT INTO public.who_global_data VALUES (59777, 1, 892, 0, 15, 327, 137);
INSERT INTO public.who_global_data VALUES (59778, 18, 8095, 3, 276, 327, 201);
INSERT INTO public.who_global_data VALUES (59779, 0, 0, 0, 0, 327, 171);
INSERT INTO public.who_global_data VALUES (59780, 54, 991, 2, 41, 327, 92);
INSERT INTO public.who_global_data VALUES (59781, 101, 10319, 4, 526, 327, 112);
INSERT INTO public.who_global_data VALUES (59782, 0, 1189, 0, 3, 327, 62);
INSERT INTO public.who_global_data VALUES (59783, 0, 16, 0, 0, 327, 69);
INSERT INTO public.who_global_data VALUES (59784, 506, 9882, 5, 385, 327, 220);
INSERT INTO public.who_global_data VALUES (59785, -1480, 28818, 50, 1704, 327, 100);
INSERT INTO public.who_global_data VALUES (59786, 924, 9400, 22, 525, 327, 187);
INSERT INTO public.who_global_data VALUES (59787, 42, 784, 1, 16, 327, 63);
INSERT INTO public.who_global_data VALUES (59788, 0, 439, 0, 4, 327, 28);
INSERT INTO public.who_global_data VALUES (59789, 0, 39, 0, 0, 327, 172);
INSERT INTO public.who_global_data VALUES (59790, 8, 1733, 4, 60, 327, 17);
INSERT INTO public.who_global_data VALUES (59791, 4, 163, 0, 2, 327, 226);
INSERT INTO public.who_global_data VALUES (59792, 16, 210, 1, 5, 327, 236);
INSERT INTO public.who_global_data VALUES (59793, 0, 13, 0, 0, 327, 76);
INSERT INTO public.who_global_data VALUES (59794, 0, 187, 0, 0, 327, 30);
INSERT INTO public.who_global_data VALUES (59795, 0, 18, 0, 0, 327, 128);
INSERT INTO public.who_global_data VALUES (59796, 142, 5880, 5, 265, 327, 86);
INSERT INTO public.who_global_data VALUES (59797, 430, 137008, 80, 26268, 327, 140);
INSERT INTO public.who_global_data VALUES (59798, 0, 141, 0, 1, 327, 44);
INSERT INTO public.who_global_data VALUES (59799, 0, 60, 0, 0, 327, 113);
INSERT INTO public.who_global_data VALUES (59800, 41, 661, 0, 8, 327, 29);
INSERT INTO public.who_global_data VALUES (59801, 0, 20, 0, 1, 327, 125);
INSERT INTO public.who_global_data VALUES (59802, 9, 635, 0, 10, 327, 131);
INSERT INTO public.who_global_data VALUES (59803, 667, 169218, 26, 7395, 327, 46);
INSERT INTO public.who_global_data VALUES (59804, 251, 4263, 4, 22, 327, 10);
INSERT INTO public.who_global_data VALUES (59805, 2, 146, 0, 0, 327, 205);
INSERT INTO public.who_global_data VALUES (59806, 19, 2710, 1, 151, 327, 50);
INSERT INTO public.who_global_data VALUES (59807, 0, 11, 0, 0, 327, 20);
INSERT INTO public.who_global_data VALUES (59808, 0, 21, 0, 0, 327, 13);
INSERT INTO public.who_global_data VALUES (59809, 0, 154, 0, 13, 327, 148);
INSERT INTO public.who_global_data VALUES (59810, 0, 147, 0, 5, 327, 230);
INSERT INTO public.who_global_data VALUES (59811, 68, 900, 1, 24, 327, 190);
INSERT INTO public.who_global_data VALUES (59812, 0, 252, 0, 13, 327, 188);
INSERT INTO public.who_global_data VALUES (59813, 33, 2042, 0, 11, 327, 123);
INSERT INTO public.who_global_data VALUES (59814, 134, 642, 1, 3, 327, 9);
INSERT INTO public.who_global_data VALUES (59815, 0, 93, 0, 10, 327, 102);
INSERT INTO public.who_global_data VALUES (59816, 17, 146, 0, 12, 327, 34);
INSERT INTO public.who_global_data VALUES (59817, 0, 12, 0, 0, 327, 212);
INSERT INTO public.who_global_data VALUES (59818, 86, 1771, 2, 107, 327, 122);
INSERT INTO public.who_global_data VALUES (59819, 50, 3263, 8, 413, 327, 38);
INSERT INTO public.who_global_data VALUES (59820, 0, 1801, 0, 10, 327, 130);
INSERT INTO public.who_global_data VALUES (59821, 3277, 62939, 128, 2109, 327, 37);
INSERT INTO public.who_global_data VALUES (59822, 387, 14032, 14, 973, 327, 231);
INSERT INTO public.who_global_data VALUES (59823, 1383, 107603, 51, 6640, 327, 107);
INSERT INTO public.who_global_data VALUES (59824, 164, 2767, 5, 109, 327, 101);
INSERT INTO public.who_global_data VALUES (59825, 219, 22760, 17, 1446, 327, 132);
INSERT INTO public.who_global_data VALUES (59826, 0, 329, 0, 23, 327, 176);
INSERT INTO public.who_global_data VALUES (59827, 33, 16346, 6, 249, 327, 200);
INSERT INTO public.who_global_data VALUES (59828, 1083, 218268, 194, 30395, 327, 169);
INSERT INTO public.who_global_data VALUES (59829, 2, 490, 0, 9, 327, 225);
INSERT INTO public.who_global_data VALUES (59830, 98, 15747, 13, 613, 327, 165);
INSERT INTO public.who_global_data VALUES (59831, 0, 293, 0, 25, 327, 233);
INSERT INTO public.who_global_data VALUES (59832, 18, 540, 0, 9, 327, 215);
INSERT INTO public.who_global_data VALUES (59833, 82, 5138, 0, 31, 327, 177);
INSERT INTO public.who_global_data VALUES (59834, 28, 649, 1, 30, 327, 183);
INSERT INTO public.who_global_data VALUES (59835, 0, 0, 0, 0, 327, 203);
INSERT INTO public.who_global_data VALUES (59836, 8, 870, 0, 19, 327, 162);
INSERT INTO public.who_global_data VALUES (59837, 1065, 8688, 9, 58, 327, 12);
INSERT INTO public.who_global_data VALUES (59838, 71, 1002, 0, 12, 327, 24);
INSERT INTO public.who_global_data VALUES (59839, 0, 19, 0, 0, 327, 119);
INSERT INTO public.who_global_data VALUES (59840, 2, 930, 0, 18, 327, 39);
INSERT INTO public.who_global_data VALUES (59841, 36, 845, 0, 26, 327, 26);
INSERT INTO public.who_global_data VALUES (59842, 0, 0, 0, 0, 327, 59);
INSERT INTO public.who_global_data VALUES (59843, 0, 199, 0, 20, 327, 77);
INSERT INTO public.who_global_data VALUES (59844, 0, 64, 0, 3, 327, 134);
INSERT INTO public.who_global_data VALUES (59845, 0, 83, 0, 1, 327, 4);
INSERT INTO public.who_global_data VALUES (59846, 12, 1471, 1, 51, 327, 109);
INSERT INTO public.who_global_data VALUES (59847, 6, 3877, 1, 101, 327, 90);
INSERT INTO public.who_global_data VALUES (59848, 0, 169, 0, 0, 327, 61);
INSERT INTO public.who_global_data VALUES (59849, 13, 56, 0, 3, 327, 85);
INSERT INTO public.who_global_data VALUES (59850, 54, 6589, 1, 108, 327, 49);
INSERT INTO public.who_global_data VALUES (59851, 41, 785, 0, 3, 327, 208);
INSERT INTO public.who_global_data VALUES (59852, 24, 692, 2, 37, 327, 166);
INSERT INTO public.who_global_data VALUES (59853, 6, 495, 0, 5, 327, 64);
INSERT INTO public.who_global_data VALUES (59854, 0, 0, 0, 0, 327, 199);
INSERT INTO public.who_global_data VALUES (59855, 3, 186, 0, 14, 327, 114);
INSERT INTO public.who_global_data VALUES (59856, 0, 8, 0, 1, 327, 60);
INSERT INTO public.who_global_data VALUES (59857, 0, 332, 0, 10, 327, 68);
INSERT INTO public.who_global_data VALUES (59858, 0, 890, 0, 11, 327, 158);
INSERT INTO public.who_global_data VALUES (59859, 1906, 31522, 199, 3160, 327, 52);
INSERT INTO public.who_global_data VALUES (59860, 0, 0, 0, 0, 327, 117);
INSERT INTO public.who_global_data VALUES (59861, 0, 66, 0, 1, 327, 126);
INSERT INTO public.who_global_data VALUES (59862, 0, 42, 0, 0, 327, 196);
INSERT INTO public.who_global_data VALUES (59863, 0, 324, 0, 9, 327, 142);
INSERT INTO public.who_global_data VALUES (59864, 0, 11, 0, 1, 327, 185);
INSERT INTO public.who_global_data VALUES (59865, 165, 6038, 2, 188, 327, 138);
INSERT INTO public.who_global_data VALUES (59866, 5, 87, 0, 0, 327, 181);
INSERT INTO public.who_global_data VALUES (59867, 1, 178, 0, 6, 327, 178);
INSERT INTO public.who_global_data VALUES (59868, 0, 16, 0, 0, 327, 168);
INSERT INTO public.who_global_data VALUES (59869, 0, 0, 0, 0, 327, 160);
INSERT INTO public.who_global_data VALUES (59870, 1, 110, 0, 0, 327, 151);
INSERT INTO public.who_global_data VALUES (59871, 288, 42129, 66, 5394, 327, 193);
INSERT INTO public.who_global_data VALUES (59872, 0, 18, 0, 0, 327, 18);
INSERT INTO public.who_global_data VALUES (59873, 2, 1144, 0, 21, 327, 40);
INSERT INTO public.who_global_data VALUES (59874, 0, 16, 0, 5, 327, 218);
INSERT INTO public.who_global_data VALUES (59875, 20, 815, 1, 45, 327, 191);
INSERT INTO public.who_global_data VALUES (59876, 239, 4151, 11, 128, 327, 156);
INSERT INTO public.who_global_data VALUES (59877, 0, 0, 0, 0, 327, 135);
INSERT INTO public.who_global_data VALUES (59878, 36, 1622, 1, 91, 327, 55);
INSERT INTO public.who_global_data VALUES (59879, 1, 16, 0, 2, 327, 88);
INSERT INTO public.who_global_data VALUES (59880, 35, 8069, 0, 213, 327, 108);
INSERT INTO public.who_global_data VALUES (59881, 0, 547, 0, 4, 327, 48);
INSERT INTO public.who_global_data VALUES (59882, 176, 3400, 0, 17, 327, 3);
INSERT INTO public.who_global_data VALUES (59883, 0, 712, 0, 13, 327, 224);
INSERT INTO public.who_global_data VALUES (59884, 1991, 29465, 21, 639, 327, 110);
INSERT INTO public.who_global_data VALUES (59885, 0, 0, 0, 0, 327, 106);
INSERT INTO public.who_global_data VALUES (59886, 202, 8070, 6, 231, 327, 89);
INSERT INTO public.who_global_data VALUES (59887, 0, 8, 0, 0, 327, 121);
INSERT INTO public.who_global_data VALUES (59888, 126, 689, 0, 10, 327, 163);
INSERT INTO public.who_global_data VALUES (59889, 3321, 61847, 87, 1714, 327, 70);
INSERT INTO public.who_global_data VALUES (59890, 147, 10610, 8, 704, 327, 174);
INSERT INTO public.who_global_data VALUES (59891, 0, 0, 0, 0, 327, 175);
INSERT INTO public.who_global_data VALUES (59892, 285, 15651, 9, 785, 327, 118);
INSERT INTO public.who_global_data VALUES (59893, 138, 27406, 12, 1126, 327, 189);
INSERT INTO public.who_global_data VALUES (59894, 17, 2173, 52, 108, 327, 124);
INSERT INTO public.who_global_data VALUES (59895, 1189, 22520, 1, 14, 327, 192);
INSERT INTO public.who_global_data VALUES (59896, 34, 10874, 0, 256, 327, 41);
INSERT INTO public.who_global_data VALUES (59897, 139, 4867, 6, 165, 327, 95);
INSERT INTO public.who_global_data VALUES (59898, 0, 430, 0, 0, 327, 74);
INSERT INTO public.who_global_data VALUES (59899, 320, 15131, 28, 926, 327, 11);
INSERT INTO public.who_global_data VALUES (59900, 11012, 209688, 88, 1915, 327, 87);
INSERT INTO public.who_global_data VALUES (59901, 7, 280, 0, 0, 327, 214);
INSERT INTO public.who_global_data VALUES (59902, 0, 2, 0, 0, 327, 116);
INSERT INTO public.who_global_data VALUES (59903, 0, 6, 0, 0, 327, 157);
INSERT INTO public.who_global_data VALUES (59904, 0, 0, 0, 0, 327, 182);
INSERT INTO public.who_global_data VALUES (59905, 0, 15, 0, 0, 327, 186);
INSERT INTO public.who_global_data VALUES (59906, 0, 18, 0, 0, 327, 127);
INSERT INTO public.who_global_data VALUES (59907, 0, 38, 0, 3, 327, 232);
INSERT INTO public.who_global_data VALUES (59908, 0, 1, 0, 0, 327, 33);
INSERT INTO public.who_global_data VALUES (59909, 0, 17, 0, 0, 327, 97);
INSERT INTO public.who_global_data VALUES (59910, 0, 0, 0, 0, 327, 42);
INSERT INTO public.who_global_data VALUES (59911, 0, 632, 0, 41, 327, 198);
INSERT INTO public.who_global_data VALUES (59912, -43, 165, -1, 4, 327, 216);
INSERT INTO public.who_global_data VALUES (59913, 1912, 39048, 7, 246, 327, 164);
INSERT INTO public.who_global_data VALUES (59914, 83, 1634, 4, 17, 327, 235);
INSERT INTO public.who_global_data VALUES (59915, 89, 10032, 4, 213, 327, 67);
INSERT INTO public.who_global_data VALUES (59916, 0, 11, 0, 0, 327, 15);
INSERT INTO public.who_global_data VALUES (59917, 34, 291, 1, 18, 327, 180);
INSERT INTO public.who_global_data VALUES (59918, 753, 22460, 0, 20, 327, 237);
INSERT INTO public.who_global_data VALUES (59919, 0, 2, 0, 0, 327, 25);
INSERT INTO public.who_global_data VALUES (59920, 1, 77, 1, 15, 327, 209);
INSERT INTO public.who_global_data VALUES (59921, 0, 1455, 0, 26, 327, 217);
INSERT INTO public.who_global_data VALUES (59922, 4, 1454, 1, 109, 327, 79);
INSERT INTO public.who_global_data VALUES (59923, 0, 0, 0, 0, 327, 143);
INSERT INTO public.who_global_data VALUES (59924, 57, 1054, 3, 51, 327, 229);
INSERT INTO public.who_global_data VALUES (59925, 525, 9420, 8, 186, 327, 141);
INSERT INTO public.who_global_data VALUES (59926, 0, 120, 0, 0, 327, 197);
INSERT INTO public.who_global_data VALUES (59927, 922, 232852, 146, 27535, 327, 221);
INSERT INTO public.who_global_data VALUES (59928, 12, 847, 0, 9, 327, 150);
INSERT INTO public.who_global_data VALUES (59929, 53, 1164, 5, 64, 327, 56);
INSERT INTO public.who_global_data VALUES (59930, 0, 10, 0, 1, 327, 167);
INSERT INTO public.who_global_data VALUES (59931, 701, 26060, 60, 3506, 327, 23);
INSERT INTO public.who_global_data VALUES (59932, 43, 30241, 7, 1639, 327, 222);
INSERT INTO public.who_global_data VALUES (59933, 0, 47, 0, 3, 327, 219);
INSERT INTO public.who_global_data VALUES (59934, 39, 561, 1, 19, 327, 7);
INSERT INTO public.who_global_data VALUES (59935, 5, 3009, 0, 56, 327, 161);
INSERT INTO public.who_global_data VALUES (59936, 3063, 206238, 275, 31175, 327, 149);
INSERT INTO public.who_global_data VALUES (59937, 0, 24, 0, 0, 327, 6);
INSERT INTO public.who_global_data VALUES (59938, 8, 153, 0, 10, 327, 139);
INSERT INTO public.who_global_data VALUES (59939, 0, 0, 0, 0, 327, 211);
INSERT INTO public.who_global_data VALUES (59940, 0, 0, 0, 0, 327, 14);
INSERT INTO public.who_global_data VALUES (59941, 0, 116, 0, 8, 327, 111);
INSERT INTO public.who_global_data VALUES (59942, 2, 1032, 0, 45, 327, 207);
INSERT INTO public.who_global_data VALUES (59943, 1546, 137115, 50, 3739, 327, 66);
INSERT INTO public.who_global_data VALUES (59944, 0, 0, 0, 0, 327, 173);
INSERT INTO public.who_global_data VALUES (59945, 0, 12, 0, 1, 327, 145);
INSERT INTO public.who_global_data VALUES (59946, 0, 0, 0, 0, 327, 65);
INSERT INTO public.who_global_data VALUES (59947, 15, 116, 0, 0, 327, 184);
INSERT INTO public.who_global_data VALUES (59948, 522, 15232, 15, 391, 327, 98);
INSERT INTO public.who_global_data VALUES (59949, 1405, 18198, 24, 198, 327, 104);
INSERT INTO public.who_global_data VALUES (59950, 0, 509, 0, 21, 327, 73);
INSERT INTO public.who_global_data VALUES (59951, 25870, 1271645, 1552, 76916, 327, 8);
INSERT INTO public.who_global_data VALUES (59952, 0, 68, 0, 4, 327, 227);
INSERT INTO public.who_global_data VALUES (59953, 10, 694, 0, 17, 327, 75);
INSERT INTO public.who_global_data VALUES (59954, 51, 2387, 0, 10, 327, 45);
INSERT INTO public.who_global_data VALUES (59955, 0, 0, 0, 0, 327, 133);
INSERT INTO public.who_global_data VALUES (59956, 7, 388, 0, 10, 327, 202);
INSERT INTO public.who_global_data VALUES (59957, 0, 288, 0, 0, 327, 129);
INSERT INTO public.who_global_data VALUES (59958, 0, 0, 0, 0, 327, 36);
INSERT INTO public.who_global_data VALUES (59959, 0, 36, 0, 8, 327, 51);
INSERT INTO public.who_global_data VALUES (59960, 85, 252, 0, 4, 327, 206);
INSERT INTO public.who_global_data VALUES (59961, 1, 35, 0, 4, 327, 5);
INSERT INTO public.who_global_data VALUES (59962, 478, 4041, 10, 115, 109, 103);
INSERT INTO public.who_global_data VALUES (59963, 6, 818, 0, 30, 109, 58);
INSERT INTO public.who_global_data VALUES (59964, 187, 5369, 5, 488, 109, 195);
INSERT INTO public.who_global_data VALUES (59965, 0, 0, 0, 0, 109, 115);
INSERT INTO public.who_global_data VALUES (59966, 2, 754, 0, 47, 109, 99);
INSERT INTO public.who_global_data VALUES (59967, 0, 36, 0, 2, 109, 153);
INSERT INTO public.who_global_data VALUES (59968, 0, 3, 0, 0, 109, 93);
INSERT INTO public.who_global_data VALUES (59969, 0, 25, 0, 3, 109, 84);
INSERT INTO public.who_global_data VALUES (59970, 225, 5530, 14, 289, 109, 78);
INSERT INTO public.who_global_data VALUES (59971, 145, 3005, 1, 43, 109, 170);
INSERT INTO public.who_global_data VALUES (59972, 0, 101, 1, 3, 109, 32);
INSERT INTO public.who_global_data VALUES (59973, 18, 6914, 0, 97, 109, 155);
INSERT INTO public.who_global_data VALUES (59974, 62, 15735, 5, 614, 109, 82);
INSERT INTO public.who_global_data VALUES (59975, 75, 2279, 0, 28, 109, 16);
INSERT INTO public.who_global_data VALUES (59976, 0, 92, 0, 11, 109, 72);
INSERT INTO public.who_global_data VALUES (59977, 191, 4595, 0, 8, 109, 43);
INSERT INTO public.who_global_data VALUES (59978, 636, 13770, 8, 214, 109, 120);
INSERT INTO public.who_global_data VALUES (59979, 0, 82, 0, 7, 109, 213);
INSERT INTO public.who_global_data VALUES (59980, 933, 21101, 5, 121, 109, 31);
INSERT INTO public.who_global_data VALUES (59981, 483, 53974, 74, 8528, 109, 204);
INSERT INTO public.who_global_data VALUES (59982, 0, 18, 0, 2, 109, 152);
INSERT INTO public.who_global_data VALUES (59983, 102, 242, 0, 2, 109, 144);
INSERT INTO public.who_global_data VALUES (59984, 0, 118, 0, 7, 109, 96);
INSERT INTO public.who_global_data VALUES (59985, 0, 7, 0, 0, 109, 47);
INSERT INTO public.who_global_data VALUES (59986, 195, 2081, 11, 102, 109, 80);
INSERT INTO public.who_global_data VALUES (59987, 0, 2, 0, 0, 109, 159);
INSERT INTO public.who_global_data VALUES (59988, 43, 2070, 8, 97, 109, 27);
INSERT INTO public.who_global_data VALUES (59989, 0, 23, 0, 1, 109, 146);
INSERT INTO public.who_global_data VALUES (59990, 9888, 135106, 610, 9146, 109, 71);
INSERT INTO public.who_global_data VALUES (59991, 0, 7, 0, 1, 109, 210);
INSERT INTO public.who_global_data VALUES (59992, 0, 141, 0, 1, 109, 54);
INSERT INTO public.who_global_data VALUES (59993, 82, 1911, 4, 88, 109, 147);
INSERT INTO public.who_global_data VALUES (59994, 0, 736, 0, 48, 109, 2);
INSERT INTO public.who_global_data VALUES (59995, 0, 19, 0, 1, 109, 105);
INSERT INTO public.who_global_data VALUES (59996, 12, 230, 0, 2, 109, 53);
INSERT INTO public.who_global_data VALUES (59997, 0, 122, 0, 0, 109, 81);
INSERT INTO public.who_global_data VALUES (59998, 0, 2265, 0, 108, 109, 223);
INSERT INTO public.who_global_data VALUES (59999, 1504, 65399, 191, 4471, 109, 94);
INSERT INTO public.who_global_data VALUES (60000, 2, 80, 0, 1, 109, 154);
INSERT INTO public.who_global_data VALUES (60001, 0, 94, 0, 0, 109, 83);
INSERT INTO public.who_global_data VALUES (60002, 7, 260, 1, 28, 109, 194);
INSERT INTO public.who_global_data VALUES (60003, 1391, 25972, 9, 294, 109, 136);
INSERT INTO public.who_global_data VALUES (60004, 1, 84416, 0, 4643, 109, 179);
INSERT INTO public.who_global_data VALUES (60005, 497, 9456, 10, 407, 109, 57);
INSERT INTO public.who_global_data VALUES (60006, 0, 8, 0, 1, 109, 35);
INSERT INTO public.who_global_data VALUES (60007, 13, 287, 0, 10, 109, 228);
INSERT INTO public.who_global_data VALUES (60008, 0, 0, 0, 0, 109, 19);
INSERT INTO public.who_global_data VALUES (60009, 4, 765, 0, 6, 109, 22);
INSERT INTO public.who_global_data VALUES (60010, 31, 1602, 0, 20, 109, 1);
INSERT INTO public.who_global_data VALUES (60011, 36, 2161, 0, 86, 109, 21);
INSERT INTO public.who_global_data VALUES (60012, 12, 1741, 1, 74, 109, 234);
INSERT INTO public.who_global_data VALUES (60013, 0, 16, 0, 1, 109, 91);
INSERT INTO public.who_global_data VALUES (60014, 2, 891, 0, 15, 109, 137);
INSERT INTO public.who_global_data VALUES (60015, 46, 8077, 3, 273, 109, 201);
INSERT INTO public.who_global_data VALUES (60016, 0, 0, 0, 0, 109, 171);
INSERT INTO public.who_global_data VALUES (60017, 40, 937, 3, 39, 109, 92);
INSERT INTO public.who_global_data VALUES (60018, 135, 10218, 8, 522, 109, 112);
INSERT INTO public.who_global_data VALUES (60019, 54, 1189, 0, 3, 109, 62);
INSERT INTO public.who_global_data VALUES (60020, 0, 16, 0, 0, 109, 69);
INSERT INTO public.who_global_data VALUES (60021, 281, 9376, 7, 380, 109, 220);
INSERT INTO public.who_global_data VALUES (60022, 0, 30298, 0, 1654, 109, 100);
INSERT INTO public.who_global_data VALUES (60023, 495, 8476, 21, 503, 109, 187);
INSERT INTO public.who_global_data VALUES (60024, 47, 742, 0, 15, 109, 63);
INSERT INTO public.who_global_data VALUES (60025, 0, 439, 0, 4, 109, 28);
INSERT INTO public.who_global_data VALUES (60026, 0, 39, 0, 0, 109, 172);
INSERT INTO public.who_global_data VALUES (60027, 5, 1725, 0, 56, 109, 17);
INSERT INTO public.who_global_data VALUES (60028, 6, 159, 0, 2, 109, 226);
INSERT INTO public.who_global_data VALUES (60029, 3, 194, 0, 4, 109, 236);
INSERT INTO public.who_global_data VALUES (60030, 0, 13, 0, 0, 109, 76);
INSERT INTO public.who_global_data VALUES (60031, 0, 187, 0, 0, 109, 30);
INSERT INTO public.who_global_data VALUES (60032, 0, 18, 0, 0, 109, 128);
INSERT INTO public.who_global_data VALUES (60033, 65, 5738, 5, 260, 109, 86);
INSERT INTO public.who_global_data VALUES (60034, 598, 136578, 242, 26188, 109, 140);
INSERT INTO public.who_global_data VALUES (60035, 3, 141, 0, 1, 109, 44);
INSERT INTO public.who_global_data VALUES (60036, 0, 60, 0, 0, 109, 113);
INSERT INTO public.who_global_data VALUES (60037, 116, 620, 0, 8, 109, 29);
INSERT INTO public.who_global_data VALUES (60038, 2, 20, 0, 1, 109, 125);
INSERT INTO public.who_global_data VALUES (60039, 3, 626, 1, 10, 109, 131);
INSERT INTO public.who_global_data VALUES (60040, 1251, 168551, 103, 7369, 109, 46);
INSERT INTO public.who_global_data VALUES (60041, 921, 4012, 0, 18, 109, 10);
INSERT INTO public.who_global_data VALUES (60042, 0, 144, 0, 0, 109, 205);
INSERT INTO public.who_global_data VALUES (60043, 13, 2691, 2, 150, 109, 50);
INSERT INTO public.who_global_data VALUES (60044, 0, 11, 0, 0, 109, 20);
INSERT INTO public.who_global_data VALUES (60045, 0, 21, 0, 0, 109, 13);
INSERT INTO public.who_global_data VALUES (60046, 1, 154, 0, 13, 109, 148);
INSERT INTO public.who_global_data VALUES (60047, 0, 147, 0, 5, 109, 230);
INSERT INTO public.who_global_data VALUES (60048, 34, 832, 2, 23, 109, 190);
INSERT INTO public.who_global_data VALUES (60049, 0, 252, 0, 13, 109, 188);
INSERT INTO public.who_global_data VALUES (60050, 82, 2009, 0, 11, 109, 123);
INSERT INTO public.who_global_data VALUES (60051, 0, 508, 0, 2, 109, 9);
INSERT INTO public.who_global_data VALUES (60052, 0, 93, 0, 10, 109, 102);
INSERT INTO public.who_global_data VALUES (60053, 21, 129, 0, 12, 109, 34);
INSERT INTO public.who_global_data VALUES (60054, 0, 12, 0, 0, 109, 212);
INSERT INTO public.who_global_data VALUES (60055, 224, 1685, 6, 105, 109, 122);
INSERT INTO public.who_global_data VALUES (60056, 35, 3213, 13, 405, 109, 38);
INSERT INTO public.who_global_data VALUES (60057, 0, 1801, 0, 10, 109, 130);
INSERT INTO public.who_global_data VALUES (60058, 3320, 59662, 95, 1981, 109, 37);
INSERT INTO public.who_global_data VALUES (60059, 533, 13645, 16, 959, 109, 231);
INSERT INTO public.who_global_data VALUES (60060, 1529, 106220, 48, 6589, 109, 107);
INSERT INTO public.who_global_data VALUES (60061, 60, 2603, 2, 104, 109, 101);
INSERT INTO public.who_global_data VALUES (60062, 156, 22541, 26, 1429, 109, 132);
INSERT INTO public.who_global_data VALUES (60063, 2, 329, 0, 23, 109, 176);
INSERT INTO public.who_global_data VALUES (60064, 61, 16313, 1, 243, 109, 200);
INSERT INTO public.who_global_data VALUES (60065, 1327, 217185, 243, 30201, 109, 169);
INSERT INTO public.who_global_data VALUES (60066, 10, 488, 0, 9, 109, 225);
INSERT INTO public.who_global_data VALUES (60067, 102, 15649, 43, 600, 109, 165);
INSERT INTO public.who_global_data VALUES (60068, 0, 293, 0, 25, 109, 233);
INSERT INTO public.who_global_data VALUES (60069, 28, 522, 0, 9, 109, 215);
INSERT INTO public.who_global_data VALUES (60070, 134, 5056, 0, 31, 109, 177);
INSERT INTO public.who_global_data VALUES (60071, 14, 621, 0, 29, 109, 183);
INSERT INTO public.who_global_data VALUES (60072, 0, 0, 0, 0, 109, 203);
INSERT INTO public.who_global_data VALUES (60073, 1, 862, 0, 19, 109, 162);
INSERT INTO public.who_global_data VALUES (60074, 415, 7623, 2, 49, 109, 12);
INSERT INTO public.who_global_data VALUES (60075, 25, 931, 0, 12, 109, 24);
INSERT INTO public.who_global_data VALUES (60076, 0, 19, 0, 0, 109, 119);
INSERT INTO public.who_global_data VALUES (60077, 19, 928, 0, 18, 109, 39);
INSERT INTO public.who_global_data VALUES (60078, 13, 809, 0, 26, 109, 26);
INSERT INTO public.who_global_data VALUES (60079, 0, 0, 0, 0, 109, 59);
INSERT INTO public.who_global_data VALUES (60080, 10, 199, 0, 20, 109, 77);
INSERT INTO public.who_global_data VALUES (60081, 0, 64, 0, 3, 109, 134);
INSERT INTO public.who_global_data VALUES (60082, 0, 83, 0, 1, 109, 4);
INSERT INTO public.who_global_data VALUES (60083, 29, 1459, 1, 50, 109, 109);
INSERT INTO public.who_global_data VALUES (60084, 12, 3871, 0, 100, 109, 90);
INSERT INTO public.who_global_data VALUES (60085, -24, 169, 0, 0, 109, 61);
INSERT INTO public.who_global_data VALUES (60086, 0, 43, 0, 3, 109, 85);
INSERT INTO public.who_global_data VALUES (60087, 68, 6535, 0, 107, 109, 49);
INSERT INTO public.who_global_data VALUES (60088, 96, 744, 0, 3, 109, 208);
INSERT INTO public.who_global_data VALUES (60089, 18, 668, 3, 35, 109, 166);
INSERT INTO public.who_global_data VALUES (60090, 1, 489, 0, 5, 109, 64);
INSERT INTO public.who_global_data VALUES (60091, 0, 0, 0, 0, 109, 199);
INSERT INTO public.who_global_data VALUES (60092, 1, 183, 0, 14, 109, 114);
INSERT INTO public.who_global_data VALUES (60093, 0, 8, 0, 1, 109, 60);
INSERT INTO public.who_global_data VALUES (60094, 0, 332, 0, 10, 109, 68);
INSERT INTO public.who_global_data VALUES (60095, 36, 890, 1, 11, 109, 158);
INSERT INTO public.who_global_data VALUES (60096, 1982, 29616, 257, 2961, 109, 52);
INSERT INTO public.who_global_data VALUES (60097, 0, 0, 0, 0, 109, 117);
INSERT INTO public.who_global_data VALUES (60098, 0, 66, 0, 1, 109, 126);
INSERT INTO public.who_global_data VALUES (60099, 0, 42, 0, 0, 109, 196);
INSERT INTO public.who_global_data VALUES (60100, 0, 324, 1, 9, 109, 142);
INSERT INTO public.who_global_data VALUES (60101, 0, 11, 0, 1, 109, 185);
INSERT INTO public.who_global_data VALUES (60102, 212, 5873, 1, 186, 109, 138);
INSERT INTO public.who_global_data VALUES (60103, 1, 82, 0, 0, 109, 181);
INSERT INTO public.who_global_data VALUES (60104, 1, 177, 0, 6, 109, 178);
INSERT INTO public.who_global_data VALUES (60105, 0, 16, 0, 0, 109, 168);
INSERT INTO public.who_global_data VALUES (60106, 0, 0, 0, 0, 109, 160);
INSERT INTO public.who_global_data VALUES (60107, 7, 109, 0, 0, 109, 151);
INSERT INTO public.who_global_data VALUES (60108, 320, 41841, 76, 5328, 109, 193);
INSERT INTO public.who_global_data VALUES (60109, 0, 18, 0, 0, 109, 18);
INSERT INTO public.who_global_data VALUES (60110, 1, 1142, 0, 21, 109, 40);
INSERT INTO public.who_global_data VALUES (60111, 0, 16, 0, 5, 109, 218);
INSERT INTO public.who_global_data VALUES (60112, 14, 795, 2, 44, 109, 191);
INSERT INTO public.who_global_data VALUES (60113, 386, 3912, 10, 117, 109, 156);
INSERT INTO public.who_global_data VALUES (60114, 0, 0, 0, 0, 109, 135);
INSERT INTO public.who_global_data VALUES (60115, 14, 1586, 1, 90, 109, 55);
INSERT INTO public.who_global_data VALUES (60116, 0, 15, 0, 2, 109, 88);
INSERT INTO public.who_global_data VALUES (60117, 39, 8034, 4, 213, 109, 108);
INSERT INTO public.who_global_data VALUES (60118, 0, 547, 0, 4, 109, 48);
INSERT INTO public.who_global_data VALUES (60119, 112, 3224, 2, 17, 109, 3);
INSERT INTO public.who_global_data VALUES (60120, 0, 712, 0, 13, 109, 224);
INSERT INTO public.who_global_data VALUES (60121, 1039, 27474, 19, 618, 109, 110);
INSERT INTO public.who_global_data VALUES (60122, 0, 0, 0, 0, 109, 106);
INSERT INTO public.who_global_data VALUES (60123, 137, 7868, 7, 225, 109, 89);
INSERT INTO public.who_global_data VALUES (60124, 0, 8, 0, 0, 109, 121);
INSERT INTO public.who_global_data VALUES (60125, 101, 563, 0, 10, 109, 163);
INSERT INTO public.who_global_data VALUES (60126, 3709, 58526, 94, 1627, 109, 70);
INSERT INTO public.who_global_data VALUES (60127, 120, 10463, 11, 696, 109, 174);
INSERT INTO public.who_global_data VALUES (60128, 0, 0, 0, 0, 109, 175);
INSERT INTO public.who_global_data VALUES (60129, 319, 15366, 21, 776, 109, 118);
INSERT INTO public.who_global_data VALUES (60130, 553, 27268, 9, 1114, 109, 189);
INSERT INTO public.who_global_data VALUES (60131, 125, 2156, 0, 56, 109, 124);
INSERT INTO public.who_global_data VALUES (60132, 1130, 21331, 1, 13, 109, 192);
INSERT INTO public.who_global_data VALUES (60133, 18, 10840, 0, 256, 109, 41);
INSERT INTO public.who_global_data VALUES (60134, 123, 4728, 14, 159, 109, 95);
INSERT INTO public.who_global_data VALUES (60135, 3, 430, 0, 0, 109, 74);
INSERT INTO public.who_global_data VALUES (60136, 312, 14811, 22, 898, 109, 11);
INSERT INTO public.who_global_data VALUES (60137, 10817, 198676, 104, 1827, 109, 87);
INSERT INTO public.who_global_data VALUES (60138, 2, 273, 0, 0, 109, 214);
INSERT INTO public.who_global_data VALUES (60139, 0, 2, 0, 0, 109, 116);
INSERT INTO public.who_global_data VALUES (60140, 0, 6, 0, 0, 109, 157);
INSERT INTO public.who_global_data VALUES (60141, 0, 0, 0, 0, 109, 182);
INSERT INTO public.who_global_data VALUES (60142, 0, 15, 0, 0, 109, 186);
INSERT INTO public.who_global_data VALUES (60143, 0, 18, 0, 0, 109, 127);
INSERT INTO public.who_global_data VALUES (60144, 0, 38, 0, 3, 109, 232);
INSERT INTO public.who_global_data VALUES (60145, 0, 1, 0, 0, 109, 33);
INSERT INTO public.who_global_data VALUES (60146, 0, 17, 0, 0, 109, 97);
INSERT INTO public.who_global_data VALUES (60147, 0, 0, 0, 0, 109, 42);
INSERT INTO public.who_global_data VALUES (60148, 0, 632, 0, 41, 109, 198);
INSERT INTO public.who_global_data VALUES (60149, 43, 208, 1, 5, 109, 216);
INSERT INTO public.who_global_data VALUES (60150, 1704, 37136, 10, 239, 109, 164);
INSERT INTO public.who_global_data VALUES (60151, 59, 1551, 0, 13, 109, 235);
INSERT INTO public.who_global_data VALUES (60152, 95, 9943, 3, 209, 109, 67);
INSERT INTO public.who_global_data VALUES (60153, 0, 11, 0, 0, 109, 15);
INSERT INTO public.who_global_data VALUES (60154, 26, 257, 3, 17, 109, 180);
INSERT INTO public.who_global_data VALUES (60155, 768, 21707, 0, 20, 109, 237);
INSERT INTO public.who_global_data VALUES (60156, 0, 2, 0, 0, 109, 25);
INSERT INTO public.who_global_data VALUES (60157, 0, 76, 0, 14, 109, 209);
INSERT INTO public.who_global_data VALUES (60158, 10, 1455, 0, 26, 109, 217);
INSERT INTO public.who_global_data VALUES (60159, 1, 1450, 1, 108, 109, 79);
INSERT INTO public.who_global_data VALUES (60160, 0, 0, 0, 0, 109, 143);
INSERT INTO public.who_global_data VALUES (60161, 69, 997, 4, 48, 109, 229);
INSERT INTO public.who_global_data VALUES (60162, 663, 8895, 17, 178, 109, 141);
INSERT INTO public.who_global_data VALUES (60163, 30, 120, 0, 0, 109, 197);
INSERT INTO public.who_global_data VALUES (60164, 959, 231930, 166, 27389, 109, 221);
INSERT INTO public.who_global_data VALUES (60165, 11, 835, 0, 9, 109, 150);
INSERT INTO public.who_global_data VALUES (60166, 181, 1111, 7, 59, 109, 56);
INSERT INTO public.who_global_data VALUES (60167, 0, 10, 0, 1, 109, 167);
INSERT INTO public.who_global_data VALUES (60168, 784, 25359, 80, 3446, 109, 23);
INSERT INTO public.who_global_data VALUES (60169, 49, 30198, 5, 1632, 109, 222);
INSERT INTO public.who_global_data VALUES (60170, 2, 47, 0, 3, 109, 219);
INSERT INTO public.who_global_data VALUES (60171, 61, 522, 2, 18, 109, 7);
INSERT INTO public.who_global_data VALUES (60172, 4, 3004, 1, 56, 109, 161);
INSERT INTO public.who_global_data VALUES (60173, 3767, 203175, 579, 30900, 109, 149);
INSERT INTO public.who_global_data VALUES (60174, 0, 24, 0, 0, 109, 6);
INSERT INTO public.who_global_data VALUES (60175, 10, 145, 1, 10, 109, 139);
INSERT INTO public.who_global_data VALUES (60176, 0, 0, 0, 0, 109, 211);
INSERT INTO public.who_global_data VALUES (60177, 0, 0, 0, 0, 109, 14);
INSERT INTO public.who_global_data VALUES (60178, 0, 116, 0, 8, 109, 111);
INSERT INTO public.who_global_data VALUES (60179, 4, 1030, 1, 45, 109, 207);
INSERT INTO public.who_global_data VALUES (60180, 1848, 135569, 48, 3689, 109, 66);
INSERT INTO public.who_global_data VALUES (60181, 0, 0, 0, 0, 109, 173);
INSERT INTO public.who_global_data VALUES (60182, 0, 12, 0, 1, 109, 145);
INSERT INTO public.who_global_data VALUES (60183, 0, 0, 0, 0, 109, 65);
INSERT INTO public.who_global_data VALUES (60184, 0, 101, 0, 0, 109, 184);
INSERT INTO public.who_global_data VALUES (60185, 515, 14710, 15, 376, 109, 98);
INSERT INTO public.who_global_data VALUES (60186, 0, 16793, 0, 174, 109, 104);
INSERT INTO public.who_global_data VALUES (60187, 0, 509, 0, 21, 109, 73);
INSERT INTO public.who_global_data VALUES (60188, 30204, 1245775, 2840, 75364, 109, 8);
INSERT INTO public.who_global_data VALUES (60189, 2, 68, 0, 4, 109, 227);
INSERT INTO public.who_global_data VALUES (60190, 11, 684, 0, 17, 109, 75);
INSERT INTO public.who_global_data VALUES (60191, 22, 2336, 0, 10, 109, 45);
INSERT INTO public.who_global_data VALUES (60192, 0, 0, 0, 0, 109, 133);
INSERT INTO public.who_global_data VALUES (60193, 2, 381, 0, 10, 109, 202);
INSERT INTO public.who_global_data VALUES (60194, 0, 288, 0, 0, 109, 129);
INSERT INTO public.who_global_data VALUES (60195, 0, 0, 0, 0, 109, 36);
INSERT INTO public.who_global_data VALUES (60196, 1, 36, 1, 8, 109, 51);
INSERT INTO public.who_global_data VALUES (60197, 14, 167, 0, 4, 109, 206);
INSERT INTO public.who_global_data VALUES (60198, 0, 34, 0, 4, 109, 5);
INSERT INTO public.who_global_data VALUES (60199, 0, 3563, 0, 105, 178, 103);
INSERT INTO public.who_global_data VALUES (60200, 18, 812, 0, 30, 178, 58);
INSERT INTO public.who_global_data VALUES (60201, 185, 5182, 7, 483, 178, 195);
INSERT INTO public.who_global_data VALUES (60202, 0, 0, 0, 0, 178, 115);
INSERT INTO public.who_global_data VALUES (60203, 0, 752, 0, 47, 178, 99);
INSERT INTO public.who_global_data VALUES (60204, 0, 36, 0, 2, 178, 153);
INSERT INTO public.who_global_data VALUES (60205, 0, 3, 0, 0, 178, 93);
INSERT INTO public.who_global_data VALUES (60206, 0, 25, 0, 3, 178, 84);
INSERT INTO public.who_global_data VALUES (60207, 229, 5305, 11, 275, 178, 78);
INSERT INTO public.who_global_data VALUES (60208, 102, 2860, 2, 42, 178, 170);
INSERT INTO public.who_global_data VALUES (60209, 0, 101, 0, 2, 178, 32);
INSERT INTO public.who_global_data VALUES (60210, 21, 6896, 0, 97, 178, 155);
INSERT INTO public.who_global_data VALUES (60211, 22, 15673, 1, 609, 178, 82);
INSERT INTO public.who_global_data VALUES (60212, 77, 2204, 0, 28, 178, 16);
INSERT INTO public.who_global_data VALUES (60213, 3, 92, 0, 11, 178, 72);
INSERT INTO public.who_global_data VALUES (60214, 273, 4404, 0, 8, 178, 43);
INSERT INTO public.who_global_data VALUES (60215, 709, 13134, 20, 206, 178, 120);
INSERT INTO public.who_global_data VALUES (60216, 0, 82, 0, 7, 178, 213);
INSERT INTO public.who_global_data VALUES (60217, 913, 20168, 4, 116, 178, 31);
INSERT INTO public.who_global_data VALUES (60218, 442, 53491, 71, 8454, 178, 204);
INSERT INTO public.who_global_data VALUES (60219, 0, 18, 0, 2, 178, 152);
INSERT INTO public.who_global_data VALUES (60220, 38, 140, 0, 2, 178, 144);
INSERT INTO public.who_global_data VALUES (60221, 3, 118, 0, 7, 178, 96);
INSERT INTO public.who_global_data VALUES (60222, 0, 7, 0, 0, 178, 47);
INSERT INTO public.who_global_data VALUES (60223, 84, 1886, 5, 91, 178, 80);
INSERT INTO public.who_global_data VALUES (60224, 0, 2, 0, 0, 178, 159);
INSERT INTO public.who_global_data VALUES (60225, 10, 2027, 2, 89, 178, 27);
INSERT INTO public.who_global_data VALUES (60226, 0, 23, 0, 1, 178, 146);
INSERT INTO public.who_global_data VALUES (60227, 10503, 125218, 615, 8536, 178, 71);
INSERT INTO public.who_global_data VALUES (60228, 0, 7, 0, 1, 178, 210);
INSERT INTO public.who_global_data VALUES (60229, 2, 141, 0, 1, 178, 54);
INSERT INTO public.who_global_data VALUES (60230, 51, 1829, 0, 84, 178, 147);
INSERT INTO public.who_global_data VALUES (60231, 7, 736, 0, 48, 178, 2);
INSERT INTO public.who_global_data VALUES (60232, 0, 19, 0, 1, 178, 105);
INSERT INTO public.who_global_data VALUES (60233, 27, 218, 0, 2, 178, 53);
INSERT INTO public.who_global_data VALUES (60234, 0, 122, 0, 0, 178, 81);
INSERT INTO public.who_global_data VALUES (60235, 0, 2265, 0, 108, 178, 223);
INSERT INTO public.who_global_data VALUES (60236, 1437, 63895, 169, 4280, 178, 94);
INSERT INTO public.who_global_data VALUES (60237, 0, 78, 0, 1, 178, 154);
INSERT INTO public.who_global_data VALUES (60238, 0, 94, 0, 0, 178, 83);
INSERT INTO public.who_global_data VALUES (60239, 83, 253, 10, 27, 178, 194);
INSERT INTO public.who_global_data VALUES (60240, 1533, 24581, 4, 285, 178, 136);
INSERT INTO public.who_global_data VALUES (60241, 6, 84415, 0, 4643, 178, 179);
INSERT INTO public.who_global_data VALUES (60242, 346, 8959, 19, 397, 178, 57);
INSERT INTO public.who_global_data VALUES (60243, 0, 8, 0, 1, 178, 35);
INSERT INTO public.who_global_data VALUES (60244, 10, 274, 0, 10, 178, 228);
INSERT INTO public.who_global_data VALUES (60245, 0, 0, 0, 0, 178, 19);
INSERT INTO public.who_global_data VALUES (60246, 6, 761, 0, 6, 178, 22);
INSERT INTO public.who_global_data VALUES (60247, 55, 1571, 2, 20, 178, 1);
INSERT INTO public.who_global_data VALUES (60248, 6, 2125, 1, 86, 178, 21);
INSERT INTO public.who_global_data VALUES (60249, 26, 1729, 4, 73, 178, 234);
INSERT INTO public.who_global_data VALUES (60250, 0, 16, 0, 1, 178, 91);
INSERT INTO public.who_global_data VALUES (60251, 6, 889, 0, 15, 178, 137);
INSERT INTO public.who_global_data VALUES (60252, 57, 8031, 8, 270, 178, 201);
INSERT INTO public.who_global_data VALUES (60253, 0, 0, 0, 0, 178, 171);
INSERT INTO public.who_global_data VALUES (60254, 100, 897, 1, 36, 178, 92);
INSERT INTO public.who_global_data VALUES (60255, 100, 10083, 8, 514, 178, 112);
INSERT INTO public.who_global_data VALUES (60256, 2, 1135, 0, 3, 178, 62);
INSERT INTO public.who_global_data VALUES (60257, 0, 16, 0, 0, 178, 69);
INSERT INTO public.who_global_data VALUES (60258, 288, 9095, 11, 373, 178, 220);
INSERT INTO public.who_global_data VALUES (60259, 878, 30298, 36, 1654, 178, 100);
INSERT INTO public.who_global_data VALUES (60260, 393, 7981, 13, 482, 178, 187);
INSERT INTO public.who_global_data VALUES (60261, 62, 695, 1, 15, 178, 63);
INSERT INTO public.who_global_data VALUES (60262, 0, 439, 0, 4, 178, 28);
INSERT INTO public.who_global_data VALUES (60263, 0, 39, 0, 0, 178, 172);
INSERT INTO public.who_global_data VALUES (60264, 7, 1720, 1, 56, 178, 17);
INSERT INTO public.who_global_data VALUES (60265, 30, 153, 0, 2, 178, 226);
INSERT INTO public.who_global_data VALUES (60266, 29, 191, 0, 4, 178, 236);
INSERT INTO public.who_global_data VALUES (60267, 0, 13, 0, 0, 178, 76);
INSERT INTO public.who_global_data VALUES (60268, 0, 187, 0, 0, 178, 30);
INSERT INTO public.who_global_data VALUES (60269, 0, 18, 0, 0, 178, 128);
INSERT INTO public.who_global_data VALUES (60270, 100, 5673, 3, 255, 178, 86);
INSERT INTO public.who_global_data VALUES (60271, 512, 135980, 177, 25946, 178, 140);
INSERT INTO public.who_global_data VALUES (60272, 0, 138, 0, 1, 178, 44);
INSERT INTO public.who_global_data VALUES (60273, 0, 60, 0, 0, 178, 113);
INSERT INTO public.who_global_data VALUES (60274, 107, 504, 2, 8, 178, 29);
INSERT INTO public.who_global_data VALUES (60275, 1, 18, 0, 1, 178, 125);
INSERT INTO public.who_global_data VALUES (60276, 9, 623, 0, 9, 178, 131);
INSERT INTO public.who_global_data VALUES (60277, 1209, 167300, 147, 7266, 178, 46);
INSERT INTO public.who_global_data VALUES (60278, 372, 3091, 0, 18, 178, 10);
INSERT INTO public.who_global_data VALUES (60279, 0, 144, 0, 0, 178, 205);
INSERT INTO public.who_global_data VALUES (60280, 15, 2678, 1, 148, 178, 50);
INSERT INTO public.who_global_data VALUES (60281, 0, 11, 0, 0, 178, 20);
INSERT INTO public.who_global_data VALUES (60282, 0, 21, 0, 0, 178, 13);
INSERT INTO public.who_global_data VALUES (60283, 0, 153, 0, 13, 178, 148);
INSERT INTO public.who_global_data VALUES (60284, 0, 147, 0, 5, 178, 230);
INSERT INTO public.who_global_data VALUES (60285, 35, 798, 2, 21, 178, 190);
INSERT INTO public.who_global_data VALUES (60286, 0, 252, 0, 13, 178, 188);
INSERT INTO public.who_global_data VALUES (60287, 71, 1927, 0, 11, 178, 123);
INSERT INTO public.who_global_data VALUES (60288, 0, 508, 0, 2, 178, 9);
INSERT INTO public.who_global_data VALUES (60289, 0, 93, 0, 10, 178, 102);
INSERT INTO public.who_global_data VALUES (60290, 7, 108, 0, 12, 178, 34);
INSERT INTO public.who_global_data VALUES (60291, 0, 12, 0, 0, 178, 212);
INSERT INTO public.who_global_data VALUES (60292, 191, 1461, 6, 99, 178, 122);
INSERT INTO public.who_global_data VALUES (60293, 28, 3178, 9, 392, 178, 38);
INSERT INTO public.who_global_data VALUES (60294, 2, 1801, 0, 10, 178, 130);
INSERT INTO public.who_global_data VALUES (60295, 3390, 56342, 103, 1886, 178, 37);
INSERT INTO public.who_global_data VALUES (60296, 336, 13112, 13, 943, 178, 231);
INSERT INTO public.who_global_data VALUES (60297, 1556, 104691, 55, 6541, 178, 107);
INSERT INTO public.who_global_data VALUES (60298, 63, 2543, 0, 102, 178, 101);
INSERT INTO public.who_global_data VALUES (60299, 137, 22385, 28, 1403, 178, 132);
INSERT INTO public.who_global_data VALUES (60300, 1, 327, 0, 23, 178, 176);
INSERT INTO public.who_global_data VALUES (60301, 65, 16252, 1, 242, 178, 200);
INSERT INTO public.who_global_data VALUES (60302, 1401, 215858, 274, 29958, 178, 169);
INSERT INTO public.who_global_data VALUES (60303, 5, 478, 0, 9, 178, 225);
INSERT INTO public.who_global_data VALUES (60304, 84, 15547, 6, 557, 178, 165);
INSERT INTO public.who_global_data VALUES (60305, 0, 293, 1, 25, 178, 233);
INSERT INTO public.who_global_data VALUES (60306, 10, 494, 0, 9, 178, 215);
INSERT INTO public.who_global_data VALUES (60307, 344, 4922, 1, 31, 178, 177);
INSERT INTO public.who_global_data VALUES (60308, 25, 607, 3, 29, 178, 183);
INSERT INTO public.who_global_data VALUES (60309, 0, 0, 0, 0, 178, 203);
INSERT INTO public.who_global_data VALUES (60310, 1, 861, 1, 19, 178, 162);
INSERT INTO public.who_global_data VALUES (60311, 641, 7208, 3, 47, 178, 12);
INSERT INTO public.who_global_data VALUES (60312, 11, 906, 0, 12, 178, 24);
INSERT INTO public.who_global_data VALUES (60313, 0, 19, 0, 0, 178, 119);
INSERT INTO public.who_global_data VALUES (60314, 9, 909, 1, 18, 178, 39);
INSERT INTO public.who_global_data VALUES (60315, 12, 796, 1, 26, 178, 26);
INSERT INTO public.who_global_data VALUES (60316, 0, 0, 0, 0, 178, 59);
INSERT INTO public.who_global_data VALUES (60317, 11, 189, 0, 20, 178, 77);
INSERT INTO public.who_global_data VALUES (60318, 0, 64, 0, 3, 178, 134);
INSERT INTO public.who_global_data VALUES (60319, 0, 83, 0, 1, 178, 4);
INSERT INTO public.who_global_data VALUES (60320, 9, 1430, 0, 49, 178, 109);
INSERT INTO public.who_global_data VALUES (60321, 8, 3859, 2, 100, 178, 90);
INSERT INTO public.who_global_data VALUES (60322, 0, 193, 0, 0, 178, 61);
INSERT INTO public.who_global_data VALUES (60323, 0, 43, 0, 3, 178, 85);
INSERT INTO public.who_global_data VALUES (60324, 39, 6467, 0, 107, 178, 49);
INSERT INTO public.who_global_data VALUES (60325, 30, 648, 1, 3, 178, 208);
INSERT INTO public.who_global_data VALUES (60326, 19, 650, 0, 32, 178, 166);
INSERT INTO public.who_global_data VALUES (60327, 3, 488, 0, 5, 178, 64);
INSERT INTO public.who_global_data VALUES (60328, 0, 0, 0, 0, 178, 199);
INSERT INTO public.who_global_data VALUES (60329, 0, 182, 0, 14, 178, 114);
INSERT INTO public.who_global_data VALUES (60330, 0, 8, 0, 1, 178, 60);
INSERT INTO public.who_global_data VALUES (60331, 0, 332, 0, 10, 178, 68);
INSERT INTO public.who_global_data VALUES (60332, 115, 854, 1, 10, 178, 158);
INSERT INTO public.who_global_data VALUES (60333, 1609, 27634, 197, 2704, 178, 52);
INSERT INTO public.who_global_data VALUES (60334, 0, 0, 0, 0, 178, 117);
INSERT INTO public.who_global_data VALUES (60335, 0, 66, 0, 1, 178, 126);
INSERT INTO public.who_global_data VALUES (60336, 1, 42, 0, 0, 178, 196);
INSERT INTO public.who_global_data VALUES (60337, 0, 324, 0, 8, 178, 142);
INSERT INTO public.who_global_data VALUES (60338, 0, 11, 0, 1, 178, 185);
INSERT INTO public.who_global_data VALUES (60339, 156, 5661, 2, 185, 178, 138);
INSERT INTO public.who_global_data VALUES (60340, 0, 81, 0, 0, 178, 181);
INSERT INTO public.who_global_data VALUES (60341, 14, 176, 0, 6, 178, 178);
INSERT INTO public.who_global_data VALUES (60342, 0, 16, 0, 0, 178, 168);
INSERT INTO public.who_global_data VALUES (60343, 0, 0, 0, 0, 178, 160);
INSERT INTO public.who_global_data VALUES (60344, 3, 102, 0, 0, 178, 151);
INSERT INTO public.who_global_data VALUES (60345, 361, 41521, 89, 5252, 178, 193);
INSERT INTO public.who_global_data VALUES (60346, 0, 18, 0, 0, 178, 18);
INSERT INTO public.who_global_data VALUES (60347, 2, 1141, 0, 21, 178, 40);
INSERT INTO public.who_global_data VALUES (60348, 0, 16, 0, 5, 178, 218);
INSERT INTO public.who_global_data VALUES (60349, 11, 781, 4, 42, 178, 191);
INSERT INTO public.who_global_data VALUES (60350, 381, 3526, 4, 107, 178, 156);
INSERT INTO public.who_global_data VALUES (60351, 0, 0, 0, 0, 178, 135);
INSERT INTO public.who_global_data VALUES (60352, 33, 1572, 1, 89, 178, 55);
INSERT INTO public.who_global_data VALUES (60353, 0, 15, 0, 2, 178, 88);
INSERT INTO public.who_global_data VALUES (60354, 42, 7995, 0, 209, 178, 108);
INSERT INTO public.who_global_data VALUES (60355, 0, 547, 0, 4, 178, 48);
INSERT INTO public.who_global_data VALUES (60356, 154, 3112, 1, 15, 178, 3);
INSERT INTO public.who_global_data VALUES (60357, 0, 712, 0, 13, 178, 224);
INSERT INTO public.who_global_data VALUES (60358, 1791, 26435, 14, 599, 178, 110);
INSERT INTO public.who_global_data VALUES (60359, 0, 0, 0, 0, 178, 106);
INSERT INTO public.who_global_data VALUES (60360, 208, 7731, 8, 218, 178, 89);
INSERT INTO public.who_global_data VALUES (60361, 0, 8, 0, 0, 178, 121);
INSERT INTO public.who_global_data VALUES (60362, 22, 462, 0, 10, 178, 163);
INSERT INTO public.who_global_data VALUES (60363, 3628, 54817, 89, 1533, 178, 70);
INSERT INTO public.who_global_data VALUES (60364, 339, 10343, 27, 685, 178, 174);
INSERT INTO public.who_global_data VALUES (60365, 0, 0, 0, 0, 178, 175);
INSERT INTO public.who_global_data VALUES (60366, 307, 15047, 22, 755, 178, 118);
INSERT INTO public.who_global_data VALUES (60367, 533, 26715, 16, 1105, 178, 189);
INSERT INTO public.who_global_data VALUES (60368, 63, 2031, 0, 56, 178, 124);
INSERT INTO public.who_global_data VALUES (60369, 1311, 20201, 0, 12, 178, 192);
INSERT INTO public.who_global_data VALUES (60370, 12, 10822, 0, 256, 178, 41);
INSERT INTO public.who_global_data VALUES (60371, 129, 4605, 2, 145, 178, 95);
INSERT INTO public.who_global_data VALUES (60372, 2, 427, 0, 0, 178, 74);
INSERT INTO public.who_global_data VALUES (60373, 392, 14499, 18, 876, 178, 11);
INSERT INTO public.who_global_data VALUES (60374, 10699, 187859, 98, 1723, 178, 87);
INSERT INTO public.who_global_data VALUES (60375, 3, 271, 0, 0, 178, 214);
INSERT INTO public.who_global_data VALUES (60376, 0, 2, 0, 0, 178, 116);
INSERT INTO public.who_global_data VALUES (60377, 0, 6, 0, 0, 178, 157);
INSERT INTO public.who_global_data VALUES (60378, 0, 0, 0, 0, 178, 182);
INSERT INTO public.who_global_data VALUES (60379, 0, 15, 0, 0, 178, 186);
INSERT INTO public.who_global_data VALUES (60380, 0, 18, 0, 0, 178, 127);
INSERT INTO public.who_global_data VALUES (60381, 0, 38, 0, 3, 178, 232);
INSERT INTO public.who_global_data VALUES (60382, 0, 1, 0, 0, 178, 33);
INSERT INTO public.who_global_data VALUES (60383, 0, 17, 0, 0, 178, 97);
INSERT INTO public.who_global_data VALUES (60384, 0, 0, 0, 0, 178, 42);
INSERT INTO public.who_global_data VALUES (60385, 24, 632, 0, 41, 178, 198);
INSERT INTO public.who_global_data VALUES (60386, -9, 165, 1, 4, 178, 216);
INSERT INTO public.who_global_data VALUES (60387, 1701, 35432, 10, 229, 178, 164);
INSERT INTO public.who_global_data VALUES (60388, 59, 1492, 1, 13, 178, 235);
INSERT INTO public.who_global_data VALUES (60389, 57, 9848, 3, 206, 178, 67);
INSERT INTO public.who_global_data VALUES (60390, 0, 11, 0, 0, 178, 15);
INSERT INTO public.who_global_data VALUES (60391, 6, 231, 0, 14, 178, 180);
INSERT INTO public.who_global_data VALUES (60392, 741, 20939, 0, 20, 178, 237);
INSERT INTO public.who_global_data VALUES (60393, 0, 2, 0, 0, 178, 25);
INSERT INTO public.who_global_data VALUES (60394, 0, 76, 0, 14, 178, 209);
INSERT INTO public.who_global_data VALUES (60395, 16, 1445, 1, 26, 178, 217);
INSERT INTO public.who_global_data VALUES (60396, 1, 1449, 0, 107, 178, 79);
INSERT INTO public.who_global_data VALUES (60397, 0, 0, 0, 0, 178, 143);
INSERT INTO public.who_global_data VALUES (60398, 0, 928, 0, 44, 178, 229);
INSERT INTO public.who_global_data VALUES (60399, 424, 8232, 8, 161, 178, 141);
INSERT INTO public.who_global_data VALUES (60400, 32, 90, 0, 0, 178, 197);
INSERT INTO public.who_global_data VALUES (60401, 978, 230971, 153, 27223, 178, 221);
INSERT INTO public.who_global_data VALUES (60402, 27, 824, 0, 9, 178, 150);
INSERT INTO public.who_global_data VALUES (60403, 0, 930, 0, 52, 178, 56);
INSERT INTO public.who_global_data VALUES (60404, 0, 10, 0, 1, 178, 167);
INSERT INTO public.who_global_data VALUES (60405, 745, 24575, 73, 3366, 178, 23);
INSERT INTO public.who_global_data VALUES (60406, 52, 30149, 7, 1627, 178, 222);
INSERT INTO public.who_global_data VALUES (60407, 0, 45, 0, 3, 178, 219);
INSERT INTO public.who_global_data VALUES (60408, 82, 461, 7, 16, 178, 7);
INSERT INTO public.who_global_data VALUES (60409, 8, 3000, 0, 55, 178, 161);
INSERT INTO public.who_global_data VALUES (60410, 3827, 199408, 458, 30321, 178, 149);
INSERT INTO public.who_global_data VALUES (60411, 0, 24, 0, 0, 178, 6);
INSERT INTO public.who_global_data VALUES (60412, 7, 135, 0, 9, 178, 139);
INSERT INTO public.who_global_data VALUES (60413, 0, 0, 0, 0, 178, 211);
INSERT INTO public.who_global_data VALUES (60414, 0, 0, 0, 0, 178, 14);
INSERT INTO public.who_global_data VALUES (60415, 0, 116, 0, 8, 178, 111);
INSERT INTO public.who_global_data VALUES (60416, 1, 1026, 1, 44, 178, 207);
INSERT INTO public.who_global_data VALUES (60417, 1977, 133721, 57, 3641, 178, 66);
INSERT INTO public.who_global_data VALUES (60418, 0, 0, 0, 0, 178, 173);
INSERT INTO public.who_global_data VALUES (60419, 0, 12, 0, 1, 178, 145);
INSERT INTO public.who_global_data VALUES (60420, 0, 0, 0, 0, 178, 65);
INSERT INTO public.who_global_data VALUES (60421, 3, 101, 0, 0, 178, 184);
INSERT INTO public.who_global_data VALUES (60422, 504, 14195, 21, 361, 178, 98);
INSERT INTO public.who_global_data VALUES (60423, 553, 16793, 9, 174, 178, 104);
INSERT INTO public.who_global_data VALUES (60424, 29, 509, 3, 21, 178, 73);
INSERT INTO public.who_global_data VALUES (60425, 22119, 1215571, 1968, 72524, 178, 8);
INSERT INTO public.who_global_data VALUES (60426, 0, 66, 0, 4, 178, 227);
INSERT INTO public.who_global_data VALUES (60427, 3, 673, 0, 17, 178, 75);
INSERT INTO public.who_global_data VALUES (60428, 48, 2314, 0, 10, 178, 45);
INSERT INTO public.who_global_data VALUES (60429, 0, 0, 0, 0, 178, 133);
INSERT INTO public.who_global_data VALUES (60430, 12, 379, 0, 10, 178, 202);
INSERT INTO public.who_global_data VALUES (60431, 0, 288, 0, 0, 178, 129);
INSERT INTO public.who_global_data VALUES (60432, 0, 0, 0, 0, 178, 36);
INSERT INTO public.who_global_data VALUES (60433, 9, 35, 1, 7, 178, 51);
INSERT INTO public.who_global_data VALUES (60434, 14, 153, 0, 4, 178, 206);
INSERT INTO public.who_global_data VALUES (60435, 0, 34, 0, 4, 178, 5);
INSERT INTO public.who_global_data VALUES (60436, 171, 3563, 1, 105, 266, 103);
INSERT INTO public.who_global_data VALUES (60437, 0, 794, 0, 30, 266, 58);
INSERT INTO public.who_global_data VALUES (60438, 159, 4997, 6, 476, 266, 195);
INSERT INTO public.who_global_data VALUES (60439, 0, 0, 0, 0, 266, 115);
INSERT INTO public.who_global_data VALUES (60440, 1, 752, 1, 47, 266, 99);
INSERT INTO public.who_global_data VALUES (60441, 0, 36, 0, 2, 266, 153);
INSERT INTO public.who_global_data VALUES (60442, 0, 3, 0, 0, 266, 93);
INSERT INTO public.who_global_data VALUES (60443, 0, 25, 0, 3, 266, 84);
INSERT INTO public.who_global_data VALUES (60444, 154, 5076, 2, 264, 266, 78);
INSERT INTO public.who_global_data VALUES (60445, 163, 2758, 0, 40, 266, 170);
INSERT INTO public.who_global_data VALUES (60446, 0, 101, 0, 2, 266, 32);
INSERT INTO public.who_global_data VALUES (60447, 26, 6875, 1, 97, 266, 155);
INSERT INTO public.who_global_data VALUES (60448, 65, 15651, 2, 608, 266, 82);
INSERT INTO public.who_global_data VALUES (60449, 67, 2127, 2, 28, 266, 16);
INSERT INTO public.who_global_data VALUES (60450, 5, 89, 0, 11, 266, 72);
INSERT INTO public.who_global_data VALUES (60451, 289, 4131, 0, 8, 266, 43);
INSERT INTO public.who_global_data VALUES (60452, 706, 12425, 0, 186, 266, 120);
INSERT INTO public.who_global_data VALUES (60453, 0, 82, 0, 7, 266, 213);
INSERT INTO public.who_global_data VALUES (60454, 0, 19255, 0, 112, 266, 31);
INSERT INTO public.who_global_data VALUES (60455, 552, 53049, 76, 8383, 266, 204);
INSERT INTO public.who_global_data VALUES (60456, 0, 18, 0, 2, 266, 152);
INSERT INTO public.who_global_data VALUES (60457, 0, 102, 0, 2, 266, 144);
INSERT INTO public.who_global_data VALUES (60458, 0, 115, 0, 7, 266, 96);
INSERT INTO public.who_global_data VALUES (60459, 0, 7, 0, 0, 266, 47);
INSERT INTO public.who_global_data VALUES (60460, 121, 1802, 4, 86, 266, 80);
INSERT INTO public.who_global_data VALUES (60461, 0, 2, 0, 0, 266, 159);
INSERT INTO public.who_global_data VALUES (60462, 49, 2017, 5, 87, 266, 27);
INSERT INTO public.who_global_data VALUES (60463, 0, 23, 0, 1, 266, 146);
INSERT INTO public.who_global_data VALUES (60464, 6935, 114715, 600, 7921, 266, 71);
INSERT INTO public.who_global_data VALUES (60465, 0, 7, 0, 1, 266, 210);
INSERT INTO public.who_global_data VALUES (60466, 1, 139, 0, 1, 266, 54);
INSERT INTO public.who_global_data VALUES (60467, 89, 1778, 6, 84, 266, 147);
INSERT INTO public.who_global_data VALUES (60468, 40, 729, 0, 48, 266, 2);
INSERT INTO public.who_global_data VALUES (60469, 0, 19, 0, 1, 266, 105);
INSERT INTO public.who_global_data VALUES (60470, 5, 191, 0, 2, 266, 53);
INSERT INTO public.who_global_data VALUES (60471, 0, 122, 0, 0, 266, 81);
INSERT INTO public.who_global_data VALUES (60472, 0, 2265, 0, 108, 266, 223);
INSERT INTO public.who_global_data VALUES (60473, 1299, 62458, 196, 4111, 266, 94);
INSERT INTO public.who_global_data VALUES (60474, 3, 78, 0, 1, 266, 154);
INSERT INTO public.who_global_data VALUES (60475, 0, 94, 0, 0, 266, 83);
INSERT INTO public.who_global_data VALUES (60476, 0, 170, 0, 17, 266, 194);
INSERT INTO public.who_global_data VALUES (60477, 1032, 23048, 6, 281, 266, 136);
INSERT INTO public.who_global_data VALUES (60478, 3, 84409, 0, 4643, 266, 179);
INSERT INTO public.who_global_data VALUES (60479, 640, 8613, 20, 378, 266, 57);
INSERT INTO public.who_global_data VALUES (60480, 4, 8, 0, 1, 266, 35);
INSERT INTO public.who_global_data VALUES (60481, 28, 264, 0, 10, 266, 228);
INSERT INTO public.who_global_data VALUES (60482, 0, 0, 0, 0, 266, 19);
INSERT INTO public.who_global_data VALUES (60483, 13, 755, 0, 6, 266, 22);
INSERT INTO public.who_global_data VALUES (60484, 52, 1516, 0, 18, 266, 1);
INSERT INTO public.who_global_data VALUES (60485, 7, 2119, 2, 85, 266, 21);
INSERT INTO public.who_global_data VALUES (60486, 18, 1703, 0, 69, 266, 234);
INSERT INTO public.who_global_data VALUES (60487, 0, 16, 0, 1, 266, 91);
INSERT INTO public.who_global_data VALUES (60488, 5, 883, 0, 15, 266, 137);
INSERT INTO public.who_global_data VALUES (60489, 78, 7974, 5, 262, 266, 201);
INSERT INTO public.who_global_data VALUES (60490, 0, 0, 0, 0, 266, 171);
INSERT INTO public.who_global_data VALUES (60491, 92, 797, 1, 35, 266, 92);
INSERT INTO public.who_global_data VALUES (60492, 162, 9983, 3, 506, 266, 112);
INSERT INTO public.who_global_data VALUES (60493, 13, 1133, 1, 3, 266, 62);
INSERT INTO public.who_global_data VALUES (60494, 0, 16, 0, 0, 266, 69);
INSERT INTO public.who_global_data VALUES (60495, 327, 8807, 8, 362, 266, 220);
INSERT INTO public.who_global_data VALUES (60496, -2461, 29420, 49, 1618, 266, 100);
INSERT INTO public.who_global_data VALUES (60497, 0, 7588, 0, 469, 266, 187);
INSERT INTO public.who_global_data VALUES (60498, 46, 633, 1, 14, 266, 63);
INSERT INTO public.who_global_data VALUES (60499, 0, 439, 0, 4, 266, 28);
INSERT INTO public.who_global_data VALUES (60500, 0, 39, 0, 0, 266, 172);
INSERT INTO public.who_global_data VALUES (60501, 2, 1713, 0, 55, 266, 17);
INSERT INTO public.who_global_data VALUES (60502, 4, 123, 1, 2, 266, 226);
INSERT INTO public.who_global_data VALUES (60503, 17, 162, 0, 4, 266, 236);
INSERT INTO public.who_global_data VALUES (60504, 0, 13, 0, 0, 266, 76);
INSERT INTO public.who_global_data VALUES (60505, 0, 187, 0, 0, 266, 30);
INSERT INTO public.who_global_data VALUES (60506, 0, 18, 0, 0, 266, 128);
INSERT INTO public.who_global_data VALUES (60507, 161, 5573, 6, 252, 266, 86);
INSERT INTO public.who_global_data VALUES (60508, 4176, 135468, 278, 25769, 266, 140);
INSERT INTO public.who_global_data VALUES (60509, 5, 138, 0, 1, 266, 44);
INSERT INTO public.who_global_data VALUES (60510, 0, 60, 0, 0, 266, 113);
INSERT INTO public.who_global_data VALUES (60511, 0, 397, 0, 6, 266, 29);
INSERT INTO public.who_global_data VALUES (60512, 0, 17, 0, 1, 266, 125);
INSERT INTO public.who_global_data VALUES (60513, 4, 614, 0, 9, 266, 131);
INSERT INTO public.who_global_data VALUES (60514, 1284, 166091, 123, 7119, 266, 46);
INSERT INTO public.who_global_data VALUES (60515, 0, 2719, 0, 18, 266, 10);
INSERT INTO public.who_global_data VALUES (60516, 0, 144, 0, 0, 266, 205);
INSERT INTO public.who_global_data VALUES (60517, 21, 2663, 1, 147, 266, 50);
INSERT INTO public.who_global_data VALUES (60518, 0, 11, 0, 0, 266, 20);
INSERT INTO public.who_global_data VALUES (60519, 0, 21, 0, 0, 266, 13);
INSERT INTO public.who_global_data VALUES (60520, 1, 153, 0, 13, 266, 148);
INSERT INTO public.who_global_data VALUES (60521, 2, 147, 0, 5, 266, 230);
INSERT INTO public.who_global_data VALUES (60522, 33, 763, 0, 19, 266, 190);
INSERT INTO public.who_global_data VALUES (60523, 0, 252, 0, 13, 266, 188);
INSERT INTO public.who_global_data VALUES (60524, 45, 1856, 1, 11, 266, 123);
INSERT INTO public.who_global_data VALUES (60525, 216, 508, 0, 2, 266, 9);
INSERT INTO public.who_global_data VALUES (60526, 1, 93, 1, 10, 266, 102);
INSERT INTO public.who_global_data VALUES (60527, 1, 101, 1, 12, 266, 34);
INSERT INTO public.who_global_data VALUES (60528, 1, 12, 0, 0, 266, 212);
INSERT INTO public.who_global_data VALUES (60529, 92, 1270, 4, 93, 266, 122);
INSERT INTO public.who_global_data VALUES (60530, 39, 3150, 10, 383, 266, 38);
INSERT INTO public.who_global_data VALUES (60531, 0, 1799, 0, 10, 266, 130);
INSERT INTO public.who_global_data VALUES (60532, 3561, 52952, 89, 1783, 266, 37);
INSERT INTO public.who_global_data VALUES (60533, 338, 12776, 35, 930, 266, 231);
INSERT INTO public.who_global_data VALUES (60534, 1485, 103135, 68, 6486, 266, 107);
INSERT INTO public.who_global_data VALUES (60535, 49, 2480, 0, 102, 266, 101);
INSERT INTO public.who_global_data VALUES (60536, 265, 22248, 36, 1375, 266, 132);
INSERT INTO public.who_global_data VALUES (60537, 1, 326, 0, 23, 266, 176);
INSERT INTO public.who_global_data VALUES (60538, 32, 16187, 2, 241, 266, 200);
INSERT INTO public.who_global_data VALUES (60539, 1444, 214457, 369, 29684, 266, 169);
INSERT INTO public.who_global_data VALUES (60540, 2, 473, 0, 9, 266, 225);
INSERT INTO public.who_global_data VALUES (60541, 109, 15463, 8, 551, 266, 165);
INSERT INTO public.who_global_data VALUES (60542, 0, 293, 0, 24, 266, 233);
INSERT INTO public.who_global_data VALUES (60543, 11, 484, 0, 9, 266, 215);
INSERT INTO public.who_global_data VALUES (60544, 69, 4578, 0, 30, 266, 177);
INSERT INTO public.who_global_data VALUES (60545, 47, 582, 0, 26, 266, 183);
INSERT INTO public.who_global_data VALUES (60546, 0, 0, 0, 0, 266, 203);
INSERT INTO public.who_global_data VALUES (60547, 4, 860, 1, 18, 266, 162);
INSERT INTO public.who_global_data VALUES (60548, 278, 6567, 2, 44, 266, 12);
INSERT INTO public.who_global_data VALUES (60549, 24, 895, 0, 12, 266, 24);
INSERT INTO public.who_global_data VALUES (60550, 0, 19, 0, 0, 266, 119);
INSERT INTO public.who_global_data VALUES (60551, 4, 900, 0, 17, 266, 39);
INSERT INTO public.who_global_data VALUES (60552, 34, 784, 0, 25, 266, 26);
INSERT INTO public.who_global_data VALUES (60553, 0, 0, 0, 0, 266, 59);
INSERT INTO public.who_global_data VALUES (60554, 8, 178, 0, 20, 266, 77);
INSERT INTO public.who_global_data VALUES (60555, 0, 64, 0, 3, 266, 134);
INSERT INTO public.who_global_data VALUES (60556, 0, 83, 0, 1, 266, 4);
INSERT INTO public.who_global_data VALUES (60557, 5, 1421, 1, 49, 266, 109);
INSERT INTO public.who_global_data VALUES (60558, 11, 3851, 2, 98, 266, 90);
INSERT INTO public.who_global_data VALUES (60559, 35, 193, 0, 0, 266, 61);
INSERT INTO public.who_global_data VALUES (60560, 2, 43, 0, 3, 266, 85);
INSERT INTO public.who_global_data VALUES (60561, 45, 6428, 1, 107, 266, 49);
INSERT INTO public.who_global_data VALUES (60562, 0, 618, 0, 2, 266, 208);
INSERT INTO public.who_global_data VALUES (60563, 19, 631, 0, 32, 266, 166);
INSERT INTO public.who_global_data VALUES (60564, 2, 485, 0, 5, 266, 64);
INSERT INTO public.who_global_data VALUES (60565, 0, 0, 0, 0, 266, 199);
INSERT INTO public.who_global_data VALUES (60566, 1, 182, 0, 14, 266, 114);
INSERT INTO public.who_global_data VALUES (60567, 0, 8, 0, 1, 266, 60);
INSERT INTO public.who_global_data VALUES (60568, 0, 332, 0, 10, 266, 68);
INSERT INTO public.who_global_data VALUES (60569, 0, 739, 0, 9, 266, 158);
INSERT INTO public.who_global_data VALUES (60570, 1120, 26025, 236, 2507, 266, 52);
INSERT INTO public.who_global_data VALUES (60571, 0, 0, 0, 0, 266, 117);
INSERT INTO public.who_global_data VALUES (60572, 0, 66, 0, 1, 266, 126);
INSERT INTO public.who_global_data VALUES (60573, 0, 41, 0, 0, 266, 196);
INSERT INTO public.who_global_data VALUES (60574, 0, 324, 0, 8, 266, 142);
INSERT INTO public.who_global_data VALUES (60575, 0, 11, 0, 1, 266, 185);
INSERT INTO public.who_global_data VALUES (60576, 123, 5505, 1, 183, 266, 138);
INSERT INTO public.who_global_data VALUES (60577, 1, 81, 0, 0, 266, 181);
INSERT INTO public.who_global_data VALUES (60578, 1, 162, 0, 6, 266, 178);
INSERT INTO public.who_global_data VALUES (60579, 0, 16, 0, 0, 266, 168);
INSERT INTO public.who_global_data VALUES (60580, 0, 0, 0, 0, 266, 160);
INSERT INTO public.who_global_data VALUES (60581, 0, 99, 0, 0, 266, 151);
INSERT INTO public.who_global_data VALUES (60582, 319, 41160, 33, 5163, 266, 193);
INSERT INTO public.who_global_data VALUES (60583, 0, 18, 0, 0, 266, 18);
INSERT INTO public.who_global_data VALUES (60584, 1, 1139, 0, 21, 266, 40);
INSERT INTO public.who_global_data VALUES (60585, 1, 16, 0, 5, 266, 218);
INSERT INTO public.who_global_data VALUES (60586, 7, 770, 0, 38, 266, 191);
INSERT INTO public.who_global_data VALUES (60587, 195, 3145, 5, 103, 266, 156);
INSERT INTO public.who_global_data VALUES (60588, 0, 0, 0, 0, 266, 135);
INSERT INTO public.who_global_data VALUES (60589, 13, 1539, 2, 88, 266, 55);
INSERT INTO public.who_global_data VALUES (60590, 1, 15, 0, 2, 266, 88);
INSERT INTO public.who_global_data VALUES (60591, 50, 7953, 0, 209, 266, 108);
INSERT INTO public.who_global_data VALUES (60592, 1, 547, 0, 4, 266, 48);
INSERT INTO public.who_global_data VALUES (60593, 55, 2958, 1, 14, 266, 3);
INSERT INTO public.who_global_data VALUES (60594, 0, 712, 0, 13, 266, 224);
INSERT INTO public.who_global_data VALUES (60595, 2094, 24644, 59, 585, 266, 110);
INSERT INTO public.who_global_data VALUES (60596, 0, 0, 0, 0, 266, 106);
INSERT INTO public.who_global_data VALUES (60597, 136, 7523, 7, 210, 266, 89);
INSERT INTO public.who_global_data VALUES (60598, 0, 8, 0, 0, 266, 121);
INSERT INTO public.who_global_data VALUES (60599, 9, 440, 0, 10, 266, 163);
INSERT INTO public.who_global_data VALUES (60600, 3817, 51189, 100, 1444, 266, 70);
INSERT INTO public.who_global_data VALUES (60601, 320, 10004, 21, 658, 266, 174);
INSERT INTO public.who_global_data VALUES (60602, 0, 0, 0, 0, 266, 175);
INSERT INTO public.who_global_data VALUES (60603, 309, 14740, 17, 733, 266, 118);
INSERT INTO public.who_global_data VALUES (60604, 480, 26182, 15, 1089, 266, 189);
INSERT INTO public.who_global_data VALUES (60605, 44, 1968, 0, 56, 266, 124);
INSERT INTO public.who_global_data VALUES (60606, 918, 18890, 0, 12, 266, 192);
INSERT INTO public.who_global_data VALUES (60607, 4, 10810, 1, 256, 266, 41);
INSERT INTO public.who_global_data VALUES (60608, 113, 4476, 3, 143, 266, 95);
INSERT INTO public.who_global_data VALUES (60609, 0, 425, 0, 0, 266, 74);
INSERT INTO public.who_global_data VALUES (60610, 270, 14107, 31, 858, 266, 11);
INSERT INTO public.who_global_data VALUES (60611, 11231, 177160, 88, 1625, 266, 87);
INSERT INTO public.who_global_data VALUES (60612, 7, 268, 0, 0, 266, 214);
INSERT INTO public.who_global_data VALUES (60613, 0, 2, 0, 0, 266, 116);
INSERT INTO public.who_global_data VALUES (60614, 0, 6, 0, 0, 266, 157);
INSERT INTO public.who_global_data VALUES (60615, 0, 0, 0, 0, 266, 182);
INSERT INTO public.who_global_data VALUES (60616, 0, 15, 0, 0, 266, 186);
INSERT INTO public.who_global_data VALUES (60617, 0, 18, 0, 0, 266, 127);
INSERT INTO public.who_global_data VALUES (60618, 0, 38, 0, 3, 266, 232);
INSERT INTO public.who_global_data VALUES (60619, 0, 1, 0, 0, 266, 33);
INSERT INTO public.who_global_data VALUES (60620, 0, 17, 0, 0, 266, 97);
INSERT INTO public.who_global_data VALUES (60621, 0, 0, 0, 0, 266, 42);
INSERT INTO public.who_global_data VALUES (60622, 19, 608, 0, 41, 266, 198);
INSERT INTO public.who_global_data VALUES (60623, 3, 174, 0, 3, 266, 216);
INSERT INTO public.who_global_data VALUES (60624, 1793, 33731, 10, 219, 266, 164);
INSERT INTO public.who_global_data VALUES (60625, 104, 1433, 1, 12, 266, 235);
INSERT INTO public.who_global_data VALUES (60626, 114, 9791, 3, 203, 266, 67);
INSERT INTO public.who_global_data VALUES (60627, 0, 11, 0, 0, 266, 15);
INSERT INTO public.who_global_data VALUES (60628, 26, 225, 3, 14, 266, 180);
INSERT INTO public.who_global_data VALUES (60629, 788, 20198, 2, 20, 266, 237);
INSERT INTO public.who_global_data VALUES (60630, 0, 2, 0, 0, 266, 25);
INSERT INTO public.who_global_data VALUES (60631, 0, 76, 0, 14, 266, 209);
INSERT INTO public.who_global_data VALUES (60632, 8, 1429, 0, 25, 266, 217);
INSERT INTO public.who_global_data VALUES (60633, 3, 1448, 2, 107, 266, 79);
INSERT INTO public.who_global_data VALUES (60634, 0, 0, 0, 0, 266, 143);
INSERT INTO public.who_global_data VALUES (60635, 55, 928, 5, 44, 266, 229);
INSERT INTO public.who_global_data VALUES (60636, 369, 7808, 5, 153, 266, 141);
INSERT INTO public.who_global_data VALUES (60637, 9, 58, 0, 0, 266, 197);
INSERT INTO public.who_global_data VALUES (60638, 982, 229993, 183, 27070, 266, 221);
INSERT INTO public.who_global_data VALUES (60639, 26, 797, 0, 9, 266, 150);
INSERT INTO public.who_global_data VALUES (60640, 78, 930, 3, 52, 266, 56);
INSERT INTO public.who_global_data VALUES (60641, 0, 10, 0, 1, 266, 167);
INSERT INTO public.who_global_data VALUES (60642, 657, 23830, 72, 3293, 266, 23);
INSERT INTO public.who_global_data VALUES (60643, 77, 30097, 11, 1620, 266, 222);
INSERT INTO public.who_global_data VALUES (60644, 0, 45, 0, 3, 266, 219);
INSERT INTO public.who_global_data VALUES (60645, 86, 379, 2, 9, 266, 7);
INSERT INTO public.who_global_data VALUES (60646, 3, 2992, 0, 55, 266, 161);
INSERT INTO public.who_global_data VALUES (60647, 3682, 195581, 647, 29863, 266, 149);
INSERT INTO public.who_global_data VALUES (60648, 0, 24, 0, 0, 266, 6);
INSERT INTO public.who_global_data VALUES (60649, 0, 128, 0, 9, 266, 139);
INSERT INTO public.who_global_data VALUES (60650, 0, 0, 0, 0, 266, 211);
INSERT INTO public.who_global_data VALUES (60651, 0, 0, 0, 0, 266, 14);
INSERT INTO public.who_global_data VALUES (60652, 0, 116, 0, 8, 266, 111);
INSERT INTO public.who_global_data VALUES (60653, 3, 1025, 0, 43, 266, 207);
INSERT INTO public.who_global_data VALUES (60654, 2253, 131744, 64, 3584, 266, 66);
INSERT INTO public.who_global_data VALUES (60655, 0, 0, 0, 0, 266, 173);
INSERT INTO public.who_global_data VALUES (60656, 0, 12, 0, 1, 266, 145);
INSERT INTO public.who_global_data VALUES (60657, 0, 0, 0, 0, 266, 65);
INSERT INTO public.who_global_data VALUES (60658, 1, 98, 0, 0, 266, 184);
INSERT INTO public.who_global_data VALUES (60659, 507, 13691, 13, 340, 266, 98);
INSERT INTO public.who_global_data VALUES (60660, 1048, 16240, 19, 165, 266, 104);
INSERT INTO public.who_global_data VALUES (60661, 0, 480, 0, 18, 266, 73);
INSERT INTO public.who_global_data VALUES (60662, 22267, 1193452, 2475, 70556, 266, 8);
INSERT INTO public.who_global_data VALUES (60663, 0, 66, 0, 4, 266, 227);
INSERT INTO public.who_global_data VALUES (60664, 13, 670, 0, 17, 266, 75);
INSERT INTO public.who_global_data VALUES (60665, 49, 2266, 0, 10, 266, 45);
INSERT INTO public.who_global_data VALUES (60666, 0, 0, 0, 0, 266, 133);
INSERT INTO public.who_global_data VALUES (60667, 6, 367, 0, 10, 266, 202);
INSERT INTO public.who_global_data VALUES (60668, 17, 288, 0, 0, 266, 129);
INSERT INTO public.who_global_data VALUES (60669, 0, 0, 0, 0, 266, 36);
INSERT INTO public.who_global_data VALUES (60670, 0, 26, 1, 6, 266, 51);
INSERT INTO public.who_global_data VALUES (60671, 2, 139, 0, 4, 266, 206);
INSERT INTO public.who_global_data VALUES (60672, 0, 34, 0, 4, 266, 5);
INSERT INTO public.who_global_data VALUES (60673, 168, 3392, 9, 104, 246, 103);
INSERT INTO public.who_global_data VALUES (60674, 12, 794, 0, 30, 246, 58);
INSERT INTO public.who_global_data VALUES (60675, 190, 4838, 5, 470, 246, 195);
INSERT INTO public.who_global_data VALUES (60676, 0, 0, 0, 0, 246, 115);
INSERT INTO public.who_global_data VALUES (60677, 0, 751, 1, 46, 246, 99);
INSERT INTO public.who_global_data VALUES (60678, 1, 36, 0, 2, 246, 153);
INSERT INTO public.who_global_data VALUES (60679, 0, 3, 0, 0, 246, 93);
INSERT INTO public.who_global_data VALUES (60680, 0, 25, 0, 3, 246, 84);
INSERT INTO public.who_global_data VALUES (60681, 123, 4922, 12, 262, 246, 78);
INSERT INTO public.who_global_data VALUES (60682, 112, 2595, 1, 40, 246, 170);
INSERT INTO public.who_global_data VALUES (60683, 1, 101, 0, 2, 246, 32);
INSERT INTO public.who_global_data VALUES (60684, 24, 6849, 1, 96, 246, 155);
INSERT INTO public.who_global_data VALUES (60685, 17, 15586, 6, 606, 246, 82);
INSERT INTO public.who_global_data VALUES (60686, 76, 2060, 0, 26, 246, 16);
INSERT INTO public.who_global_data VALUES (60687, 1, 84, 0, 11, 246, 72);
INSERT INTO public.who_global_data VALUES (60688, 163, 3842, 0, 8, 246, 43);
INSERT INTO public.who_global_data VALUES (60689, 790, 11719, 3, 186, 246, 120);
INSERT INTO public.who_global_data VALUES (60690, 0, 82, 0, 7, 246, 213);
INSERT INTO public.who_global_data VALUES (60691, 1766, 19255, 9, 112, 246, 31);
INSERT INTO public.who_global_data VALUES (60692, 546, 52497, 81, 8307, 246, 204);
INSERT INTO public.who_global_data VALUES (60693, 0, 18, 0, 2, 246, 152);
INSERT INTO public.who_global_data VALUES (60694, 6, 102, 0, 2, 246, 144);
INSERT INTO public.who_global_data VALUES (60695, 0, 115, 0, 7, 246, 96);
INSERT INTO public.who_global_data VALUES (60696, 0, 7, 0, 0, 246, 47);
INSERT INTO public.who_global_data VALUES (60697, 87, 1681, 6, 82, 246, 80);
INSERT INTO public.who_global_data VALUES (60698, 0, 2, 0, 0, 246, 159);
INSERT INTO public.who_global_data VALUES (60699, 42, 1968, 5, 82, 246, 27);
INSERT INTO public.who_global_data VALUES (60700, 0, 23, 0, 1, 246, 146);
INSERT INTO public.who_global_data VALUES (60701, 6633, 107780, 296, 7321, 246, 71);
INSERT INTO public.who_global_data VALUES (60702, 1, 7, 0, 1, 246, 210);
INSERT INTO public.who_global_data VALUES (60703, 0, 138, 0, 1, 246, 54);
INSERT INTO public.who_global_data VALUES (60704, 37, 1689, 0, 78, 246, 147);
INSERT INTO public.who_global_data VALUES (60705, 17, 689, 2, 48, 246, 2);
INSERT INTO public.who_global_data VALUES (60706, 0, 19, 0, 1, 246, 105);
INSERT INTO public.who_global_data VALUES (60707, 21, 186, 0, 2, 246, 53);
INSERT INTO public.who_global_data VALUES (60708, 0, 122, 0, 0, 246, 81);
INSERT INTO public.who_global_data VALUES (60709, 188, 2265, 44, 108, 246, 223);
INSERT INTO public.who_global_data VALUES (60710, 1315, 61159, 149, 3915, 246, 94);
INSERT INTO public.who_global_data VALUES (60711, 1, 75, 0, 1, 246, 154);
INSERT INTO public.who_global_data VALUES (60712, 0, 94, 0, 0, 246, 83);
INSERT INTO public.who_global_data VALUES (60713, 53, 170, 7, 17, 246, 194);
INSERT INTO public.who_global_data VALUES (60714, 1373, 22016, 5, 275, 246, 136);
INSERT INTO public.who_global_data VALUES (60715, 2, 84406, 0, 4643, 246, 179);
INSERT INTO public.who_global_data VALUES (60716, 305, 7973, 18, 358, 246, 57);
INSERT INTO public.who_global_data VALUES (60717, 0, 4, 0, 1, 246, 35);
INSERT INTO public.who_global_data VALUES (60718, 0, 236, 0, 10, 246, 228);
INSERT INTO public.who_global_data VALUES (60719, 0, 0, 0, 0, 246, 19);
INSERT INTO public.who_global_data VALUES (60720, 3, 742, 0, 6, 246, 22);
INSERT INTO public.who_global_data VALUES (60721, 32, 1464, 1, 18, 246, 1);
INSERT INTO public.who_global_data VALUES (60722, 11, 2112, 3, 83, 246, 21);
INSERT INTO public.who_global_data VALUES (60723, 17, 1685, 0, 69, 246, 234);
INSERT INTO public.who_global_data VALUES (60724, 0, 16, 0, 1, 246, 91);
INSERT INTO public.who_global_data VALUES (60725, 4, 878, 0, 15, 246, 137);
INSERT INTO public.who_global_data VALUES (60726, 77, 7896, 5, 257, 246, 201);
INSERT INTO public.who_global_data VALUES (60727, 0, 0, 0, 0, 246, 171);
INSERT INTO public.who_global_data VALUES (60728, 23, 705, 0, 34, 246, 92);
INSERT INTO public.who_global_data VALUES (60729, 151, 9821, 10, 503, 246, 112);
INSERT INTO public.who_global_data VALUES (60730, 0, 1120, 0, 2, 246, 62);
INSERT INTO public.who_global_data VALUES (60731, 0, 16, 0, 0, 246, 69);
INSERT INTO public.who_global_data VALUES (60732, 245, 8480, 8, 354, 246, 220);
INSERT INTO public.who_global_data VALUES (60733, 0, 31881, 0, 1569, 246, 100);
INSERT INTO public.who_global_data VALUES (60734, 387, 7588, 17, 469, 246, 187);
INSERT INTO public.who_global_data VALUES (60735, 32, 587, 1, 13, 246, 63);
INSERT INTO public.who_global_data VALUES (60736, 124, 439, 2, 4, 246, 28);
INSERT INTO public.who_global_data VALUES (60737, 0, 39, 0, 0, 246, 172);
INSERT INTO public.who_global_data VALUES (60738, 8, 1711, 0, 55, 246, 17);
INSERT INTO public.who_global_data VALUES (60739, 3, 119, 0, 1, 246, 226);
INSERT INTO public.who_global_data VALUES (60740, 5, 145, 1, 4, 246, 236);
INSERT INTO public.who_global_data VALUES (60741, 0, 13, 0, 0, 246, 76);
INSERT INTO public.who_global_data VALUES (60742, 0, 187, 0, 0, 246, 30);
INSERT INTO public.who_global_data VALUES (60743, 0, 18, 0, 0, 246, 128);
INSERT INTO public.who_global_data VALUES (60744, 85, 5412, 6, 246, 246, 86);
INSERT INTO public.who_global_data VALUES (60745, 1050, 131292, 326, 25491, 246, 140);
INSERT INTO public.who_global_data VALUES (60746, 0, 133, 0, 1, 246, 44);
INSERT INTO public.who_global_data VALUES (60747, 2, 60, 0, 0, 246, 113);
INSERT INTO public.who_global_data VALUES (60748, 30, 397, 0, 6, 246, 29);
INSERT INTO public.who_global_data VALUES (60749, 0, 17, 0, 1, 246, 125);
INSERT INTO public.who_global_data VALUES (60750, 6, 610, 0, 9, 246, 131);
INSERT INTO public.who_global_data VALUES (60751, 947, 164807, 165, 6996, 246, 46);
INSERT INTO public.who_global_data VALUES (60752, 0, 2719, 0, 18, 246, 10);
INSERT INTO public.who_global_data VALUES (60753, 0, 144, 0, 0, 246, 205);
INSERT INTO public.who_global_data VALUES (60754, 10, 2642, 0, 146, 246, 50);
INSERT INTO public.who_global_data VALUES (60755, 0, 11, 0, 0, 246, 20);
INSERT INTO public.who_global_data VALUES (60756, 0, 21, 0, 0, 246, 13);
INSERT INTO public.who_global_data VALUES (60757, 0, 152, 1, 13, 246, 148);
INSERT INTO public.who_global_data VALUES (60758, 0, 145, 0, 5, 246, 230);
INSERT INTO public.who_global_data VALUES (60759, 27, 730, 2, 19, 246, 190);
INSERT INTO public.who_global_data VALUES (60760, 0, 252, 0, 13, 246, 188);
INSERT INTO public.who_global_data VALUES (60761, 101, 1811, 1, 10, 246, 123);
INSERT INTO public.who_global_data VALUES (60762, 0, 292, 0, 2, 246, 9);
INSERT INTO public.who_global_data VALUES (60763, 10, 92, 0, 9, 246, 102);
INSERT INTO public.who_global_data VALUES (60764, 12, 100, 2, 11, 246, 34);
INSERT INTO public.who_global_data VALUES (60765, 0, 11, 0, 0, 246, 212);
INSERT INTO public.who_global_data VALUES (60766, 123, 1178, 7, 89, 246, 122);
INSERT INTO public.who_global_data VALUES (60767, 46, 3111, 10, 373, 246, 38);
INSERT INTO public.who_global_data VALUES (60768, 0, 1799, 0, 10, 246, 130);
INSERT INTO public.who_global_data VALUES (60769, 2958, 49391, 126, 1694, 246, 37);
INSERT INTO public.who_global_data VALUES (60770, 367, 12438, 23, 895, 246, 231);
INSERT INTO public.who_global_data VALUES (60771, 1680, 101650, 78, 6418, 246, 107);
INSERT INTO public.who_global_data VALUES (60772, 85, 2431, 4, 102, 246, 101);
INSERT INTO public.who_global_data VALUES (60773, 261, 21983, 20, 1339, 246, 132);
INSERT INTO public.who_global_data VALUES (60774, 4, 325, 0, 23, 246, 176);
INSERT INTO public.who_global_data VALUES (60775, 53, 16155, 3, 239, 246, 200);
INSERT INTO public.who_global_data VALUES (60776, 1075, 213013, 236, 29315, 246, 169);
INSERT INTO public.who_global_data VALUES (60777, 2, 471, 0, 9, 246, 225);
INSERT INTO public.who_global_data VALUES (60778, 123, 15354, 22, 543, 246, 165);
INSERT INTO public.who_global_data VALUES (60779, 1, 293, 0, 24, 246, 233);
INSERT INTO public.who_global_data VALUES (60780, 2, 473, 0, 9, 246, 215);
INSERT INTO public.who_global_data VALUES (60781, 211, 4509, 1, 30, 246, 177);
INSERT INTO public.who_global_data VALUES (60782, 45, 535, 2, 26, 246, 183);
INSERT INTO public.who_global_data VALUES (60783, 0, 0, 0, 0, 246, 203);
INSERT INTO public.who_global_data VALUES (60784, 1, 856, 0, 17, 246, 162);
INSERT INTO public.who_global_data VALUES (60785, 485, 6289, 2, 42, 246, 12);
INSERT INTO public.who_global_data VALUES (60786, 28, 871, 2, 12, 246, 24);
INSERT INTO public.who_global_data VALUES (60787, 0, 19, 0, 0, 246, 119);
INSERT INTO public.who_global_data VALUES (60788, 0, 896, 1, 17, 246, 39);
INSERT INTO public.who_global_data VALUES (60789, 9, 750, 0, 25, 246, 26);
INSERT INTO public.who_global_data VALUES (60790, 0, 0, 0, 0, 246, 59);
INSERT INTO public.who_global_data VALUES (60791, 4, 170, 2, 20, 246, 77);
INSERT INTO public.who_global_data VALUES (60792, 1, 64, 0, 3, 246, 134);
INSERT INTO public.who_global_data VALUES (60793, 0, 83, 0, 1, 246, 4);
INSERT INTO public.who_global_data VALUES (60794, 6, 1416, 2, 48, 246, 109);
INSERT INTO public.who_global_data VALUES (60795, 12, 3840, 0, 96, 246, 90);
INSERT INTO public.who_global_data VALUES (60796, 0, 158, 0, 0, 246, 61);
INSERT INTO public.who_global_data VALUES (60797, 0, 41, 0, 3, 246, 85);
INSERT INTO public.who_global_data VALUES (60798, 30, 6383, 1, 106, 246, 49);
INSERT INTO public.who_global_data VALUES (60799, 61, 618, 1, 2, 246, 208);
INSERT INTO public.who_global_data VALUES (60800, 32, 612, 3, 32, 246, 166);
INSERT INTO public.who_global_data VALUES (60801, 3, 483, 1, 5, 246, 64);
INSERT INTO public.who_global_data VALUES (60802, 0, 0, 0, 0, 246, 199);
INSERT INTO public.who_global_data VALUES (60803, 0, 181, 0, 14, 246, 114);
INSERT INTO public.who_global_data VALUES (60804, 0, 8, 0, 1, 246, 60);
INSERT INTO public.who_global_data VALUES (60805, 0, 332, 0, 10, 246, 68);
INSERT INTO public.who_global_data VALUES (60806, 53, 739, 3, 9, 246, 158);
INSERT INTO public.who_global_data VALUES (60807, 1434, 24905, 117, 2271, 246, 52);
INSERT INTO public.who_global_data VALUES (60808, 0, 0, 0, 0, 246, 117);
INSERT INTO public.who_global_data VALUES (60809, 0, 66, 0, 1, 246, 126);
INSERT INTO public.who_global_data VALUES (60810, 0, 41, 0, 0, 246, 196);
INSERT INTO public.who_global_data VALUES (60811, 0, 324, 0, 8, 246, 142);
INSERT INTO public.who_global_data VALUES (60812, 0, 11, 0, 1, 246, 185);
INSERT INTO public.who_global_data VALUES (60813, 229, 5382, 2, 182, 246, 138);
INSERT INTO public.who_global_data VALUES (60814, 0, 80, 0, 0, 246, 181);
INSERT INTO public.who_global_data VALUES (60815, 0, 161, 0, 6, 246, 178);
INSERT INTO public.who_global_data VALUES (60816, 0, 16, 0, 0, 246, 168);
INSERT INTO public.who_global_data VALUES (60817, 0, 0, 0, 0, 246, 160);
INSERT INTO public.who_global_data VALUES (60818, 17, 99, 0, 0, 246, 151);
INSERT INTO public.who_global_data VALUES (60819, 319, 40841, 90, 5130, 246, 193);
INSERT INTO public.who_global_data VALUES (60820, 0, 18, 0, 0, 246, 18);
INSERT INTO public.who_global_data VALUES (60821, 1, 1138, 1, 21, 246, 40);
INSERT INTO public.who_global_data VALUES (60822, 0, 15, 0, 5, 246, 218);
INSERT INTO public.who_global_data VALUES (60823, 8, 763, 1, 38, 246, 191);
INSERT INTO public.who_global_data VALUES (60824, 148, 2950, 5, 98, 246, 156);
INSERT INTO public.who_global_data VALUES (60825, 0, 0, 0, 0, 246, 135);
INSERT INTO public.who_global_data VALUES (60826, 8, 1526, 1, 86, 246, 55);
INSERT INTO public.who_global_data VALUES (60827, 0, 14, 0, 2, 246, 88);
INSERT INTO public.who_global_data VALUES (60828, 56, 7903, 1, 209, 246, 108);
INSERT INTO public.who_global_data VALUES (60829, 8, 546, 0, 4, 246, 48);
INSERT INTO public.who_global_data VALUES (60830, 168, 2903, 1, 13, 246, 3);
INSERT INTO public.who_global_data VALUES (60831, 0, 712, 0, 13, 246, 224);
INSERT INTO public.who_global_data VALUES (60832, 1049, 22550, 40, 526, 246, 110);
INSERT INTO public.who_global_data VALUES (60833, 0, 0, 0, 0, 246, 106);
INSERT INTO public.who_global_data VALUES (60834, 190, 7387, 3, 203, 246, 89);
INSERT INTO public.who_global_data VALUES (60835, 0, 8, 0, 0, 246, 121);
INSERT INTO public.who_global_data VALUES (60836, 35, 431, 0, 10, 246, 163);
INSERT INTO public.who_global_data VALUES (60837, 1444, 47372, 58, 1344, 246, 70);
INSERT INTO public.who_global_data VALUES (60838, 199, 9684, 14, 637, 246, 174);
INSERT INTO public.who_global_data VALUES (60839, 0, 0, 0, 0, 246, 175);
INSERT INTO public.who_global_data VALUES (60840, 425, 14431, 18, 716, 246, 118);
INSERT INTO public.who_global_data VALUES (60841, 178, 25702, 11, 1074, 246, 189);
INSERT INTO public.who_global_data VALUES (60842, 81, 1924, 2, 56, 246, 124);
INSERT INTO public.who_global_data VALUES (60843, 830, 17972, 0, 12, 246, 192);
INSERT INTO public.who_global_data VALUES (60844, 2, 10806, 1, 255, 246, 41);
INSERT INTO public.who_global_data VALUES (60845, 115, 4363, 7, 140, 246, 95);
INSERT INTO public.who_global_data VALUES (60846, 1, 425, 0, 0, 246, 74);
INSERT INTO public.who_global_data VALUES (60847, 325, 13837, 24, 827, 246, 11);
INSERT INTO public.who_global_data VALUES (60848, 10559, 165929, 86, 1537, 246, 87);
INSERT INTO public.who_global_data VALUES (60849, 0, 261, 0, 0, 246, 214);
INSERT INTO public.who_global_data VALUES (60850, 0, 2, 0, 0, 246, 116);
INSERT INTO public.who_global_data VALUES (60851, 0, 6, 0, 0, 246, 157);
INSERT INTO public.who_global_data VALUES (60852, 0, 0, 0, 0, 246, 182);
INSERT INTO public.who_global_data VALUES (60853, 0, 15, 0, 0, 246, 186);
INSERT INTO public.who_global_data VALUES (60854, 0, 18, 0, 0, 246, 127);
INSERT INTO public.who_global_data VALUES (60855, 0, 38, 0, 3, 246, 232);
INSERT INTO public.who_global_data VALUES (60856, 0, 1, 0, 0, 246, 33);
INSERT INTO public.who_global_data VALUES (60857, 0, 17, 0, 0, 246, 97);
INSERT INTO public.who_global_data VALUES (60858, 0, 0, 0, 0, 246, 42);
INSERT INTO public.who_global_data VALUES (60859, 7, 589, 0, 41, 246, 198);
INSERT INTO public.who_global_data VALUES (60860, 10, 171, 0, 3, 246, 216);
INSERT INTO public.who_global_data VALUES (60861, 1687, 31938, 9, 209, 246, 164);
INSERT INTO public.who_global_data VALUES (60862, 58, 1329, 1, 11, 246, 235);
INSERT INTO public.who_global_data VALUES (60863, 120, 9677, 3, 200, 246, 67);
INSERT INTO public.who_global_data VALUES (60864, 0, 11, 0, 0, 246, 15);
INSERT INTO public.who_global_data VALUES (60865, 21, 199, 2, 11, 246, 180);
INSERT INTO public.who_global_data VALUES (60866, 632, 19410, 0, 18, 246, 237);
INSERT INTO public.who_global_data VALUES (60867, 0, 2, 0, 0, 246, 25);
INSERT INTO public.who_global_data VALUES (60868, 0, 76, 1, 14, 246, 209);
INSERT INTO public.who_global_data VALUES (60869, 8, 1421, 0, 25, 246, 217);
INSERT INTO public.who_global_data VALUES (60870, 6, 1445, 0, 105, 246, 79);
INSERT INTO public.who_global_data VALUES (60871, 0, 0, 0, 0, 246, 143);
INSERT INTO public.who_global_data VALUES (60872, 38, 873, 1, 39, 246, 229);
INSERT INTO public.who_global_data VALUES (60873, 219, 7439, 10, 148, 246, 141);
INSERT INTO public.who_global_data VALUES (60874, 0, 49, 0, 0, 246, 197);
INSERT INTO public.who_global_data VALUES (60875, 1011, 229011, 186, 26887, 246, 221);
INSERT INTO public.who_global_data VALUES (60876, 16, 771, 1, 9, 246, 150);
INSERT INTO public.who_global_data VALUES (60877, 74, 852, 4, 49, 246, 56);
INSERT INTO public.who_global_data VALUES (60878, 0, 10, 0, 1, 246, 167);
INSERT INTO public.who_global_data VALUES (60879, 477, 23173, 84, 3221, 246, 23);
INSERT INTO public.who_global_data VALUES (60880, 67, 30020, 4, 1609, 246, 222);
INSERT INTO public.who_global_data VALUES (60881, 1, 45, 0, 3, 246, 219);
INSERT INTO public.who_global_data VALUES (60882, 63, 293, 0, 7, 246, 7);
INSERT INTO public.who_global_data VALUES (60883, 1, 2989, 1, 55, 246, 161);
INSERT INTO public.who_global_data VALUES (60884, 3389, 191899, 726, 29216, 246, 149);
INSERT INTO public.who_global_data VALUES (60885, 0, 24, 0, 0, 246, 6);
INSERT INTO public.who_global_data VALUES (60886, 2, 128, 0, 9, 246, 139);
INSERT INTO public.who_global_data VALUES (60887, 0, 0, 0, 0, 246, 211);
INSERT INTO public.who_global_data VALUES (60888, 0, 0, 0, 0, 246, 14);
INSERT INTO public.who_global_data VALUES (60889, 0, 116, 0, 8, 246, 111);
INSERT INTO public.who_global_data VALUES (60890, 4, 1022, 0, 43, 246, 207);
INSERT INTO public.who_global_data VALUES (60891, 1832, 129491, 59, 3520, 246, 66);
INSERT INTO public.who_global_data VALUES (60892, 0, 0, 0, 0, 246, 173);
INSERT INTO public.who_global_data VALUES (60893, 0, 12, 0, 1, 246, 145);
INSERT INTO public.who_global_data VALUES (60894, 0, 0, 0, 0, 246, 65);
INSERT INTO public.who_global_data VALUES (60895, 8, 97, 0, 0, 246, 184);
INSERT INTO public.who_global_data VALUES (60896, 487, 13184, 11, 327, 246, 98);
INSERT INTO public.who_global_data VALUES (60897, 0, 15192, 0, 146, 246, 104);
INSERT INTO public.who_global_data VALUES (60898, 0, 480, 0, 18, 246, 73);
INSERT INTO public.who_global_data VALUES (60899, 16200, 1171185, 802, 68081, 246, 8);
INSERT INTO public.who_global_data VALUES (60900, 0, 66, 0, 4, 246, 227);
INSERT INTO public.who_global_data VALUES (60901, 2, 657, 0, 17, 246, 75);
INSERT INTO public.who_global_data VALUES (60902, 28, 2217, 0, 10, 246, 45);
INSERT INTO public.who_global_data VALUES (60903, 0, 0, 0, 0, 246, 133);
INSERT INTO public.who_global_data VALUES (60904, 4, 361, 0, 10, 246, 202);
INSERT INTO public.who_global_data VALUES (60905, 0, 271, 0, 0, 246, 129);
INSERT INTO public.who_global_data VALUES (60906, 0, 0, 0, 0, 246, 36);
INSERT INTO public.who_global_data VALUES (60907, 5, 26, 2, 5, 246, 51);
INSERT INTO public.who_global_data VALUES (60908, 0, 137, 1, 4, 246, 206);
INSERT INTO public.who_global_data VALUES (60909, 0, 34, 0, 4, 246, 5);
INSERT INTO public.who_global_data VALUES (60910, 755, 3224, 23, 95, 8, 103);
INSERT INTO public.who_global_data VALUES (60911, 17, 782, 0, 30, 8, 58);
INSERT INTO public.who_global_data VALUES (60912, 174, 4648, 2, 465, 8, 195);
INSERT INTO public.who_global_data VALUES (60913, 0, 0, 0, 0, 8, 115);
INSERT INTO public.who_global_data VALUES (60914, 2, 751, 0, 45, 8, 99);
INSERT INTO public.who_global_data VALUES (60915, 0, 35, 0, 2, 8, 153);
INSERT INTO public.who_global_data VALUES (60916, 0, 3, 0, 0, 8, 93);
INSERT INTO public.who_global_data VALUES (60917, 0, 25, 0, 3, 8, 84);
INSERT INTO public.who_global_data VALUES (60918, 118, 4799, 9, 250, 8, 78);
INSERT INTO public.who_global_data VALUES (60919, 121, 2483, 4, 39, 8, 170);
INSERT INTO public.who_global_data VALUES (60920, 0, 100, 0, 2, 8, 32);
INSERT INTO public.who_global_data VALUES (60921, 24, 6825, 0, 95, 8, 155);
INSERT INTO public.who_global_data VALUES (60922, 31, 15569, 2, 600, 8, 82);
INSERT INTO public.who_global_data VALUES (60923, 52, 1984, 1, 26, 8, 16);
INSERT INTO public.who_global_data VALUES (60924, 1, 83, 0, 11, 8, 72);
INSERT INTO public.who_global_data VALUES (60925, 215, 3679, 0, 8, 8, 43);
INSERT INTO public.who_global_data VALUES (60926, 786, 10929, 1, 183, 8, 120);
INSERT INTO public.who_global_data VALUES (60927, 1, 82, 0, 7, 8, 213);
INSERT INTO public.who_global_data VALUES (60928, 0, 17489, 0, 103, 8, 31);
INSERT INTO public.who_global_data VALUES (60929, 670, 51951, 95, 8226, 8, 204);
INSERT INTO public.who_global_data VALUES (60930, 0, 18, 0, 2, 8, 152);
INSERT INTO public.who_global_data VALUES (60931, 6, 96, 0, 2, 8, 144);
INSERT INTO public.who_global_data VALUES (60932, 0, 115, 0, 7, 8, 96);
INSERT INTO public.who_global_data VALUES (60933, 0, 7, 0, 0, 8, 47);
INSERT INTO public.who_global_data VALUES (60934, 124, 1594, 5, 76, 8, 80);
INSERT INTO public.who_global_data VALUES (60935, 0, 2, 0, 0, 8, 159);
INSERT INTO public.who_global_data VALUES (60936, 69, 1926, 1, 77, 8, 27);
INSERT INTO public.who_global_data VALUES (60937, 0, 23, 0, 1, 8, 146);
INSERT INTO public.who_global_data VALUES (60938, 4588, 101147, 275, 7025, 8, 71);
INSERT INTO public.who_global_data VALUES (60939, 0, 6, 0, 1, 8, 210);
INSERT INTO public.who_global_data VALUES (60940, 0, 138, 0, 1, 8, 54);
INSERT INTO public.who_global_data VALUES (60941, 34, 1652, 5, 78, 8, 147);
INSERT INTO public.who_global_data VALUES (60942, 10, 672, 1, 46, 8, 2);
INSERT INTO public.who_global_data VALUES (60943, 0, 19, 0, 1, 8, 105);
INSERT INTO public.who_global_data VALUES (60944, 0, 165, 0, 2, 8, 53);
INSERT INTO public.who_global_data VALUES (60945, 0, 122, 0, 0, 8, 81);
INSERT INTO public.who_global_data VALUES (60946, 0, 2077, 0, 64, 8, 223);
INSERT INTO public.who_global_data VALUES (60947, 479, 59844, 85, 3766, 8, 94);
INSERT INTO public.who_global_data VALUES (60948, 0, 74, 0, 1, 8, 154);
INSERT INTO public.who_global_data VALUES (60949, 22, 94, 0, 0, 8, 83);
INSERT INTO public.who_global_data VALUES (60950, 0, 117, 0, 10, 8, 194);
INSERT INTO public.who_global_data VALUES (60951, 980, 20643, 10, 270, 8, 136);
INSERT INTO public.who_global_data VALUES (60952, 3, 84404, 0, 4643, 8, 179);
INSERT INTO public.who_global_data VALUES (60953, 383, 7668, 16, 340, 8, 57);
INSERT INTO public.who_global_data VALUES (60954, 1, 4, 1, 1, 8, 35);
INSERT INTO public.who_global_data VALUES (60955, 7, 236, 0, 10, 8, 228);
INSERT INTO public.who_global_data VALUES (60956, 0, 0, 0, 0, 8, 19);
INSERT INTO public.who_global_data VALUES (60957, 6, 739, 0, 6, 8, 22);
INSERT INTO public.who_global_data VALUES (60958, 34, 1432, 0, 17, 8, 1);
INSERT INTO public.who_global_data VALUES (60959, 5, 2101, 1, 80, 8, 21);
INSERT INTO public.who_global_data VALUES (60960, 19, 1668, 2, 69, 8, 234);
INSERT INTO public.who_global_data VALUES (60961, 0, 16, 0, 1, 8, 91);
INSERT INTO public.who_global_data VALUES (60962, 2, 874, 0, 15, 8, 137);
INSERT INTO public.who_global_data VALUES (60963, 38, 7819, 4, 252, 8, 201);
INSERT INTO public.who_global_data VALUES (60964, 0, 0, 0, 0, 8, 171);
INSERT INTO public.who_global_data VALUES (60965, 0, 682, 0, 34, 8, 92);
INSERT INTO public.who_global_data VALUES (60966, 147, 9670, 9, 493, 8, 112);
INSERT INTO public.who_global_data VALUES (60967, 8, 1120, 0, 2, 8, 62);
INSERT INTO public.who_global_data VALUES (60968, 0, 16, 0, 0, 8, 69);
INSERT INTO public.who_global_data VALUES (60969, 281, 8235, 13, 346, 8, 220);
INSERT INTO public.who_global_data VALUES (60970, 2343, 31881, 5, 1569, 8, 100);
INSERT INTO public.who_global_data VALUES (60971, 736, 7201, 23, 452, 8, 187);
INSERT INTO public.who_global_data VALUES (60972, 65, 555, 1, 12, 8, 63);
INSERT INTO public.who_global_data VALUES (60973, 0, 315, 0, 2, 8, 28);
INSERT INTO public.who_global_data VALUES (60974, 0, 39, 0, 0, 8, 172);
INSERT INTO public.who_global_data VALUES (60975, 3, 1703, 0, 55, 8, 17);
INSERT INTO public.who_global_data VALUES (60976, 4, 116, 0, 1, 8, 226);
INSERT INTO public.who_global_data VALUES (60977, 5, 140, 0, 3, 8, 236);
INSERT INTO public.who_global_data VALUES (60978, 0, 13, 0, 0, 8, 76);
INSERT INTO public.who_global_data VALUES (60979, 0, 187, 0, 0, 8, 30);
INSERT INTO public.who_global_data VALUES (60980, 0, 18, 0, 0, 8, 128);
INSERT INTO public.who_global_data VALUES (60981, 73, 5327, 10, 240, 8, 86);
INSERT INTO public.who_global_data VALUES (60982, 534, 130242, 306, 25165, 8, 140);
INSERT INTO public.who_global_data VALUES (60983, 5, 133, 0, 1, 8, 44);
INSERT INTO public.who_global_data VALUES (60984, 0, 58, 0, 0, 8, 113);
INSERT INTO public.who_global_data VALUES (60985, 32, 367, 1, 6, 8, 29);
INSERT INTO public.who_global_data VALUES (60986, 0, 17, 0, 1, 8, 125);
INSERT INTO public.who_global_data VALUES (60987, 11, 604, 0, 9, 8, 131);
INSERT INTO public.who_global_data VALUES (60988, 685, 163860, 139, 6831, 8, 46);
INSERT INTO public.who_global_data VALUES (60989, 550, 2719, 0, 18, 8, 10);
INSERT INTO public.who_global_data VALUES (60990, 0, 144, 0, 0, 8, 205);
INSERT INTO public.who_global_data VALUES (60991, 6, 2632, 2, 146, 8, 50);
INSERT INTO public.who_global_data VALUES (60992, 0, 11, 0, 0, 8, 20);
INSERT INTO public.who_global_data VALUES (60993, 0, 21, 0, 0, 8, 13);
INSERT INTO public.who_global_data VALUES (60994, 0, 152, 0, 12, 8, 148);
INSERT INTO public.who_global_data VALUES (60995, 0, 145, 0, 5, 8, 230);
INSERT INTO public.who_global_data VALUES (60996, 15, 703, -2, 17, 8, 190);
INSERT INTO public.who_global_data VALUES (60997, 0, 252, 0, 13, 8, 188);
INSERT INTO public.who_global_data VALUES (60998, 60, 1710, 2, 9, 8, 123);
INSERT INTO public.who_global_data VALUES (60999, 0, 292, 0, 2, 8, 9);
INSERT INTO public.who_global_data VALUES (61000, 0, 82, 0, 9, 8, 102);
INSERT INTO public.who_global_data VALUES (61001, 3, 88, 1, 9, 8, 34);
INSERT INTO public.who_global_data VALUES (61002, 0, 11, 0, 0, 8, 212);
INSERT INTO public.who_global_data VALUES (61003, 45, 1055, 6, 82, 8, 122);
INSERT INTO public.who_global_data VALUES (61004, 30, 3065, 12, 363, 8, 38);
INSERT INTO public.who_global_data VALUES (61005, 0, 1799, 0, 10, 8, 130);
INSERT INTO public.who_global_data VALUES (61006, 3900, 46433, 195, 1568, 8, 37);
INSERT INTO public.who_global_data VALUES (61007, 484, 12071, 8, 872, 8, 231);
INSERT INTO public.who_global_data VALUES (61008, 1323, 99970, 63, 6340, 8, 107);
INSERT INTO public.who_global_data VALUES (61009, 50, 2346, 1, 98, 8, 101);
INSERT INTO public.who_global_data VALUES (61010, 216, 21722, 16, 1319, 8, 132);
INSERT INTO public.who_global_data VALUES (61011, 1, 321, 0, 23, 8, 176);
INSERT INTO public.who_global_data VALUES (61012, 27, 16102, 3, 236, 8, 200);
INSERT INTO public.who_global_data VALUES (61013, 1221, 211938, 195, 29079, 8, 169);
INSERT INTO public.who_global_data VALUES (61014, 6, 469, 1, 9, 8, 225);
INSERT INTO public.who_global_data VALUES (61015, 174, 15231, 11, 521, 8, 165);
INSERT INTO public.who_global_data VALUES (61016, 1, 292, 0, 24, 8, 233);
INSERT INTO public.who_global_data VALUES (61017, 6, 471, 0, 9, 8, 215);
INSERT INTO public.who_global_data VALUES (61018, 138, 4298, 0, 29, 8, 177);
INSERT INTO public.who_global_data VALUES (61019, 24, 490, 0, 24, 8, 183);
INSERT INTO public.who_global_data VALUES (61020, 0, 0, 0, 0, 8, 203);
INSERT INTO public.who_global_data VALUES (61021, 4, 855, 0, 17, 8, 162);
INSERT INTO public.who_global_data VALUES (61022, 526, 5804, 0, 40, 8, 12);
INSERT INTO public.who_global_data VALUES (61023, 13, 843, 0, 10, 8, 24);
INSERT INTO public.who_global_data VALUES (61024, 0, 19, 0, 0, 8, 119);
INSERT INTO public.who_global_data VALUES (61025, 17, 896, 0, 16, 8, 39);
INSERT INTO public.who_global_data VALUES (61026, 1, 741, 0, 25, 8, 26);
INSERT INTO public.who_global_data VALUES (61027, 0, 0, 0, 0, 8, 59);
INSERT INTO public.who_global_data VALUES (61028, 8, 166, 0, 18, 8, 77);
INSERT INTO public.who_global_data VALUES (61029, 0, 63, 0, 3, 8, 134);
INSERT INTO public.who_global_data VALUES (61030, 0, 83, 0, 1, 8, 4);
INSERT INTO public.who_global_data VALUES (61031, 3, 1410, 0, 46, 8, 109);
INSERT INTO public.who_global_data VALUES (61032, 4, 3828, 0, 96, 8, 90);
INSERT INTO public.who_global_data VALUES (61033, 7, 158, 0, 0, 8, 61);
INSERT INTO public.who_global_data VALUES (61034, 2, 41, 0, 3, 8, 85);
INSERT INTO public.who_global_data VALUES (61035, 55, 6353, 0, 105, 8, 49);
INSERT INTO public.who_global_data VALUES (61036, 30, 557, 0, 1, 8, 208);
INSERT INTO public.who_global_data VALUES (61037, 17, 580, 2, 29, 8, 166);
INSERT INTO public.who_global_data VALUES (61038, 1, 480, 0, 4, 8, 64);
INSERT INTO public.who_global_data VALUES (61039, 0, 0, 0, 0, 8, 199);
INSERT INTO public.who_global_data VALUES (61040, 0, 181, 0, 14, 8, 114);
INSERT INTO public.who_global_data VALUES (61041, 0, 8, 0, 1, 8, 60);
INSERT INTO public.who_global_data VALUES (61042, 0, 332, 0, 10, 8, 68);
INSERT INTO public.who_global_data VALUES (61043, 36, 686, 0, 6, 8, 158);
INSERT INTO public.who_global_data VALUES (61044, 1383, 23471, 93, 2154, 8, 52);
INSERT INTO public.who_global_data VALUES (61045, 0, 0, 0, 0, 8, 117);
INSERT INTO public.who_global_data VALUES (61046, 0, 66, 0, 1, 8, 126);
INSERT INTO public.who_global_data VALUES (61047, 1, 41, 0, 0, 8, 196);
INSERT INTO public.who_global_data VALUES (61048, 0, 324, 0, 8, 8, 142);
INSERT INTO public.who_global_data VALUES (61049, 0, 11, 0, 1, 8, 185);
INSERT INTO public.who_global_data VALUES (61050, 153, 5153, 3, 180, 8, 138);
INSERT INTO public.who_global_data VALUES (61051, 0, 80, 0, 0, 8, 181);
INSERT INTO public.who_global_data VALUES (61052, 6, 161, 0, 6, 8, 178);
INSERT INTO public.who_global_data VALUES (61053, 0, 16, 0, 0, 8, 168);
INSERT INTO public.who_global_data VALUES (61054, 0, 0, 0, 0, 8, 160);
INSERT INTO public.who_global_data VALUES (61055, 7, 82, 0, 0, 8, 151);
INSERT INTO public.who_global_data VALUES (61056, 201, 40522, 15, 5040, 8, 193);
INSERT INTO public.who_global_data VALUES (61057, 0, 18, 0, 0, 8, 18);
INSERT INTO public.who_global_data VALUES (61058, 0, 1137, 0, 20, 8, 40);
INSERT INTO public.who_global_data VALUES (61059, 1, 15, 1, 5, 8, 218);
INSERT INTO public.who_global_data VALUES (61060, 5, 755, 1, 37, 8, 191);
INSERT INTO public.who_global_data VALUES (61061, 414, 2802, 8, 93, 8, 156);
INSERT INTO public.who_global_data VALUES (61062, 0, 0, 0, 0, 8, 135);
INSERT INTO public.who_global_data VALUES (61063, 7, 1518, 1, 85, 8, 55);
INSERT INTO public.who_global_data VALUES (61064, 0, 14, 0, 2, 8, 88);
INSERT INTO public.who_global_data VALUES (61065, 38, 7847, 0, 208, 8, 108);
INSERT INTO public.who_global_data VALUES (61066, 14, 538, 0, 4, 8, 48);
INSERT INTO public.who_global_data VALUES (61067, 98, 2735, 0, 12, 8, 3);
INSERT INTO public.who_global_data VALUES (61068, 0, 712, 0, 13, 8, 224);
INSERT INTO public.who_global_data VALUES (61069, 617, 21501, 10, 486, 8, 110);
INSERT INTO public.who_global_data VALUES (61070, 0, 0, 0, 0, 8, 106);
INSERT INTO public.who_global_data VALUES (61071, 107, 7197, 3, 200, 8, 89);
INSERT INTO public.who_global_data VALUES (61072, 0, 8, 0, 0, 8, 121);
INSERT INTO public.who_global_data VALUES (61073, 26, 396, 0, 10, 8, 163);
INSERT INTO public.who_global_data VALUES (61074, 3394, 45928, 86, 1286, 8, 70);
INSERT INTO public.who_global_data VALUES (61075, 262, 9485, 16, 623, 8, 174);
INSERT INTO public.who_global_data VALUES (61076, 0, 0, 0, 0, 8, 175);
INSERT INTO public.who_global_data VALUES (61077, 313, 14006, 20, 698, 8, 118);
INSERT INTO public.who_global_data VALUES (61078, 0, 25524, 0, 1063, 8, 189);
INSERT INTO public.who_global_data VALUES (61079, 35, 1843, -43, 54, 8, 124);
INSERT INTO public.who_global_data VALUES (61080, 951, 17142, 0, 12, 8, 192);
INSERT INTO public.who_global_data VALUES (61081, 3, 10804, 2, 254, 8, 41);
INSERT INTO public.who_global_data VALUES (61082, 127, 4248, 5, 133, 8, 95);
INSERT INTO public.who_global_data VALUES (61083, 1, 424, 0, 0, 8, 74);
INSERT INTO public.who_global_data VALUES (61084, 349, 13512, 23, 803, 8, 11);
INSERT INTO public.who_global_data VALUES (61085, 10102, 155370, 95, 1451, 8, 87);
INSERT INTO public.who_global_data VALUES (61086, 2, 261, 0, 0, 8, 214);
INSERT INTO public.who_global_data VALUES (61087, 0, 2, 0, 0, 8, 116);
INSERT INTO public.who_global_data VALUES (61088, 0, 6, 0, 0, 8, 157);
INSERT INTO public.who_global_data VALUES (61089, 0, 0, 0, 0, 8, 182);
INSERT INTO public.who_global_data VALUES (61090, 0, 15, 0, 0, 8, 186);
INSERT INTO public.who_global_data VALUES (61091, 1, 18, 0, 0, 8, 127);
INSERT INTO public.who_global_data VALUES (61092, 0, 38, 0, 3, 8, 232);
INSERT INTO public.who_global_data VALUES (61093, 0, 1, 0, 0, 8, 33);
INSERT INTO public.who_global_data VALUES (61094, 1, 17, 0, 0, 8, 97);
INSERT INTO public.who_global_data VALUES (61095, 0, 0, 0, 0, 8, 42);
INSERT INTO public.who_global_data VALUES (61096, 0, 582, 0, 41, 8, 198);
INSERT INTO public.who_global_data VALUES (61097, 138, 161, 0, 3, 8, 216);
INSERT INTO public.who_global_data VALUES (61098, 1595, 30251, 9, 200, 8, 164);
INSERT INTO public.who_global_data VALUES (61099, 0, 1271, 1, 10, 8, 235);
INSERT INTO public.who_global_data VALUES (61100, 93, 9557, 4, 197, 8, 67);
INSERT INTO public.who_global_data VALUES (61101, 0, 11, 0, 0, 8, 15);
INSERT INTO public.who_global_data VALUES (61102, 21, 178, 1, 9, 8, 180);
INSERT INTO public.who_global_data VALUES (61103, 573, 18778, 0, 18, 8, 237);
INSERT INTO public.who_global_data VALUES (61104, 0, 2, 0, 0, 8, 25);
INSERT INTO public.who_global_data VALUES (61105, 0, 76, 0, 13, 8, 209);
INSERT INTO public.who_global_data VALUES (61106, 5, 1413, 1, 25, 8, 217);
INSERT INTO public.who_global_data VALUES (61107, 0, 1439, 1, 105, 8, 79);
INSERT INTO public.who_global_data VALUES (61108, 0, 0, 0, 0, 8, 143);
INSERT INTO public.who_global_data VALUES (61109, 79, 835, 3, 38, 8, 229);
INSERT INTO public.who_global_data VALUES (61110, 437, 7220, 7, 138, 8, 141);
INSERT INTO public.who_global_data VALUES (61111, 3, 49, 0, 0, 8, 197);
INSERT INTO public.who_global_data VALUES (61112, 450, 228000, 197, 26701, 8, 221);
INSERT INTO public.who_global_data VALUES (61113, 37, 755, 1, 8, 8, 150);
INSERT INTO public.who_global_data VALUES (61114, 100, 778, 4, 45, 8, 56);
INSERT INTO public.who_global_data VALUES (61115, 0, 10, 0, 1, 8, 167);
INSERT INTO public.who_global_data VALUES (61116, 261, 22696, 75, 3137, 8, 23);
INSERT INTO public.who_global_data VALUES (61117, 68, 29953, 8, 1605, 8, 222);
INSERT INTO public.who_global_data VALUES (61118, 0, 44, 0, 3, 8, 219);
INSERT INTO public.who_global_data VALUES (61119, 102, 230, 3, 7, 8, 7);
INSERT INTO public.who_global_data VALUES (61120, 1, 2988, 0, 54, 8, 161);
INSERT INTO public.who_global_data VALUES (61121, 2982, 188510, 272, 28490, 8, 149);
INSERT INTO public.who_global_data VALUES (61122, 0, 24, 0, 0, 8, 6);
INSERT INTO public.who_global_data VALUES (61123, 2, 126, 0, 9, 8, 139);
INSERT INTO public.who_global_data VALUES (61124, 0, 0, 0, 0, 8, 211);
INSERT INTO public.who_global_data VALUES (61125, 0, 0, 0, 0, 8, 14);
INSERT INTO public.who_global_data VALUES (61126, 0, 116, 0, 8, 8, 111);
INSERT INTO public.who_global_data VALUES (61127, 5, 1018, 1, 43, 8, 207);
INSERT INTO public.who_global_data VALUES (61128, 1614, 127659, 64, 3461, 8, 66);
INSERT INTO public.who_global_data VALUES (61129, 0, 0, 0, 0, 8, 173);
INSERT INTO public.who_global_data VALUES (61130, 0, 12, 0, 1, 8, 145);
INSERT INTO public.who_global_data VALUES (61131, 0, 0, 0, 0, 8, 65);
INSERT INTO public.who_global_data VALUES (61132, 1, 89, 0, 0, 8, 184);
INSERT INTO public.who_global_data VALUES (61133, 366, 12697, 13, 316, 8, 98);
INSERT INTO public.who_global_data VALUES (61134, 1029, 15192, 20, 146, 8, 104);
INSERT INTO public.who_global_data VALUES (61135, 0, 480, 0, 18, 8, 73);
INSERT INTO public.who_global_data VALUES (61136, 29266, 1154985, -514, 67279, 8, 8);
INSERT INTO public.who_global_data VALUES (61137, 0, 66, 0, 4, 8, 227);
INSERT INTO public.who_global_data VALUES (61138, 3, 655, 0, 17, 8, 75);
INSERT INTO public.who_global_data VALUES (61139, 29, 2189, 0, 10, 8, 45);
INSERT INTO public.who_global_data VALUES (61140, 0, 0, 0, 0, 8, 133);
INSERT INTO public.who_global_data VALUES (61141, 12, 357, 0, 10, 8, 202);
INSERT INTO public.who_global_data VALUES (61142, 0, 271, 0, 0, 8, 129);
INSERT INTO public.who_global_data VALUES (61143, 0, 0, 0, 0, 8, 36);
INSERT INTO public.who_global_data VALUES (61144, 11, 21, 1, 3, 8, 51);
INSERT INTO public.who_global_data VALUES (61145, 13, 137, 0, 3, 8, 206);
INSERT INTO public.who_global_data VALUES (61146, 0, 34, 0, 4, 8, 5);
INSERT INTO public.who_global_data VALUES (61147, 0, 2469, 0, 72, 287, 103);
INSERT INTO public.who_global_data VALUES (61148, 8, 765, 0, 30, 287, 58);
INSERT INTO public.who_global_data VALUES (61149, 179, 4474, 4, 463, 287, 195);
INSERT INTO public.who_global_data VALUES (61150, 0, 0, 0, 0, 287, 115);
INSERT INTO public.who_global_data VALUES (61151, 2, 749, 1, 45, 287, 99);
INSERT INTO public.who_global_data VALUES (61152, 0, 35, 0, 2, 287, 153);
INSERT INTO public.who_global_data VALUES (61153, 0, 3, 0, 0, 287, 93);
INSERT INTO public.who_global_data VALUES (61154, 1, 25, 0, 3, 287, 84);
INSERT INTO public.who_global_data VALUES (61155, 149, 4681, 12, 241, 287, 78);
INSERT INTO public.who_global_data VALUES (61156, 113, 2362, 2, 35, 287, 170);
INSERT INTO public.who_global_data VALUES (61157, 0, 100, 0, 2, 287, 32);
INSERT INTO public.who_global_data VALUES (61158, 18, 6801, 2, 95, 287, 155);
INSERT INTO public.who_global_data VALUES (61159, 68, 15538, 2, 598, 287, 82);
INSERT INTO public.who_global_data VALUES (61160, 38, 1932, 0, 25, 287, 16);
INSERT INTO public.who_global_data VALUES (61161, 0, 82, 0, 11, 287, 72);
INSERT INTO public.who_global_data VALUES (61162, 108, 3464, 0, 8, 287, 43);
INSERT INTO public.who_global_data VALUES (61163, 688, 10143, 5, 182, 287, 120);
INSERT INTO public.who_global_data VALUES (61164, 0, 81, 0, 7, 287, 213);
INSERT INTO public.who_global_data VALUES (61165, 1661, 17489, 6, 103, 287, 31);
INSERT INTO public.who_global_data VALUES (61166, 140, 51281, 94, 8131, 287, 204);
INSERT INTO public.who_global_data VALUES (61167, 0, 18, 0, 2, 287, 152);
INSERT INTO public.who_global_data VALUES (61168, 0, 90, 0, 2, 287, 144);
INSERT INTO public.who_global_data VALUES (61169, 1, 115, 1, 7, 287, 96);
INSERT INTO public.who_global_data VALUES (61170, 0, 7, 0, 0, 287, 47);
INSERT INTO public.who_global_data VALUES (61171, 241, 1470, 5, 71, 287, 80);
INSERT INTO public.who_global_data VALUES (61172, 0, 2, 0, 0, 287, 159);
INSERT INTO public.who_global_data VALUES (61173, 17, 1857, 5, 76, 287, 27);
INSERT INTO public.who_global_data VALUES (61174, 0, 23, 0, 1, 287, 146);
INSERT INTO public.who_global_data VALUES (61175, 4970, 96559, 421, 6750, 287, 71);
INSERT INTO public.who_global_data VALUES (61176, 0, 6, 0, 1, 287, 210);
INSERT INTO public.who_global_data VALUES (61177, 0, 138, 0, 1, 287, 54);
INSERT INTO public.who_global_data VALUES (61178, 24, 1618, 1, 73, 287, 147);
INSERT INTO public.who_global_data VALUES (61179, 10, 662, 1, 45, 287, 2);
INSERT INTO public.who_global_data VALUES (61180, 0, 19, 0, 1, 287, 105);
INSERT INTO public.who_global_data VALUES (61181, 13, 165, 0, 2, 287, 53);
INSERT INTO public.who_global_data VALUES (61182, 0, 122, 0, 0, 287, 81);
INSERT INTO public.who_global_data VALUES (61183, 0, 2077, 0, 64, 287, 223);
INSERT INTO public.who_global_data VALUES (61184, 3793, 59365, 235, 3681, 287, 94);
INSERT INTO public.who_global_data VALUES (61185, 0, 74, 0, 1, 287, 154);
INSERT INTO public.who_global_data VALUES (61186, 0, 72, 0, 0, 287, 83);
INSERT INTO public.who_global_data VALUES (61187, 0, 117, 0, 10, 287, 194);
INSERT INTO public.who_global_data VALUES (61188, 1228, 19663, 13, 260, 287, 136);
INSERT INTO public.who_global_data VALUES (61189, 8, 84401, 0, 4643, 287, 179);
INSERT INTO public.who_global_data VALUES (61190, 279, 7285, 10, 324, 287, 57);
INSERT INTO public.who_global_data VALUES (61191, 0, 3, 0, 0, 287, 35);
INSERT INTO public.who_global_data VALUES (61192, 0, 229, 0, 10, 287, 228);
INSERT INTO public.who_global_data VALUES (61193, 0, 0, 0, 0, 287, 19);
INSERT INTO public.who_global_data VALUES (61194, 8, 733, 0, 6, 287, 22);
INSERT INTO public.who_global_data VALUES (61195, 36, 1398, 2, 17, 287, 1);
INSERT INTO public.who_global_data VALUES (61196, 8, 2096, 2, 79, 287, 21);
INSERT INTO public.who_global_data VALUES (61197, 38, 1649, 1, 67, 287, 234);
INSERT INTO public.who_global_data VALUES (61198, 0, 16, 0, 1, 287, 91);
INSERT INTO public.who_global_data VALUES (61199, 8, 872, 0, 15, 287, 137);
INSERT INTO public.who_global_data VALUES (61200, 26, 7781, 3, 248, 287, 201);
INSERT INTO public.who_global_data VALUES (61201, 0, 0, 0, 0, 287, 171);
INSERT INTO public.who_global_data VALUES (61202, 8, 682, 1, 34, 287, 92);
INSERT INTO public.who_global_data VALUES (61203, 116, 9523, 9, 484, 287, 112);
INSERT INTO public.who_global_data VALUES (61204, 0, 1112, 0, 2, 287, 62);
INSERT INTO public.who_global_data VALUES (61205, 0, 16, 0, 0, 287, 69);
INSERT INTO public.who_global_data VALUES (61206, 376, 7954, 7, 333, 287, 220);
INSERT INTO public.who_global_data VALUES (61207, 2074, 29538, 193, 1564, 287, 100);
INSERT INTO public.who_global_data VALUES (61208, 272, 6465, 14, 429, 287, 187);
INSERT INTO public.who_global_data VALUES (61209, 44, 490, 1, 11, 287, 63);
INSERT INTO public.who_global_data VALUES (61210, 0, 315, 0, 2, 287, 28);
INSERT INTO public.who_global_data VALUES (61211, 0, 39, 0, 0, 287, 172);
INSERT INTO public.who_global_data VALUES (61212, 1, 1700, 2, 55, 287, 17);
INSERT INTO public.who_global_data VALUES (61213, 4, 112, 0, 1, 287, 226);
INSERT INTO public.who_global_data VALUES (61214, 2, 135, 0, 3, 287, 236);
INSERT INTO public.who_global_data VALUES (61215, 0, 13, 0, 0, 287, 76);
INSERT INTO public.who_global_data VALUES (61216, 0, 187, 0, 0, 287, 30);
INSERT INTO public.who_global_data VALUES (61217, 0, 18, 0, 0, 287, 128);
INSERT INTO public.who_global_data VALUES (61218, 75, 5254, 10, 230, 287, 86);
INSERT INTO public.who_global_data VALUES (61219, 250, 129708, 135, 24859, 287, 140);
INSERT INTO public.who_global_data VALUES (61220, 0, 128, 0, 1, 287, 44);
INSERT INTO public.who_global_data VALUES (61221, 0, 58, 0, 0, 287, 113);
INSERT INTO public.who_global_data VALUES (61222, 0, 335, 0, 5, 287, 29);
INSERT INTO public.who_global_data VALUES (61223, 0, 17, 0, 1, 287, 125);
INSERT INTO public.who_global_data VALUES (61224, 4, 593, 1, 9, 287, 131);
INSERT INTO public.who_global_data VALUES (61225, 679, 163175, 43, 6692, 287, 46);
INSERT INTO public.who_global_data VALUES (61226, 0, 2169, 0, 18, 287, 10);
INSERT INTO public.who_global_data VALUES (61227, 0, 144, 0, 0, 287, 205);
INSERT INTO public.who_global_data VALUES (61228, 6, 2626, 1, 144, 287, 50);
INSERT INTO public.who_global_data VALUES (61229, 0, 11, 0, 0, 287, 20);
INSERT INTO public.who_global_data VALUES (61230, 1, 21, 0, 0, 287, 13);
INSERT INTO public.who_global_data VALUES (61231, 0, 152, 0, 12, 287, 148);
INSERT INTO public.who_global_data VALUES (61232, 2, 145, 0, 5, 287, 230);
INSERT INTO public.who_global_data VALUES (61233, 44, 688, 1, 19, 287, 190);
INSERT INTO public.who_global_data VALUES (61234, 0, 252, 0, 13, 287, 188);
INSERT INTO public.who_global_data VALUES (61235, 64, 1650, 0, 7, 287, 123);
INSERT INTO public.who_global_data VALUES (61236, 32, 292, 1, 2, 287, 9);
INSERT INTO public.who_global_data VALUES (61237, 0, 82, 0, 9, 287, 102);
INSERT INTO public.who_global_data VALUES (61238, 0, 85, 0, 8, 287, 34);
INSERT INTO public.who_global_data VALUES (61239, 0, 11, 0, 0, 287, 212);
INSERT INTO public.who_global_data VALUES (61240, 111, 1010, 1, 76, 287, 122);
INSERT INTO public.who_global_data VALUES (61241, 37, 3035, 11, 351, 287, 38);
INSERT INTO public.who_global_data VALUES (61242, 1, 1799, 0, 10, 287, 130);
INSERT INTO public.who_global_data VALUES (61243, 2553, 42533, 72, 1373, 287, 37);
INSERT INTO public.who_global_data VALUES (61244, 395, 11587, 19, 864, 287, 231);
INSERT INTO public.who_global_data VALUES (61245, 1223, 98647, 74, 6277, 287, 107);
INSERT INTO public.who_global_data VALUES (61246, 77, 2296, 2, 97, 287, 101);
INSERT INTO public.who_global_data VALUES (61247, 330, 21506, 38, 1303, 287, 132);
INSERT INTO public.who_global_data VALUES (61248, 5, 320, 0, 23, 287, 176);
INSERT INTO public.who_global_data VALUES (61249, 57, 16075, 3, 233, 287, 200);
INSERT INTO public.who_global_data VALUES (61250, 1389, 210717, 174, 28884, 287, 169);
INSERT INTO public.who_global_data VALUES (61251, 31, 463, 0, 8, 287, 225);
INSERT INTO public.who_global_data VALUES (61252, 218, 15057, 18, 510, 287, 165);
INSERT INTO public.who_global_data VALUES (61253, 1, 291, 1, 24, 287, 233);
INSERT INTO public.who_global_data VALUES (61254, 4, 465, 0, 9, 287, 215);
INSERT INTO public.who_global_data VALUES (61255, 172, 4160, 2, 29, 287, 177);
INSERT INTO public.who_global_data VALUES (61256, 31, 466, 2, 24, 287, 183);
INSERT INTO public.who_global_data VALUES (61257, 0, 0, 0, 0, 287, 203);
INSERT INTO public.who_global_data VALUES (61258, 28, 851, 0, 17, 287, 162);
INSERT INTO public.who_global_data VALUES (61259, 295, 5278, 2, 40, 287, 12);
INSERT INTO public.who_global_data VALUES (61260, 35, 830, 0, 10, 287, 24);
INSERT INTO public.who_global_data VALUES (61261, 0, 19, 0, 0, 287, 119);
INSERT INTO public.who_global_data VALUES (61262, 8, 879, 0, 16, 287, 39);
INSERT INTO public.who_global_data VALUES (61263, 3, 740, 0, 25, 287, 26);
INSERT INTO public.who_global_data VALUES (61264, 0, 0, 0, 0, 287, 59);
INSERT INTO public.who_global_data VALUES (61265, 4, 158, 0, 18, 287, 77);
INSERT INTO public.who_global_data VALUES (61266, 0, 63, 0, 3, 287, 134);
INSERT INTO public.who_global_data VALUES (61267, 0, 83, 0, 1, 287, 4);
INSERT INTO public.who_global_data VALUES (61268, 8, 1407, 0, 46, 287, 109);
INSERT INTO public.who_global_data VALUES (61269, 12, 3824, 4, 96, 287, 90);
INSERT INTO public.who_global_data VALUES (61270, 2, 151, 0, 0, 287, 61);
INSERT INTO public.who_global_data VALUES (61271, 1, 39, 0, 3, 287, 85);
INSERT INTO public.who_global_data VALUES (61272, 122, 6298, 2, 105, 287, 49);
INSERT INTO public.who_global_data VALUES (61273, 8, 527, 0, 1, 287, 208);
INSERT INTO public.who_global_data VALUES (61274, 19, 563, 1, 27, 287, 166);
INSERT INTO public.who_global_data VALUES (61275, 3, 479, 0, 4, 287, 64);
INSERT INTO public.who_global_data VALUES (61276, 0, 0, 0, 0, 287, 199);
INSERT INTO public.who_global_data VALUES (61277, 1, 181, 0, 14, 287, 114);
INSERT INTO public.who_global_data VALUES (61278, 0, 8, 0, 1, 287, 60);
INSERT INTO public.who_global_data VALUES (61279, 0, 332, 0, 10, 287, 68);
INSERT INTO public.who_global_data VALUES (61280, 54, 650, 0, 6, 287, 158);
INSERT INTO public.who_global_data VALUES (61281, 1349, 22088, 89, 2061, 287, 52);
INSERT INTO public.who_global_data VALUES (61282, 0, 0, 0, 0, 287, 117);
INSERT INTO public.who_global_data VALUES (61283, 0, 66, 0, 1, 287, 126);
INSERT INTO public.who_global_data VALUES (61284, 1, 40, 0, 0, 287, 196);
INSERT INTO public.who_global_data VALUES (61285, 1, 324, 0, 8, 287, 142);
INSERT INTO public.who_global_data VALUES (61286, 0, 11, 0, 1, 287, 185);
INSERT INTO public.who_global_data VALUES (61287, 120, 5000, 3, 177, 287, 138);
INSERT INTO public.who_global_data VALUES (61288, 1, 80, 0, 0, 287, 181);
INSERT INTO public.who_global_data VALUES (61289, 4, 155, 0, 6, 287, 178);
INSERT INTO public.who_global_data VALUES (61290, 0, 16, 0, 0, 287, 168);
INSERT INTO public.who_global_data VALUES (61291, 0, 0, 0, 0, 287, 160);
INSERT INTO public.who_global_data VALUES (61292, 6, 75, 0, 0, 287, 151);
INSERT INTO public.who_global_data VALUES (61293, 338, 40321, 82, 5025, 287, 193);
INSERT INTO public.who_global_data VALUES (61294, 0, 18, 0, 0, 287, 18);
INSERT INTO public.who_global_data VALUES (61295, 1, 1137, 0, 20, 287, 40);
INSERT INTO public.who_global_data VALUES (61296, 0, 14, 0, 4, 287, 218);
INSERT INTO public.who_global_data VALUES (61297, 14, 750, 1, 36, 287, 191);
INSERT INTO public.who_global_data VALUES (61298, 0, 2388, 0, 85, 287, 156);
INSERT INTO public.who_global_data VALUES (61299, 0, 0, 0, 0, 287, 135);
INSERT INTO public.who_global_data VALUES (61300, 5, 1511, 2, 84, 287, 55);
INSERT INTO public.who_global_data VALUES (61301, 0, 14, 0, 2, 287, 88);
INSERT INTO public.who_global_data VALUES (61302, 50, 7809, 4, 208, 287, 108);
INSERT INTO public.who_global_data VALUES (61303, 171, 524, 2, 4, 287, 48);
INSERT INTO public.who_global_data VALUES (61304, 69, 2637, 0, 12, 287, 3);
INSERT INTO public.who_global_data VALUES (61305, 0, 712, 0, 13, 287, 224);
INSERT INTO public.who_global_data VALUES (61306, 800, 20884, 19, 476, 287, 110);
INSERT INTO public.who_global_data VALUES (61307, 0, 0, 0, 0, 287, 106);
INSERT INTO public.who_global_data VALUES (61308, 370, 7090, 5, 197, 287, 89);
INSERT INTO public.who_global_data VALUES (61309, 0, 8, 0, 0, 287, 121);
INSERT INTO public.who_global_data VALUES (61310, 37, 370, 0, 10, 287, 163);
INSERT INTO public.who_global_data VALUES (61311, 2075, 42534, 76, 1200, 287, 70);
INSERT INTO public.who_global_data VALUES (61312, 295, 9223, 4, 607, 287, 174);
INSERT INTO public.who_global_data VALUES (61313, 0, 0, 0, 0, 287, 175);
INSERT INTO public.who_global_data VALUES (61314, 318, 13693, 14, 678, 287, 118);
INSERT INTO public.who_global_data VALUES (61315, 334, 25524, 40, 1063, 287, 189);
INSERT INTO public.who_global_data VALUES (61316, 51, 1808, 43, 97, 287, 124);
INSERT INTO public.who_global_data VALUES (61317, 640, 16191, 0, 12, 287, 192);
INSERT INTO public.who_global_data VALUES (61318, 8, 10801, 2, 252, 287, 41);
INSERT INTO public.who_global_data VALUES (61319, 69, 4121, 4, 128, 287, 95);
INSERT INTO public.who_global_data VALUES (61320, 3, 423, 0, 0, 287, 74);
INSERT INTO public.who_global_data VALUES (61321, 431, 13163, 9, 780, 287, 11);
INSERT INTO public.who_global_data VALUES (61322, 10581, 145268, 76, 1356, 287, 87);
INSERT INTO public.who_global_data VALUES (61323, 4, 259, 0, 0, 287, 214);
INSERT INTO public.who_global_data VALUES (61324, 0, 2, 0, 0, 287, 116);
INSERT INTO public.who_global_data VALUES (61325, 0, 6, 0, 0, 287, 157);
INSERT INTO public.who_global_data VALUES (61326, 0, 0, 0, 0, 287, 182);
INSERT INTO public.who_global_data VALUES (61327, 0, 15, 0, 0, 287, 186);
INSERT INTO public.who_global_data VALUES (61328, 0, 17, 0, 0, 287, 127);
INSERT INTO public.who_global_data VALUES (61329, 0, 38, 0, 3, 287, 232);
INSERT INTO public.who_global_data VALUES (61330, 0, 1, 0, 0, 287, 33);
INSERT INTO public.who_global_data VALUES (61331, 0, 16, 0, 0, 287, 97);
INSERT INTO public.who_global_data VALUES (61332, 0, 0, 0, 0, 287, 42);
INSERT INTO public.who_global_data VALUES (61333, 2, 582, 0, 41, 287, 198);
INSERT INTO public.who_global_data VALUES (61334, 0, 23, 0, 3, 287, 216);
INSERT INTO public.who_global_data VALUES (61335, 1645, 28656, 7, 191, 287, 164);
INSERT INTO public.who_global_data VALUES (61336, 158, 1271, 0, 9, 287, 235);
INSERT INTO public.who_global_data VALUES (61337, 102, 9464, 4, 193, 287, 67);
INSERT INTO public.who_global_data VALUES (61338, 0, 11, 0, 0, 287, 15);
INSERT INTO public.who_global_data VALUES (61339, 2, 157, 0, 8, 287, 180);
INSERT INTO public.who_global_data VALUES (61340, 657, 18205, 1, 18, 287, 237);
INSERT INTO public.who_global_data VALUES (61341, 0, 2, 0, 0, 287, 25);
INSERT INTO public.who_global_data VALUES (61342, 0, 76, 0, 13, 287, 209);
INSERT INTO public.who_global_data VALUES (61343, 1, 1408, 0, 24, 287, 217);
INSERT INTO public.who_global_data VALUES (61344, 0, 1439, 2, 104, 287, 79);
INSERT INTO public.who_global_data VALUES (61345, 0, 0, 0, 0, 287, 143);
INSERT INTO public.who_global_data VALUES (61346, 34, 756, 3, 35, 287, 229);
INSERT INTO public.who_global_data VALUES (61347, 447, 6783, 8, 131, 287, 141);
INSERT INTO public.who_global_data VALUES (61348, 1, 46, 0, 0, 287, 197);
INSERT INTO public.who_global_data VALUES (61349, 567, 227550, 202, 26504, 287, 221);
INSERT INTO public.who_global_data VALUES (61350, 13, 718, 0, 7, 287, 150);
INSERT INTO public.who_global_data VALUES (61351, 86, 678, 0, 41, 287, 56);
INSERT INTO public.who_global_data VALUES (61352, 0, 10, 0, 1, 287, 167);
INSERT INTO public.who_global_data VALUES (61353, 299, 22435, 73, 3062, 287, 23);
INSERT INTO public.who_global_data VALUES (61354, 33, 29885, 9, 1597, 287, 222);
INSERT INTO public.who_global_data VALUES (61355, 0, 44, 0, 3, 287, 219);
INSERT INTO public.who_global_data VALUES (61356, 52, 128, 2, 4, 287, 7);
INSERT INTO public.who_global_data VALUES (61357, 18, 2987, 0, 54, 287, 161);
INSERT INTO public.who_global_data VALUES (61358, 3229, 185528, 253, 28218, 287, 149);
INSERT INTO public.who_global_data VALUES (61359, 0, 24, 0, 0, 287, 6);
INSERT INTO public.who_global_data VALUES (61360, 1, 124, 0, 9, 287, 139);
INSERT INTO public.who_global_data VALUES (61361, 0, 0, 0, 0, 287, 211);
INSERT INTO public.who_global_data VALUES (61362, 0, 0, 0, 0, 287, 14);
INSERT INTO public.who_global_data VALUES (61363, 0, 116, 0, 8, 287, 111);
INSERT INTO public.who_global_data VALUES (61364, 4, 1013, 0, 42, 287, 207);
INSERT INTO public.who_global_data VALUES (61365, 1670, 126045, 61, 3397, 287, 66);
INSERT INTO public.who_global_data VALUES (61366, 0, 0, 0, 0, 287, 173);
INSERT INTO public.who_global_data VALUES (61367, 0, 12, 0, 1, 287, 145);
INSERT INTO public.who_global_data VALUES (61368, 0, 0, 0, 0, 287, 65);
INSERT INTO public.who_global_data VALUES (61369, 3, 88, 0, 0, 287, 184);
INSERT INTO public.who_global_data VALUES (61370, 418, 12331, 15, 303, 287, 98);
INSERT INTO public.who_global_data VALUES (61371, 0, 14163, 0, 126, 287, 104);
INSERT INTO public.who_global_data VALUES (61372, 0, 480, 0, 18, 287, 73);
INSERT INTO public.who_global_data VALUES (61373, 31839, 1125719, 156, 67793, 287, 8);
INSERT INTO public.who_global_data VALUES (61374, 0, 66, 0, 4, 287, 227);
INSERT INTO public.who_global_data VALUES (61375, 4, 652, 0, 17, 287, 75);
INSERT INTO public.who_global_data VALUES (61376, 33, 2160, 1, 10, 287, 45);
INSERT INTO public.who_global_data VALUES (61377, 0, 0, 0, 0, 287, 133);
INSERT INTO public.who_global_data VALUES (61378, 0, 345, 0, 10, 287, 202);
INSERT INTO public.who_global_data VALUES (61379, 1, 271, 0, 0, 287, 129);
INSERT INTO public.who_global_data VALUES (61380, 0, 0, 0, 0, 287, 36);
INSERT INTO public.who_global_data VALUES (61381, 0, 10, 0, 2, 287, 51);
INSERT INTO public.who_global_data VALUES (61382, 5, 124, 0, 3, 287, 206);
INSERT INTO public.who_global_data VALUES (61383, 0, 34, 0, 4, 287, 5);
INSERT INTO public.who_global_data VALUES (61384, 0, 2469, 0, 72, 84, 103);
INSERT INTO public.who_global_data VALUES (61385, 6, 757, 0, 30, 84, 58);
INSERT INTO public.who_global_data VALUES (61386, 141, 4295, 6, 459, 84, 195);
INSERT INTO public.who_global_data VALUES (61387, 0, 0, 0, 0, 84, 115);
INSERT INTO public.who_global_data VALUES (61388, 1, 747, 1, 44, 84, 99);
INSERT INTO public.who_global_data VALUES (61389, 6, 35, 0, 2, 84, 153);
INSERT INTO public.who_global_data VALUES (61390, 0, 3, 0, 0, 84, 93);
INSERT INTO public.who_global_data VALUES (61391, 0, 24, 0, 3, 84, 84);
INSERT INTO public.who_global_data VALUES (61392, 56, 4532, 9, 229, 84, 78);
INSERT INTO public.who_global_data VALUES (61393, 125, 2249, 0, 33, 84, 170);
INSERT INTO public.who_global_data VALUES (61394, 0, 100, 0, 2, 84, 32);
INSERT INTO public.who_global_data VALUES (61395, 16, 6783, 0, 93, 84, 155);
INSERT INTO public.who_global_data VALUES (61396, 12, 15470, 7, 596, 84, 82);
INSERT INTO public.who_global_data VALUES (61397, 40, 1894, 0, 25, 84, 16);
INSERT INTO public.who_global_data VALUES (61398, 1, 82, 0, 11, 84, 72);
INSERT INTO public.who_global_data VALUES (61399, 83, 3356, 0, 8, 84, 43);
INSERT INTO public.who_global_data VALUES (61400, 665, 9455, 2, 177, 84, 120);
INSERT INTO public.who_global_data VALUES (61401, 0, 81, 0, 7, 84, 213);
INSERT INTO public.who_global_data VALUES (61402, 911, 15828, 4, 97, 84, 31);
INSERT INTO public.who_global_data VALUES (61403, 286, 51141, 75, 8037, 84, 204);
INSERT INTO public.who_global_data VALUES (61404, 0, 18, 0, 2, 84, 152);
INSERT INTO public.who_global_data VALUES (61405, 0, 90, 0, 2, 84, 144);
INSERT INTO public.who_global_data VALUES (61406, 0, 114, 0, 6, 84, 96);
INSERT INTO public.who_global_data VALUES (61407, 0, 7, 0, 0, 84, 47);
INSERT INTO public.who_global_data VALUES (61408, 62, 1229, 4, 66, 84, 80);
INSERT INTO public.who_global_data VALUES (61409, 0, 2, 0, 0, 84, 159);
INSERT INTO public.who_global_data VALUES (61410, 0, 1840, 0, 71, 84, 27);
INSERT INTO public.who_global_data VALUES (61411, 0, 23, 0, 1, 84, 146);
INSERT INTO public.who_global_data VALUES (61412, 6209, 91589, 428, 6329, 84, 71);
INSERT INTO public.who_global_data VALUES (61413, 0, 6, 0, 1, 84, 210);
INSERT INTO public.who_global_data VALUES (61414, 0, 138, 0, 1, 84, 54);
INSERT INTO public.who_global_data VALUES (61415, 6, 1594, 3, 72, 84, 147);
INSERT INTO public.who_global_data VALUES (61416, 3, 652, 0, 44, 84, 2);
INSERT INTO public.who_global_data VALUES (61417, 4, 19, 0, 1, 84, 105);
INSERT INTO public.who_global_data VALUES (61418, 31, 152, 1, 2, 84, 53);
INSERT INTO public.who_global_data VALUES (61419, 0, 122, 0, 0, 84, 81);
INSERT INTO public.who_global_data VALUES (61420, 8, 2077, 3, 64, 84, 223);
INSERT INTO public.who_global_data VALUES (61421, 1915, 55572, 223, 3446, 84, 94);
INSERT INTO public.who_global_data VALUES (61422, 1, 74, 0, 1, 84, 154);
INSERT INTO public.who_global_data VALUES (61423, 8, 72, 0, 0, 84, 83);
INSERT INTO public.who_global_data VALUES (61424, 44, 117, 5, 10, 84, 194);
INSERT INTO public.who_global_data VALUES (61425, 1427, 18435, 13, 247, 84, 136);
INSERT INTO public.who_global_data VALUES (61426, 2, 84393, 0, 4643, 84, 179);
INSERT INTO public.who_global_data VALUES (61427, 499, 7006, 21, 314, 84, 57);
INSERT INTO public.who_global_data VALUES (61428, 2, 3, 0, 0, 84, 35);
INSERT INTO public.who_global_data VALUES (61429, 0, 229, 0, 10, 84, 228);
INSERT INTO public.who_global_data VALUES (61430, 0, 0, 0, 0, 84, 19);
INSERT INTO public.who_global_data VALUES (61431, 6, 725, 0, 6, 84, 22);
INSERT INTO public.who_global_data VALUES (61432, 87, 1362, 1, 15, 84, 1);
INSERT INTO public.who_global_data VALUES (61433, 3, 2088, 2, 77, 84, 21);
INSERT INTO public.who_global_data VALUES (61434, 74, 1611, 2, 66, 84, 234);
INSERT INTO public.who_global_data VALUES (61435, 0, 16, 0, 1, 84, 91);
INSERT INTO public.who_global_data VALUES (61436, 7, 864, 0, 15, 84, 137);
INSERT INTO public.who_global_data VALUES (61437, 18, 7755, 5, 245, 84, 201);
INSERT INTO public.who_global_data VALUES (61438, 0, 0, 0, 0, 84, 171);
INSERT INTO public.who_global_data VALUES (61439, 70, 674, 1, 33, 84, 92);
INSERT INTO public.who_global_data VALUES (61440, 96, 9407, 15, 475, 84, 112);
INSERT INTO public.who_global_data VALUES (61441, 0, 1112, 0, 2, 84, 62);
INSERT INTO public.who_global_data VALUES (61442, 0, 16, 0, 0, 84, 69);
INSERT INTO public.who_global_data VALUES (61443, 290, 7578, 13, 326, 84, 220);
INSERT INTO public.who_global_data VALUES (61444, 1128, 27464, 308, 1371, 84, 100);
INSERT INTO public.who_global_data VALUES (61445, 298, 6193, 9, 415, 84, 187);
INSERT INTO public.who_global_data VALUES (61446, 22, 446, 0, 10, 84, 63);
INSERT INTO public.who_global_data VALUES (61447, 0, 315, 0, 2, 84, 28);
INSERT INTO public.who_global_data VALUES (61448, 0, 39, 0, 0, 84, 172);
INSERT INTO public.who_global_data VALUES (61449, 5, 1699, 1, 53, 84, 17);
INSERT INTO public.who_global_data VALUES (61450, 2, 108, 0, 1, 84, 226);
INSERT INTO public.who_global_data VALUES (61451, 0, 133, 0, 3, 84, 236);
INSERT INTO public.who_global_data VALUES (61452, 0, 13, 0, 0, 84, 76);
INSERT INTO public.who_global_data VALUES (61453, 0, 187, 0, 0, 84, 30);
INSERT INTO public.who_global_data VALUES (61454, 0, 18, 0, 0, 84, 128);
INSERT INTO public.who_global_data VALUES (61455, 128, 5179, 2, 220, 84, 86);
INSERT INTO public.who_global_data VALUES (61456, 736, 129458, 164, 24724, 84, 140);
INSERT INTO public.who_global_data VALUES (61457, 0, 128, 0, 1, 84, 44);
INSERT INTO public.who_global_data VALUES (61458, 0, 58, 0, 0, 84, 113);
INSERT INTO public.who_global_data VALUES (61459, 27, 335, 1, 5, 84, 29);
INSERT INTO public.who_global_data VALUES (61460, 5, 17, 0, 1, 84, 125);
INSERT INTO public.who_global_data VALUES (61461, 7, 589, 0, 8, 84, 131);
INSERT INTO public.who_global_data VALUES (61462, 793, 162496, 74, 6649, 84, 46);
INSERT INTO public.who_global_data VALUES (61463, 95, 2169, 1, 18, 84, 10);
INSERT INTO public.who_global_data VALUES (61464, 0, 144, 0, 0, 84, 205);
INSERT INTO public.who_global_data VALUES (61465, 29, 2620, 3, 143, 84, 50);
INSERT INTO public.who_global_data VALUES (61466, 0, 11, 0, 0, 84, 20);
INSERT INTO public.who_global_data VALUES (61467, 0, 20, 0, 0, 84, 13);
INSERT INTO public.who_global_data VALUES (61468, 0, 152, 0, 12, 84, 148);
INSERT INTO public.who_global_data VALUES (61469, 1, 143, 0, 5, 84, 230);
INSERT INTO public.who_global_data VALUES (61470, 45, 644, 2, 18, 84, 190);
INSERT INTO public.who_global_data VALUES (61471, 1, 252, 0, 13, 84, 188);
INSERT INTO public.who_global_data VALUES (61472, 49, 1586, 0, 7, 84, 123);
INSERT INTO public.who_global_data VALUES (61473, 3, 260, 0, 1, 84, 9);
INSERT INTO public.who_global_data VALUES (61474, 0, 82, 0, 9, 84, 102);
INSERT INTO public.who_global_data VALUES (61475, 4, 85, 0, 8, 84, 34);
INSERT INTO public.who_global_data VALUES (61476, 0, 11, 0, 0, 84, 212);
INSERT INTO public.who_global_data VALUES (61477, 95, 899, 0, 75, 84, 122);
INSERT INTO public.who_global_data VALUES (61478, 56, 2998, 5, 340, 84, 38);
INSERT INTO public.who_global_data VALUES (61479, 0, 1798, 0, 10, 84, 130);
INSERT INTO public.who_global_data VALUES (61480, 2644, 39980, 83, 1301, 84, 37);
INSERT INTO public.who_global_data VALUES (61481, 349, 11192, 14, 845, 84, 231);
INSERT INTO public.who_global_data VALUES (61482, 976, 97424, 47, 6203, 84, 107);
INSERT INTO public.who_global_data VALUES (61483, 66, 2219, 1, 95, 84, 101);
INSERT INTO public.who_global_data VALUES (61484, 343, 21176, 0, 1265, 84, 132);
INSERT INTO public.who_global_data VALUES (61485, 4, 315, 1, 23, 84, 176);
INSERT INTO public.who_global_data VALUES (61486, 116, 16018, 4, 230, 84, 200);
INSERT INTO public.who_global_data VALUES (61487, 1900, 209328, 474, 28710, 84, 169);
INSERT INTO public.who_global_data VALUES (61488, 10, 432, 0, 8, 84, 225);
INSERT INTO public.who_global_data VALUES (61489, 294, 14839, 38, 492, 84, 165);
INSERT INTO public.who_global_data VALUES (61490, 0, 290, 1, 23, 84, 233);
INSERT INTO public.who_global_data VALUES (61491, 2, 461, 0, 9, 84, 215);
INSERT INTO public.who_global_data VALUES (61492, 111, 3988, 1, 27, 84, 177);
INSERT INTO public.who_global_data VALUES (61493, 24, 435, 1, 22, 84, 183);
INSERT INTO public.who_global_data VALUES (61494, 0, 0, 0, 0, 84, 203);
INSERT INTO public.who_global_data VALUES (61495, 10, 823, 0, 17, 84, 162);
INSERT INTO public.who_global_data VALUES (61496, 364, 4983, 5, 38, 84, 12);
INSERT INTO public.who_global_data VALUES (61497, 26, 795, 2, 10, 84, 24);
INSERT INTO public.who_global_data VALUES (61498, 0, 19, 0, 0, 84, 119);
INSERT INTO public.who_global_data VALUES (61499, 1, 871, 0, 16, 84, 39);
INSERT INTO public.who_global_data VALUES (61500, 4, 737, 0, 25, 84, 26);
INSERT INTO public.who_global_data VALUES (61501, 0, 0, 0, 0, 84, 59);
INSERT INTO public.who_global_data VALUES (61502, 2, 154, 0, 18, 84, 77);
INSERT INTO public.who_global_data VALUES (61503, 0, 63, 0, 3, 84, 134);
INSERT INTO public.who_global_data VALUES (61504, 0, 83, 0, 1, 84, 4);
INSERT INTO public.who_global_data VALUES (61505, 5, 1399, 0, 46, 84, 109);
INSERT INTO public.who_global_data VALUES (61506, 10, 3812, 0, 92, 84, 90);
INSERT INTO public.who_global_data VALUES (61507, 14, 149, 0, 0, 84, 61);
INSERT INTO public.who_global_data VALUES (61508, 1, 38, 0, 3, 84, 85);
INSERT INTO public.who_global_data VALUES (61509, 105, 6176, 0, 103, 84, 49);
INSERT INTO public.who_global_data VALUES (61510, 28, 519, 0, 1, 84, 208);
INSERT INTO public.who_global_data VALUES (61511, 36, 544, 0, 26, 84, 166);
INSERT INTO public.who_global_data VALUES (61512, 9, 476, 0, 4, 84, 64);
INSERT INTO public.who_global_data VALUES (61513, 0, 0, 0, 0, 84, 199);
INSERT INTO public.who_global_data VALUES (61514, 1, 180, 0, 14, 84, 114);
INSERT INTO public.who_global_data VALUES (61515, 0, 8, 0, 1, 84, 60);
INSERT INTO public.who_global_data VALUES (61516, 0, 332, 0, 10, 84, 68);
INSERT INTO public.who_global_data VALUES (61517, 57, 596, 2, 6, 84, 158);
INSERT INTO public.who_global_data VALUES (61518, 1515, 20739, 113, 1972, 84, 52);
INSERT INTO public.who_global_data VALUES (61519, 0, 0, 0, 0, 84, 117);
INSERT INTO public.who_global_data VALUES (61520, 0, 66, 0, 1, 84, 126);
INSERT INTO public.who_global_data VALUES (61521, 1, 39, 0, 0, 84, 196);
INSERT INTO public.who_global_data VALUES (61522, 1, 323, 0, 8, 84, 142);
INSERT INTO public.who_global_data VALUES (61523, 0, 11, 0, 1, 84, 185);
INSERT INTO public.who_global_data VALUES (61524, 193, 4880, 2, 174, 84, 138);
INSERT INTO public.who_global_data VALUES (61525, 0, 79, 0, 0, 84, 181);
INSERT INTO public.who_global_data VALUES (61526, 0, 151, 0, 6, 84, 178);
INSERT INTO public.who_global_data VALUES (61527, 0, 16, 0, 0, 84, 168);
INSERT INTO public.who_global_data VALUES (61528, 0, 0, 0, 0, 84, 160);
INSERT INTO public.who_global_data VALUES (61529, 10, 69, 0, 0, 84, 151);
INSERT INTO public.who_global_data VALUES (61530, 437, 39983, 87, 4943, 84, 193);
INSERT INTO public.who_global_data VALUES (61531, 0, 18, 0, 0, 84, 18);
INSERT INTO public.who_global_data VALUES (61532, 2, 1136, 0, 20, 84, 40);
INSERT INTO public.who_global_data VALUES (61533, 0, 14, 0, 4, 84, 218);
INSERT INTO public.who_global_data VALUES (61534, 8, 736, 2, 35, 84, 191);
INSERT INTO public.who_global_data VALUES (61535, 218, 2388, 17, 85, 84, 156);
INSERT INTO public.who_global_data VALUES (61536, 0, 0, 0, 0, 84, 135);
INSERT INTO public.who_global_data VALUES (61537, 12, 1506, 1, 82, 84, 55);
INSERT INTO public.who_global_data VALUES (61538, 0, 14, 0, 2, 84, 88);
INSERT INTO public.who_global_data VALUES (61539, 0, 7759, 0, 204, 84, 108);
INSERT INTO public.who_global_data VALUES (61540, 0, 353, 0, 2, 84, 48);
INSERT INTO public.who_global_data VALUES (61541, 85, 2568, 0, 12, 84, 3);
INSERT INTO public.who_global_data VALUES (61542, 0, 712, 0, 13, 84, 224);
INSERT INTO public.who_global_data VALUES (61543, 1314, 20084, 25, 457, 84, 110);
INSERT INTO public.who_global_data VALUES (61544, 0, 0, 0, 0, 84, 106);
INSERT INTO public.who_global_data VALUES (61545, 188, 6720, 4, 192, 84, 89);
INSERT INTO public.who_global_data VALUES (61546, 0, 8, 0, 0, 84, 121);
INSERT INTO public.who_global_data VALUES (61547, 67, 333, 0, 10, 84, 163);
INSERT INTO public.who_global_data VALUES (61548, 3483, 40459, 73, 1124, 84, 70);
INSERT INTO public.who_global_data VALUES (61549, 156, 8928, 24, 603, 84, 174);
INSERT INTO public.who_global_data VALUES (61550, 0, 0, 0, 0, 84, 175);
INSERT INTO public.who_global_data VALUES (61551, 270, 13375, 13, 664, 84, 118);
INSERT INTO public.who_global_data VALUES (61552, -161, 25190, 16, 1023, 84, 189);
INSERT INTO public.who_global_data VALUES (61553, 182, 1757, 0, 54, 84, 124);
INSERT INTO public.who_global_data VALUES (61554, 679, 15551, 0, 12, 84, 192);
INSERT INTO public.who_global_data VALUES (61555, 13, 10793, 0, 250, 84, 41);
INSERT INTO public.who_global_data VALUES (61556, 72, 4052, 2, 124, 84, 95);
INSERT INTO public.who_global_data VALUES (61557, 0, 420, 0, 0, 84, 74);
INSERT INTO public.who_global_data VALUES (61558, 165, 12732, 27, 771, 84, 11);
INSERT INTO public.who_global_data VALUES (61559, 10633, 134687, 58, 1280, 84, 87);
INSERT INTO public.who_global_data VALUES (61560, 6, 255, 0, 0, 84, 214);
INSERT INTO public.who_global_data VALUES (61561, 0, 2, 0, 0, 84, 116);
INSERT INTO public.who_global_data VALUES (61562, 0, 6, 0, 0, 84, 157);
INSERT INTO public.who_global_data VALUES (61563, 0, 0, 0, 0, 84, 182);
INSERT INTO public.who_global_data VALUES (61564, 0, 15, 0, 0, 84, 186);
INSERT INTO public.who_global_data VALUES (61565, 0, 17, 0, 0, 84, 127);
INSERT INTO public.who_global_data VALUES (61566, 0, 38, 0, 3, 84, 232);
INSERT INTO public.who_global_data VALUES (61567, 0, 1, 0, 0, 84, 33);
INSERT INTO public.who_global_data VALUES (61568, 0, 16, 0, 0, 84, 97);
INSERT INTO public.who_global_data VALUES (61569, 0, 0, 0, 0, 84, 42);
INSERT INTO public.who_global_data VALUES (61570, 0, 580, 0, 41, 84, 198);
INSERT INTO public.who_global_data VALUES (61571, 7, 23, 2, 3, 84, 216);
INSERT INTO public.who_global_data VALUES (61572, 1552, 27011, 8, 184, 84, 164);
INSERT INTO public.who_global_data VALUES (61573, 89, 1113, 0, 9, 84, 235);
INSERT INTO public.who_global_data VALUES (61574, 157, 9362, 4, 189, 84, 67);
INSERT INTO public.who_global_data VALUES (61575, 0, 11, 0, 0, 84, 15);
INSERT INTO public.who_global_data VALUES (61576, 19, 155, 0, 8, 84, 180);
INSERT INTO public.who_global_data VALUES (61577, 447, 17548, 1, 17, 84, 237);
INSERT INTO public.who_global_data VALUES (61578, 0, 2, 0, 0, 84, 25);
INSERT INTO public.who_global_data VALUES (61579, 0, 76, 0, 13, 84, 209);
INSERT INTO public.who_global_data VALUES (61580, 4, 1407, 1, 24, 84, 217);
INSERT INTO public.who_global_data VALUES (61581, 5, 1439, 2, 102, 84, 79);
INSERT INTO public.who_global_data VALUES (61582, 0, 0, 0, 0, 84, 143);
INSERT INTO public.who_global_data VALUES (61583, 51, 722, 1, 32, 84, 229);
INSERT INTO public.who_global_data VALUES (61584, 385, 6336, 7, 123, 84, 141);
INSERT INTO public.who_global_data VALUES (61585, 0, 45, 0, 0, 84, 197);
INSERT INTO public.who_global_data VALUES (61586, 791, 226983, 176, 26302, 84, 221);
INSERT INTO public.who_global_data VALUES (61587, 15, 705, 0, 7, 84, 150);
INSERT INTO public.who_global_data VALUES (61588, 59, 592, 5, 41, 84, 56);
INSERT INTO public.who_global_data VALUES (61589, 0, 10, 0, 1, 84, 167);
INSERT INTO public.who_global_data VALUES (61590, 532, 22136, 78, 2989, 84, 23);
INSERT INTO public.who_global_data VALUES (61591, 66, 29852, 8, 1588, 84, 222);
INSERT INTO public.who_global_data VALUES (61592, 0, 44, 0, 3, 84, 219);
INSERT INTO public.who_global_data VALUES (61593, 44, 76, 2, 2, 84, 7);
INSERT INTO public.who_global_data VALUES (61594, 3, 2969, 0, 54, 84, 161);
INSERT INTO public.who_global_data VALUES (61595, 4737, 182299, 584, 27965, 84, 149);
INSERT INTO public.who_global_data VALUES (61596, 0, 24, 0, 0, 84, 6);
INSERT INTO public.who_global_data VALUES (61597, 0, 123, 0, 9, 84, 139);
INSERT INTO public.who_global_data VALUES (61598, 0, 0, 0, 0, 84, 211);
INSERT INTO public.who_global_data VALUES (61599, 0, 0, 0, 0, 84, 14);
INSERT INTO public.who_global_data VALUES (61600, 0, 116, 0, 8, 84, 111);
INSERT INTO public.who_global_data VALUES (61601, 11, 1009, 1, 42, 84, 207);
INSERT INTO public.who_global_data VALUES (61602, 1983, 124375, 78, 3336, 84, 66);
INSERT INTO public.who_global_data VALUES (61603, 0, 0, 0, 0, 84, 173);
INSERT INTO public.who_global_data VALUES (61604, 0, 12, 0, 1, 84, 145);
INSERT INTO public.who_global_data VALUES (61605, 0, 0, 0, 0, 84, 65);
INSERT INTO public.who_global_data VALUES (61606, 2, 85, 0, 0, 84, 184);
INSERT INTO public.who_global_data VALUES (61607, 502, 11913, 9, 288, 84, 98);
INSERT INTO public.who_global_data VALUES (61608, 1125, 14163, 15, 126, 84, 104);
INSERT INTO public.who_global_data VALUES (61609, 0, 480, 1, 18, 84, 73);
INSERT INTO public.who_global_data VALUES (61610, 26753, 1093880, 5000, 67637, 84, 8);
INSERT INTO public.who_global_data VALUES (61611, 0, 66, 0, 4, 84, 227);
INSERT INTO public.who_global_data VALUES (61612, 5, 648, 0, 17, 84, 75);
INSERT INTO public.who_global_data VALUES (61613, 33, 2127, 0, 9, 84, 45);
INSERT INTO public.who_global_data VALUES (61614, 0, 0, 0, 0, 84, 133);
INSERT INTO public.who_global_data VALUES (61615, 12, 345, 0, 10, 84, 202);
INSERT INTO public.who_global_data VALUES (61616, 0, 270, 0, 0, 84, 129);
INSERT INTO public.who_global_data VALUES (61617, 0, 0, 0, 0, 84, 36);
INSERT INTO public.who_global_data VALUES (61618, 3, 10, 0, 2, 84, 51);
INSERT INTO public.who_global_data VALUES (61619, 10, 119, 0, 3, 84, 206);
INSERT INTO public.who_global_data VALUES (61620, 0, 34, 0, 4, 84, 5);
INSERT INTO public.who_global_data VALUES (61621, 298, 2469, 8, 72, 233, 103);
INSERT INTO public.who_global_data VALUES (61622, 16, 751, 0, 30, 233, 58);
INSERT INTO public.who_global_data VALUES (61623, 148, 4154, 3, 453, 233, 195);
INSERT INTO public.who_global_data VALUES (61624, 0, 0, 0, 0, 233, 115);
INSERT INTO public.who_global_data VALUES (61625, 0, 746, 1, 43, 233, 99);
INSERT INTO public.who_global_data VALUES (61626, 2, 29, 0, 2, 233, 153);
INSERT INTO public.who_global_data VALUES (61627, 0, 3, 0, 0, 233, 93);
INSERT INTO public.who_global_data VALUES (61628, 0, 24, 0, 3, 233, 84);
INSERT INTO public.who_global_data VALUES (61629, 172, 4476, 5, 220, 233, 78);
INSERT INTO public.who_global_data VALUES (61630, 82, 2124, 1, 33, 233, 170);
INSERT INTO public.who_global_data VALUES (61631, 0, 100, 0, 2, 233, 32);
INSERT INTO public.who_global_data VALUES (61632, 5, 6767, 1, 93, 233, 155);
INSERT INTO public.who_global_data VALUES (61633, 34, 15458, 5, 589, 233, 82);
INSERT INTO public.who_global_data VALUES (61634, 50, 1854, 1, 25, 233, 16);
INSERT INTO public.who_global_data VALUES (61635, 1, 81, 0, 11, 233, 72);
INSERT INTO public.who_global_data VALUES (61636, 104, 3273, 0, 8, 233, 43);
INSERT INTO public.who_global_data VALUES (61637, 552, 8790, 5, 175, 233, 120);
INSERT INTO public.who_global_data VALUES (61638, 1, 81, 0, 7, 233, 213);
INSERT INTO public.who_global_data VALUES (61639, 890, 14917, 4, 93, 233, 31);
INSERT INTO public.who_global_data VALUES (61640, 237, 50855, 93, 7962, 233, 204);
INSERT INTO public.who_global_data VALUES (61641, 0, 18, 0, 2, 233, 152);
INSERT INTO public.who_global_data VALUES (61642, 6, 90, 0, 2, 233, 144);
INSERT INTO public.who_global_data VALUES (61643, 3, 114, 0, 6, 233, 96);
INSERT INTO public.who_global_data VALUES (61644, 0, 7, 0, 0, 233, 47);
INSERT INTO public.who_global_data VALUES (61645, 57, 1167, 3, 62, 233, 80);
INSERT INTO public.who_global_data VALUES (61646, 0, 2, 0, 0, 233, 159);
INSERT INTO public.who_global_data VALUES (61647, 58, 1840, 2, 71, 233, 27);
INSERT INTO public.who_global_data VALUES (61648, 0, 23, 0, 1, 233, 146);
INSERT INTO public.who_global_data VALUES (61649, 7218, 85380, 435, 5901, 233, 71);
INSERT INTO public.who_global_data VALUES (61650, 0, 6, 0, 1, 233, 210);
INSERT INTO public.who_global_data VALUES (61651, 0, 138, 0, 1, 233, 54);
INSERT INTO public.who_global_data VALUES (61652, 82, 1588, 3, 69, 233, 147);
INSERT INTO public.who_global_data VALUES (61653, 4, 649, 1, 44, 233, 2);
INSERT INTO public.who_global_data VALUES (61654, 0, 15, 0, 1, 233, 105);
INSERT INTO public.who_global_data VALUES (61655, 0, 121, 0, 1, 233, 53);
INSERT INTO public.who_global_data VALUES (61656, 0, 122, 0, 0, 233, 81);
INSERT INTO public.who_global_data VALUES (61657, 237, 2069, 0, 61, 233, 223);
INSERT INTO public.who_global_data VALUES (61658, 1601, 53657, 141, 3223, 233, 94);
INSERT INTO public.who_global_data VALUES (61659, 0, 73, 0, 1, 233, 154);
INSERT INTO public.who_global_data VALUES (61660, 0, 64, 0, 0, 233, 83);
INSERT INTO public.who_global_data VALUES (61661, 0, 73, 2, 5, 233, 194);
INSERT INTO public.who_global_data VALUES (61662, 985, 17008, 7, 234, 233, 136);
INSERT INTO public.who_global_data VALUES (61663, 6, 84391, 0, 4643, 233, 179);
INSERT INTO public.who_global_data VALUES (61664, 296, 6507, 15, 293, 233, 57);
INSERT INTO public.who_global_data VALUES (61665, 0, 1, 0, 0, 233, 35);
INSERT INTO public.who_global_data VALUES (61666, 9, 229, 1, 10, 233, 228);
INSERT INTO public.who_global_data VALUES (61667, 0, 0, 0, 0, 233, 19);
INSERT INTO public.who_global_data VALUES (61668, 6, 719, 0, 6, 233, 22);
INSERT INTO public.who_global_data VALUES (61669, 0, 1275, 0, 14, 233, 1);
INSERT INTO public.who_global_data VALUES (61670, 9, 2085, 6, 75, 233, 21);
INSERT INTO public.who_global_data VALUES (61671, 36, 1537, 3, 64, 233, 234);
INSERT INTO public.who_global_data VALUES (61672, 0, 16, 0, 1, 233, 91);
INSERT INTO public.who_global_data VALUES (61673, 7, 857, 0, 15, 233, 137);
INSERT INTO public.who_global_data VALUES (61674, 55, 7737, 4, 240, 233, 201);
INSERT INTO public.who_global_data VALUES (61675, 0, 0, 0, 0, 233, 171);
INSERT INTO public.who_global_data VALUES (61676, 32, 604, 1, 32, 233, 92);
INSERT INTO public.who_global_data VALUES (61677, 153, 9311, 8, 460, 233, 112);
INSERT INTO public.who_global_data VALUES (61678, 15, 1112, 0, 2, 233, 62);
INSERT INTO public.who_global_data VALUES (61679, 0, 16, 0, 0, 233, 69);
INSERT INTO public.who_global_data VALUES (61680, 316, 7288, 12, 313, 233, 220);
INSERT INTO public.who_global_data VALUES (61681, 1402, 26336, 163, 1063, 233, 100);
INSERT INTO public.who_global_data VALUES (61682, 0, 5895, 0, 406, 233, 187);
INSERT INTO public.who_global_data VALUES (61683, 29, 424, 1, 10, 233, 63);
INSERT INTO public.who_global_data VALUES (61684, 0, 315, 0, 2, 233, 28);
INSERT INTO public.who_global_data VALUES (61685, 0, 39, 0, 0, 233, 172);
INSERT INTO public.who_global_data VALUES (61686, 5, 1694, 0, 52, 233, 17);
INSERT INTO public.who_global_data VALUES (61687, 6, 106, 0, 1, 233, 226);
INSERT INTO public.who_global_data VALUES (61688, 2, 133, 0, 3, 233, 236);
INSERT INTO public.who_global_data VALUES (61689, 0, 13, 0, 0, 233, 76);
INSERT INTO public.who_global_data VALUES (61690, 0, 187, 0, 0, 233, 30);
INSERT INTO public.who_global_data VALUES (61691, 0, 18, 0, 0, 233, 128);
INSERT INTO public.who_global_data VALUES (61692, 56, 5051, 7, 218, 233, 86);
INSERT INTO public.who_global_data VALUES (61693, 601, 128722, 218, 24560, 233, 140);
INSERT INTO public.who_global_data VALUES (61694, 2, 128, 0, 1, 233, 44);
INSERT INTO public.who_global_data VALUES (61695, 0, 58, 0, 0, 233, 113);
INSERT INTO public.who_global_data VALUES (61696, 32, 308, 1, 4, 233, 29);
INSERT INTO public.who_global_data VALUES (61697, 0, 12, 0, 1, 233, 125);
INSERT INTO public.who_global_data VALUES (61698, 16, 582, 2, 8, 233, 131);
INSERT INTO public.who_global_data VALUES (61699, 945, 161703, 94, 6575, 233, 46);
INSERT INTO public.who_global_data VALUES (61700, 0, 2074, 0, 17, 233, 10);
INSERT INTO public.who_global_data VALUES (61701, 3, 144, 0, 0, 233, 205);
INSERT INTO public.who_global_data VALUES (61702, 0, 2591, 0, 140, 233, 50);
INSERT INTO public.who_global_data VALUES (61703, 0, 11, 0, 0, 233, 20);
INSERT INTO public.who_global_data VALUES (61704, 0, 20, 0, 0, 233, 13);
INSERT INTO public.who_global_data VALUES (61705, 0, 152, 0, 12, 233, 148);
INSERT INTO public.who_global_data VALUES (61706, 0, 142, 0, 5, 233, 230);
INSERT INTO public.who_global_data VALUES (61707, 14, 599, 0, 16, 233, 190);
INSERT INTO public.who_global_data VALUES (61708, 0, 251, 0, 13, 233, 188);
INSERT INTO public.who_global_data VALUES (61709, 42, 1537, 0, 7, 233, 123);
INSERT INTO public.who_global_data VALUES (61710, 56, 257, 0, 1, 233, 9);
INSERT INTO public.who_global_data VALUES (61711, 4, 82, 1, 9, 233, 102);
INSERT INTO public.who_global_data VALUES (61712, 5, 81, 1, 8, 233, 34);
INSERT INTO public.who_global_data VALUES (61713, 0, 11, 0, 0, 233, 212);
INSERT INTO public.who_global_data VALUES (61714, 33, 804, 4, 75, 233, 122);
INSERT INTO public.who_global_data VALUES (61715, 79, 2942, 12, 335, 233, 38);
INSERT INTO public.who_global_data VALUES (61716, 1, 1798, 0, 10, 233, 130);
INSERT INTO public.who_global_data VALUES (61717, 2293, 37336, 71, 1218, 233, 37);
INSERT INTO public.who_global_data VALUES (61718, 292, 10843, 31, 831, 233, 231);
INSERT INTO public.who_global_data VALUES (61719, 802, 96448, 65, 6156, 233, 107);
INSERT INTO public.who_global_data VALUES (61720, 68, 2153, 1, 94, 233, 101);
INSERT INTO public.who_global_data VALUES (61721, 221, 20833, 33, 1265, 233, 132);
INSERT INTO public.who_global_data VALUES (61722, 0, 311, 0, 22, 233, 176);
INSERT INTO public.who_global_data VALUES (61723, 142, 15902, 6, 226, 233, 200);
INSERT INTO public.who_global_data VALUES (61724, 1965, 207428, 269, 28236, 233, 169);
INSERT INTO public.who_global_data VALUES (61725, 26, 422, 1, 8, 233, 225);
INSERT INTO public.who_global_data VALUES (61726, 264, 14545, 22, 454, 233, 165);
INSERT INTO public.who_global_data VALUES (61727, 0, 290, 2, 22, 233, 233);
INSERT INTO public.who_global_data VALUES (61728, 6, 459, 1, 9, 233, 215);
INSERT INTO public.who_global_data VALUES (61729, 92, 3877, 1, 26, 233, 177);
INSERT INTO public.who_global_data VALUES (61730, 15, 411, 4, 21, 233, 183);
INSERT INTO public.who_global_data VALUES (61731, 0, 0, 0, 0, 233, 203);
INSERT INTO public.who_global_data VALUES (61732, 14, 813, 0, 17, 233, 162);
INSERT INTO public.who_global_data VALUES (61733, 242, 4619, 3, 33, 233, 12);
INSERT INTO public.who_global_data VALUES (61734, 13, 769, 0, 8, 233, 24);
INSERT INTO public.who_global_data VALUES (61735, 0, 19, 0, 0, 233, 119);
INSERT INTO public.who_global_data VALUES (61736, 12, 870, 1, 16, 233, 39);
INSERT INTO public.who_global_data VALUES (61737, 4, 733, 1, 25, 233, 26);
INSERT INTO public.who_global_data VALUES (61738, 0, 0, 0, 0, 233, 59);
INSERT INTO public.who_global_data VALUES (61739, 11, 152, 2, 18, 233, 77);
INSERT INTO public.who_global_data VALUES (61740, 0, 63, 0, 3, 233, 134);
INSERT INTO public.who_global_data VALUES (61741, 0, 83, 0, 1, 233, 4);
INSERT INTO public.who_global_data VALUES (61742, 5, 1394, 1, 46, 233, 109);
INSERT INTO public.who_global_data VALUES (61743, 18, 3802, 2, 92, 233, 90);
INSERT INTO public.who_global_data VALUES (61744, 3, 135, 0, 0, 233, 61);
INSERT INTO public.who_global_data VALUES (61745, 0, 37, 0, 3, 233, 85);
INSERT INTO public.who_global_data VALUES (61746, 69, 6071, 1, 103, 233, 49);
INSERT INTO public.who_global_data VALUES (61747, 23, 491, 0, 1, 233, 208);
INSERT INTO public.who_global_data VALUES (61748, 18, 508, 0, 26, 233, 166);
INSERT INTO public.who_global_data VALUES (61749, 1, 467, 0, 4, 233, 64);
INSERT INTO public.who_global_data VALUES (61750, 0, 0, 0, 0, 233, 199);
INSERT INTO public.who_global_data VALUES (61751, 1, 179, 0, 14, 233, 114);
INSERT INTO public.who_global_data VALUES (61752, 0, 8, 0, 1, 233, 60);
INSERT INTO public.who_global_data VALUES (61753, 0, 332, 0, 10, 233, 68);
INSERT INTO public.who_global_data VALUES (61754, 0, 539, 0, 4, 233, 158);
INSERT INTO public.who_global_data VALUES (61755, 1425, 19224, 127, 1859, 233, 52);
INSERT INTO public.who_global_data VALUES (61756, 0, 0, 0, 0, 233, 117);
INSERT INTO public.who_global_data VALUES (61757, 0, 66, 0, 1, 233, 126);
INSERT INTO public.who_global_data VALUES (61758, 0, 38, 0, 0, 233, 196);
INSERT INTO public.who_global_data VALUES (61759, 0, 322, 1, 8, 233, 142);
INSERT INTO public.who_global_data VALUES (61760, 0, 11, 0, 1, 233, 185);
INSERT INTO public.who_global_data VALUES (61761, 158, 4687, 1, 172, 233, 138);
INSERT INTO public.who_global_data VALUES (61762, 3, 79, 0, 0, 233, 181);
INSERT INTO public.who_global_data VALUES (61763, 0, 151, 0, 6, 233, 178);
INSERT INTO public.who_global_data VALUES (61764, 0, 16, 0, 0, 233, 168);
INSERT INTO public.who_global_data VALUES (61765, 0, 0, 0, 0, 233, 160);
INSERT INTO public.who_global_data VALUES (61766, 0, 59, 0, 0, 233, 151);
INSERT INTO public.who_global_data VALUES (61767, 479, 39546, 101, 4856, 233, 193);
INSERT INTO public.who_global_data VALUES (61768, 0, 18, 0, 0, 233, 18);
INSERT INTO public.who_global_data VALUES (61769, 2, 1134, 1, 20, 233, 40);
INSERT INTO public.who_global_data VALUES (61770, 0, 14, 0, 4, 233, 218);
INSERT INTO public.who_global_data VALUES (61771, 9, 728, 1, 33, 233, 191);
INSERT INTO public.who_global_data VALUES (61772, 238, 2170, 10, 68, 233, 156);
INSERT INTO public.who_global_data VALUES (61773, 0, 0, 0, 0, 233, 135);
INSERT INTO public.who_global_data VALUES (61774, 29, 1494, 4, 81, 233, 55);
INSERT INTO public.who_global_data VALUES (61775, 0, 14, 0, 2, 233, 88);
INSERT INTO public.who_global_data VALUES (61776, 49, 7759, 0, 204, 233, 108);
INSERT INTO public.who_global_data VALUES (61777, 0, 353, 0, 2, 233, 48);
INSERT INTO public.who_global_data VALUES (61778, 36, 2483, 1, 12, 233, 3);
INSERT INTO public.who_global_data VALUES (61779, 0, 712, 0, 13, 233, 224);
INSERT INTO public.who_global_data VALUES (61780, 1159, 18770, 26, 432, 233, 110);
INSERT INTO public.who_global_data VALUES (61781, 0, 0, 0, 0, 233, 106);
INSERT INTO public.who_global_data VALUES (61782, 154, 6532, 10, 188, 233, 89);
INSERT INTO public.who_global_data VALUES (61783, 0, 8, 0, 0, 233, 121);
INSERT INTO public.who_global_data VALUES (61784, 17, 266, 1, 10, 233, 163);
INSERT INTO public.who_global_data VALUES (61785, 3045, 36976, 108, 1051, 233, 70);
INSERT INTO public.who_global_data VALUES (61786, 284, 8772, 11, 579, 233, 174);
INSERT INTO public.who_global_data VALUES (61787, 0, 0, 0, 0, 233, 175);
INSERT INTO public.who_global_data VALUES (61788, 228, 13105, 7, 651, 233, 118);
INSERT INTO public.who_global_data VALUES (61789, 364, 25351, 0, 1007, 233, 189);
INSERT INTO public.who_global_data VALUES (61790, 36, 1575, 0, 54, 233, 124);
INSERT INTO public.who_global_data VALUES (61791, 776, 14872, 0, 12, 233, 192);
INSERT INTO public.who_global_data VALUES (61792, 6, 10780, 2, 250, 233, 41);
INSERT INTO public.who_global_data VALUES (61793, 83, 3980, 3, 122, 233, 95);
INSERT INTO public.who_global_data VALUES (61794, 0, 420, 0, 0, 233, 74);
INSERT INTO public.who_global_data VALUES (61795, 327, 12567, 27, 744, 233, 11);
INSERT INTO public.who_global_data VALUES (61796, 9623, 124054, 53, 1222, 233, 87);
INSERT INTO public.who_global_data VALUES (61797, 6, 249, 0, 0, 233, 214);
INSERT INTO public.who_global_data VALUES (61798, 0, 2, 0, 0, 233, 116);
INSERT INTO public.who_global_data VALUES (61799, 0, 6, 0, 0, 233, 157);
INSERT INTO public.who_global_data VALUES (61800, 0, 0, 0, 0, 233, 182);
INSERT INTO public.who_global_data VALUES (61801, 0, 15, 0, 0, 233, 186);
INSERT INTO public.who_global_data VALUES (61802, 0, 17, 0, 0, 233, 127);
INSERT INTO public.who_global_data VALUES (61803, 0, 38, 0, 3, 233, 232);
INSERT INTO public.who_global_data VALUES (61804, 0, 1, 0, 0, 233, 33);
INSERT INTO public.who_global_data VALUES (61805, 0, 16, 0, 0, 233, 97);
INSERT INTO public.who_global_data VALUES (61806, 0, 0, 0, 0, 233, 42);
INSERT INTO public.who_global_data VALUES (61807, 11, 580, 0, 41, 233, 198);
INSERT INTO public.who_global_data VALUES (61808, 0, 16, 0, 1, 233, 216);
INSERT INTO public.who_global_data VALUES (61809, 1362, 25459, 7, 176, 233, 164);
INSERT INTO public.who_global_data VALUES (61810, 91, 1024, 0, 9, 233, 235);
INSERT INTO public.who_global_data VALUES (61811, 196, 9205, 6, 185, 233, 67);
INSERT INTO public.who_global_data VALUES (61812, 0, 11, 0, 0, 233, 15);
INSERT INTO public.who_global_data VALUES (61813, 12, 136, 1, 8, 233, 180);
INSERT INTO public.who_global_data VALUES (61814, 932, 17101, 1, 16, 233, 237);
INSERT INTO public.who_global_data VALUES (61815, 0, 2, 0, 0, 233, 25);
INSERT INTO public.who_global_data VALUES (61816, 0, 76, 0, 13, 233, 209);
INSERT INTO public.who_global_data VALUES (61817, 7, 1403, 0, 23, 233, 217);
INSERT INTO public.who_global_data VALUES (61818, 5, 1434, 3, 100, 233, 79);
INSERT INTO public.who_global_data VALUES (61819, 0, 0, 0, 0, 233, 143);
INSERT INTO public.who_global_data VALUES (61820, 70, 671, 3, 31, 233, 229);
INSERT INTO public.who_global_data VALUES (61821, 304, 5951, 13, 116, 233, 141);
INSERT INTO public.who_global_data VALUES (61822, 10, 45, 0, 0, 233, 197);
INSERT INTO public.who_global_data VALUES (61823, 1438, 226192, 223, 26126, 233, 221);
INSERT INTO public.who_global_data VALUES (61824, 25, 690, 0, 7, 233, 150);
INSERT INTO public.who_global_data VALUES (61825, 91, 533, 5, 36, 233, 56);
INSERT INTO public.who_global_data VALUES (61826, 0, 10, 0, 1, 233, 167);
INSERT INTO public.who_global_data VALUES (61827, 636, 21604, 78, 2911, 233, 23);
INSERT INTO public.who_global_data VALUES (61828, 87, 29786, 9, 1580, 233, 222);
INSERT INTO public.who_global_data VALUES (61829, 1, 44, 0, 3, 233, 219);
INSERT INTO public.who_global_data VALUES (61830, 17, 32, 0, 0, 233, 7);
INSERT INTO public.who_global_data VALUES (61831, 6, 2966, 0, 54, 233, 161);
INSERT INTO public.who_global_data VALUES (61832, 4966, 177562, 698, 27381, 233, 149);
INSERT INTO public.who_global_data VALUES (61833, 0, 24, 0, 0, 233, 6);
INSERT INTO public.who_global_data VALUES (61834, 7, 123, 0, 9, 233, 139);
INSERT INTO public.who_global_data VALUES (61835, 0, 0, 0, 0, 233, 211);
INSERT INTO public.who_global_data VALUES (61836, 0, 0, 0, 0, 233, 14);
INSERT INTO public.who_global_data VALUES (61837, 0, 116, 0, 8, 233, 111);
INSERT INTO public.who_global_data VALUES (61838, 4, 998, 0, 41, 233, 207);
INSERT INTO public.who_global_data VALUES (61839, 2188, 122392, 84, 3258, 233, 66);
INSERT INTO public.who_global_data VALUES (61840, 0, 0, 0, 0, 233, 173);
INSERT INTO public.who_global_data VALUES (61841, 0, 12, 0, 1, 233, 145);
INSERT INTO public.who_global_data VALUES (61842, 0, 0, 0, 0, 233, 65);
INSERT INTO public.who_global_data VALUES (61843, 2, 83, 0, 0, 233, 184);
INSERT INTO public.who_global_data VALUES (61844, 550, 11411, 7, 279, 233, 98);
INSERT INTO public.who_global_data VALUES (61845, 0, 13038, 0, 111, 233, 104);
INSERT INTO public.who_global_data VALUES (61846, 0, 480, 0, 17, 233, 73);
INSERT INTO public.who_global_data VALUES (61847, 31774, 1067127, 2005, 62637, 233, 8);
INSERT INTO public.who_global_data VALUES (61848, 0, 66, 0, 4, 233, 227);
INSERT INTO public.who_global_data VALUES (61849, 13, 643, 2, 17, 233, 75);
INSERT INTO public.who_global_data VALUES (61850, 48, 2094, 0, 9, 233, 45);
INSERT INTO public.who_global_data VALUES (61851, 0, 0, 0, 0, 233, 133);
INSERT INTO public.who_global_data VALUES (61852, 2, 333, 0, 10, 233, 202);
INSERT INTO public.who_global_data VALUES (61853, 0, 270, 0, 0, 233, 129);
INSERT INTO public.who_global_data VALUES (61854, 0, 0, 0, 0, 233, 36);
INSERT INTO public.who_global_data VALUES (61855, 1, 7, 0, 2, 233, 51);
INSERT INTO public.who_global_data VALUES (61856, 3, 109, 0, 3, 233, 206);
INSERT INTO public.who_global_data VALUES (61857, 2, 34, 0, 4, 233, 5);
INSERT INTO public.who_global_data VALUES (61858, 0, 2171, 0, 64, 139, 103);
INSERT INTO public.who_global_data VALUES (61859, 0, 735, 0, 30, 139, 58);
INSERT INTO public.who_global_data VALUES (61860, 158, 4006, 6, 450, 139, 195);
INSERT INTO public.who_global_data VALUES (61861, 0, 0, 0, 0, 139, 115);
INSERT INTO public.who_global_data VALUES (61862, 2, 746, 0, 42, 139, 99);
INSERT INTO public.who_global_data VALUES (61863, 0, 27, 0, 2, 139, 153);
INSERT INTO public.who_global_data VALUES (61864, 0, 3, 0, 0, 139, 93);
INSERT INTO public.who_global_data VALUES (61865, 0, 24, 0, 3, 139, 84);
INSERT INTO public.who_global_data VALUES (61866, 103, 4304, 8, 215, 139, 78);
INSERT INTO public.who_global_data VALUES (61867, 134, 2042, 2, 32, 139, 170);
INSERT INTO public.who_global_data VALUES (61868, 0, 100, 0, 2, 139, 32);
INSERT INTO public.who_global_data VALUES (61869, 16, 6762, 2, 92, 139, 155);
INSERT INTO public.who_global_data VALUES (61870, 60, 15424, 4, 584, 139, 82);
INSERT INTO public.who_global_data VALUES (61871, 38, 1804, 1, 24, 139, 16);
INSERT INTO public.who_global_data VALUES (61872, 0, 80, 0, 11, 139, 72);
INSERT INTO public.who_global_data VALUES (61873, 132, 3169, 0, 8, 139, 43);
INSERT INTO public.who_global_data VALUES (61874, 571, 8238, 2, 170, 139, 120);
INSERT INTO public.who_global_data VALUES (61875, 0, 80, 1, 7, 139, 213);
INSERT INTO public.who_global_data VALUES (61876, 846, 14027, 5, 89, 139, 31);
INSERT INTO public.who_global_data VALUES (61877, 586, 50618, 87, 7869, 139, 204);
INSERT INTO public.who_global_data VALUES (61878, 0, 18, 0, 2, 139, 152);
INSERT INTO public.who_global_data VALUES (61879, 15, 84, 0, 2, 139, 144);
INSERT INTO public.who_global_data VALUES (61880, 0, 111, 0, 6, 139, 96);
INSERT INTO public.who_global_data VALUES (61881, 0, 7, 0, 0, 139, 47);
INSERT INTO public.who_global_data VALUES (61882, 57, 1110, 4, 59, 139, 80);
INSERT INTO public.who_global_data VALUES (61883, 0, 2, 0, 0, 139, 159);
INSERT INTO public.who_global_data VALUES (61884, 93, 1782, 5, 69, 139, 27);
INSERT INTO public.who_global_data VALUES (61885, 0, 23, 0, 1, 139, 146);
INSERT INTO public.who_global_data VALUES (61886, 6276, 78162, 449, 5466, 139, 71);
INSERT INTO public.who_global_data VALUES (61887, 0, 6, 0, 1, 139, 210);
INSERT INTO public.who_global_data VALUES (61888, 0, 138, 0, 1, 139, 54);
INSERT INTO public.who_global_data VALUES (61889, 59, 1506, 2, 66, 139, 147);
INSERT INTO public.who_global_data VALUES (61890, 7, 645, 1, 43, 139, 2);
INSERT INTO public.who_global_data VALUES (61891, 0, 15, 0, 1, 139, 105);
INSERT INTO public.who_global_data VALUES (61892, 8, 121, 0, 1, 139, 53);
INSERT INTO public.who_global_data VALUES (61893, 0, 122, 0, 0, 139, 81);
INSERT INTO public.who_global_data VALUES (61894, 26, 1832, 2, 61, 139, 223);
INSERT INTO public.who_global_data VALUES (61895, 1693, 52056, 178, 3082, 139, 94);
INSERT INTO public.who_global_data VALUES (61896, 0, 73, 0, 1, 139, 154);
INSERT INTO public.who_global_data VALUES (61897, 14, 64, 0, 0, 139, 83);
INSERT INTO public.who_global_data VALUES (61898, 21, 73, 1, 3, 139, 194);
INSERT INTO public.who_global_data VALUES (61899, 1138, 16023, 11, 227, 139, 136);
INSERT INTO public.who_global_data VALUES (61900, 12, 84385, 0, 4643, 139, 179);
INSERT INTO public.who_global_data VALUES (61901, 262, 6211, 9, 278, 139, 57);
INSERT INTO public.who_global_data VALUES (61902, 1, 1, 0, 0, 139, 35);
INSERT INTO public.who_global_data VALUES (61903, 0, 220, 0, 9, 139, 228);
INSERT INTO public.who_global_data VALUES (61904, 0, 0, 0, 0, 139, 19);
INSERT INTO public.who_global_data VALUES (61905, 8, 713, 0, 6, 139, 22);
INSERT INTO public.who_global_data VALUES (61906, 37, 1275, 0, 14, 139, 1);
INSERT INTO public.who_global_data VALUES (61907, 14, 2076, 2, 69, 139, 21);
INSERT INTO public.who_global_data VALUES (61908, 34, 1501, 3, 61, 139, 234);
INSERT INTO public.who_global_data VALUES (61909, 0, 16, 0, 1, 139, 91);
INSERT INTO public.who_global_data VALUES (61910, 7, 850, 0, 15, 139, 137);
INSERT INTO public.who_global_data VALUES (61911, 103, 7682, 9, 236, 139, 201);
INSERT INTO public.who_global_data VALUES (61912, 0, 0, 0, 0, 139, 171);
INSERT INTO public.who_global_data VALUES (61913, 72, 572, 0, 31, 139, 92);
INSERT INTO public.who_global_data VALUES (61914, 150, 9158, 9, 452, 139, 112);
INSERT INTO public.who_global_data VALUES (61915, 8, 1097, 0, 2, 139, 62);
INSERT INTO public.who_global_data VALUES (61916, 0, 16, 0, 0, 139, 69);
INSERT INTO public.who_global_data VALUES (61917, 320, 6972, 8, 301, 139, 220);
INSERT INTO public.who_global_data VALUES (61918, 259, 24934, 17, 900, 139, 100);
INSERT INTO public.who_global_data VALUES (61919, 358, 5895, 14, 406, 139, 187);
INSERT INTO public.who_global_data VALUES (61920, 18, 395, 0, 9, 139, 63);
INSERT INTO public.who_global_data VALUES (61921, 0, 315, 1, 2, 139, 28);
INSERT INTO public.who_global_data VALUES (61922, 0, 39, 0, 0, 139, 172);
INSERT INTO public.who_global_data VALUES (61923, 23, 1689, 2, 52, 139, 17);
INSERT INTO public.who_global_data VALUES (61924, 9, 100, 0, 1, 139, 226);
INSERT INTO public.who_global_data VALUES (61925, 1, 131, 0, 3, 139, 236);
INSERT INTO public.who_global_data VALUES (61926, 0, 13, 0, 0, 139, 76);
INSERT INTO public.who_global_data VALUES (61927, 0, 187, 0, 0, 139, 30);
INSERT INTO public.who_global_data VALUES (61928, 0, 18, 0, 0, 139, 128);
INSERT INTO public.who_global_data VALUES (61929, 89, 4995, 5, 211, 139, 86);
INSERT INTO public.who_global_data VALUES (61930, 1055, 128121, 288, 24342, 139, 140);
INSERT INTO public.who_global_data VALUES (61931, 1, 126, 0, 1, 139, 44);
INSERT INTO public.who_global_data VALUES (61932, 0, 58, 0, 0, 139, 113);
INSERT INTO public.who_global_data VALUES (61933, 0, 276, 0, 3, 139, 29);
INSERT INTO public.who_global_data VALUES (61934, 1, 12, 0, 1, 139, 125);
INSERT INTO public.who_global_data VALUES (61935, 27, 566, 0, 6, 139, 131);
INSERT INTO public.who_global_data VALUES (61936, 1639, 160758, 193, 6481, 139, 46);
INSERT INTO public.who_global_data VALUES (61937, 403, 2074, 1, 17, 139, 10);
INSERT INTO public.who_global_data VALUES (61938, 0, 141, 0, 0, 139, 205);
INSERT INTO public.who_global_data VALUES (61939, 15, 2591, 1, 140, 139, 50);
INSERT INTO public.who_global_data VALUES (61940, 0, 11, 0, 0, 139, 20);
INSERT INTO public.who_global_data VALUES (61941, 1, 20, 0, 0, 139, 13);
INSERT INTO public.who_global_data VALUES (61942, 1, 152, 1, 12, 139, 148);
INSERT INTO public.who_global_data VALUES (61943, 1, 142, 0, 5, 139, 230);
INSERT INTO public.who_global_data VALUES (61944, 28, 585, 0, 16, 139, 190);
INSERT INTO public.who_global_data VALUES (61945, 4, 251, 0, 13, 139, 188);
INSERT INTO public.who_global_data VALUES (61946, 144, 1495, 0, 7, 139, 123);
INSERT INTO public.who_global_data VALUES (61947, 124, 201, 0, 1, 139, 9);
INSERT INTO public.who_global_data VALUES (61948, 3, 78, 0, 8, 139, 102);
INSERT INTO public.who_global_data VALUES (61949, 0, 76, 1, 7, 139, 34);
INSERT INTO public.who_global_data VALUES (61950, 1, 11, 0, 0, 139, 212);
INSERT INTO public.who_global_data VALUES (61951, 33, 771, 5, 71, 139, 122);
INSERT INTO public.who_global_data VALUES (61952, 88, 2863, 11, 323, 139, 38);
INSERT INTO public.who_global_data VALUES (61953, 0, 1797, 0, 10, 139, 130);
INSERT INTO public.who_global_data VALUES (61954, 1993, 35043, 73, 1147, 139, 37);
INSERT INTO public.who_global_data VALUES (61955, 433, 10551, 8, 800, 139, 231);
INSERT INTO public.who_global_data VALUES (61956, 1006, 95646, 63, 6091, 139, 107);
INSERT INTO public.who_global_data VALUES (61957, 82, 2085, 1, 93, 139, 101);
INSERT INTO public.who_global_data VALUES (61958, 359, 20612, 42, 1232, 139, 132);
INSERT INTO public.who_global_data VALUES (61959, 2, 311, 1, 22, 139, 176);
INSERT INTO public.who_global_data VALUES (61960, 82, 15760, 6, 220, 139, 200);
INSERT INTO public.who_global_data VALUES (61961, 1872, 205463, 285, 27967, 139, 169);
INSERT INTO public.who_global_data VALUES (61962, 15, 396, 0, 7, 139, 225);
INSERT INTO public.who_global_data VALUES (61963, 193, 14281, 17, 432, 139, 165);
INSERT INTO public.who_global_data VALUES (61964, 6, 290, 0, 20, 139, 233);
INSERT INTO public.who_global_data VALUES (61965, 0, 453, 0, 8, 139, 215);
INSERT INTO public.who_global_data VALUES (61966, 234, 3785, 0, 25, 139, 177);
INSERT INTO public.who_global_data VALUES (61967, 12, 396, 2, 17, 139, 183);
INSERT INTO public.who_global_data VALUES (61968, 0, 0, 0, 0, 139, 203);
INSERT INTO public.who_global_data VALUES (61969, 0, 799, 0, 17, 139, 162);
INSERT INTO public.who_global_data VALUES (61970, 353, 4377, 4, 30, 139, 12);
INSERT INTO public.who_global_data VALUES (61971, 10, 756, 0, 8, 139, 24);
INSERT INTO public.who_global_data VALUES (61972, 0, 19, 0, 0, 139, 119);
INSERT INTO public.who_global_data VALUES (61973, 9, 858, 0, 15, 139, 39);
INSERT INTO public.who_global_data VALUES (61974, 4, 729, 0, 24, 139, 26);
INSERT INTO public.who_global_data VALUES (61975, 0, 0, 0, 0, 139, 59);
INSERT INTO public.who_global_data VALUES (61976, 0, 141, 0, 16, 139, 77);
INSERT INTO public.who_global_data VALUES (61977, 2, 63, 1, 3, 139, 134);
INSERT INTO public.who_global_data VALUES (61978, 0, 83, 0, 1, 139, 4);
INSERT INTO public.who_global_data VALUES (61979, 14, 1389, 0, 45, 139, 109);
INSERT INTO public.who_global_data VALUES (61980, 15, 3784, 1, 90, 139, 90);
INSERT INTO public.who_global_data VALUES (61981, 4, 132, 0, 0, 139, 61);
INSERT INTO public.who_global_data VALUES (61982, 1, 37, 0, 3, 139, 85);
INSERT INTO public.who_global_data VALUES (61983, 57, 6002, 2, 102, 139, 49);
INSERT INTO public.who_global_data VALUES (61984, 72, 468, 1, 1, 139, 208);
INSERT INTO public.who_global_data VALUES (61985, 8, 490, 1, 26, 139, 166);
INSERT INTO public.who_global_data VALUES (61986, 2, 466, 0, 4, 139, 64);
INSERT INTO public.who_global_data VALUES (61987, 0, 0, 0, 0, 139, 199);
INSERT INTO public.who_global_data VALUES (61988, 3, 178, 0, 14, 139, 114);
INSERT INTO public.who_global_data VALUES (61989, 1, 8, 0, 1, 139, 60);
INSERT INTO public.who_global_data VALUES (61990, 0, 332, 0, 10, 139, 68);
INSERT INTO public.who_global_data VALUES (61991, 79, 539, 0, 4, 139, 158);
INSERT INTO public.who_global_data VALUES (61992, 1047, 17799, 163, 1732, 139, 52);
INSERT INTO public.who_global_data VALUES (61993, 0, 0, 0, 0, 139, 117);
INSERT INTO public.who_global_data VALUES (61994, 0, 66, 0, 1, 139, 126);
INSERT INTO public.who_global_data VALUES (61995, 0, 38, 0, 0, 139, 196);
INSERT INTO public.who_global_data VALUES (61996, 0, 322, 0, 7, 139, 142);
INSERT INTO public.who_global_data VALUES (61997, 0, 11, 0, 1, 139, 185);
INSERT INTO public.who_global_data VALUES (61998, 170, 4529, 3, 171, 139, 138);
INSERT INTO public.who_global_data VALUES (61999, 0, 76, 0, 0, 139, 181);
INSERT INTO public.who_global_data VALUES (62000, 1, 151, 0, 6, 139, 178);
INSERT INTO public.who_global_data VALUES (62001, 0, 16, 0, 0, 139, 168);
INSERT INTO public.who_global_data VALUES (62002, 0, 0, 0, 0, 139, 160);
INSERT INTO public.who_global_data VALUES (62003, 2, 59, 0, 0, 139, 151);
INSERT INTO public.who_global_data VALUES (62004, 507, 39067, 85, 4755, 139, 193);
INSERT INTO public.who_global_data VALUES (62005, 0, 18, 0, 0, 139, 18);
INSERT INTO public.who_global_data VALUES (62006, 3, 1132, 0, 19, 139, 40);
INSERT INTO public.who_global_data VALUES (62007, 1, 14, 1, 4, 139, 218);
INSERT INTO public.who_global_data VALUES (62008, 6, 719, 0, 32, 139, 191);
INSERT INTO public.who_global_data VALUES (62009, 400, 1932, 14, 58, 139, 156);
INSERT INTO public.who_global_data VALUES (62010, 0, 0, 0, 0, 139, 135);
INSERT INTO public.who_global_data VALUES (62011, 23, 1465, 4, 77, 139, 55);
INSERT INTO public.who_global_data VALUES (62012, 0, 14, 0, 2, 139, 88);
INSERT INTO public.who_global_data VALUES (62013, 43, 7710, 2, 204, 139, 108);
INSERT INTO public.who_global_data VALUES (62014, 9, 353, 0, 2, 139, 48);
INSERT INTO public.who_global_data VALUES (62015, 99, 2447, 0, 11, 139, 3);
INSERT INTO public.who_global_data VALUES (62016, 0, 712, 0, 13, 139, 224);
INSERT INTO public.who_global_data VALUES (62017, 1494, 17611, 48, 406, 139, 110);
INSERT INTO public.who_global_data VALUES (62018, 0, 0, 0, 0, 139, 106);
INSERT INTO public.who_global_data VALUES (62019, 178, 6378, 2, 178, 139, 89);
INSERT INTO public.who_global_data VALUES (62020, 0, 8, 0, 0, 139, 121);
INSERT INTO public.who_global_data VALUES (62021, 10, 249, 0, 9, 139, 163);
INSERT INTO public.who_global_data VALUES (62022, 2741, 33931, 89, 943, 139, 70);
INSERT INTO public.who_global_data VALUES (62023, 276, 8488, 10, 568, 139, 174);
INSERT INTO public.who_global_data VALUES (62024, 0, 0, 0, 0, 139, 175);
INSERT INTO public.who_global_data VALUES (62025, 237, 12877, 20, 644, 139, 118);
INSERT INTO public.who_global_data VALUES (62026, 295, 24987, 18, 1007, 139, 189);
INSERT INTO public.who_global_data VALUES (62027, 106, 1539, 0, 54, 139, 124);
INSERT INTO public.who_global_data VALUES (62028, 687, 14096, 2, 12, 139, 192);
INSERT INTO public.who_global_data VALUES (62029, 9, 10774, 1, 248, 139, 41);
INSERT INTO public.who_global_data VALUES (62030, 126, 3897, 3, 119, 139, 95);
INSERT INTO public.who_global_data VALUES (62031, 0, 420, 0, 0, 139, 74);
INSERT INTO public.who_global_data VALUES (62032, 262, 12240, 42, 717, 139, 11);
INSERT INTO public.who_global_data VALUES (62033, 7933, 114431, 96, 1169, 139, 87);
INSERT INTO public.who_global_data VALUES (62034, 18, 243, 0, 0, 139, 214);
INSERT INTO public.who_global_data VALUES (62035, 0, 2, 0, 0, 139, 116);
INSERT INTO public.who_global_data VALUES (62036, 0, 6, 0, 0, 139, 157);
INSERT INTO public.who_global_data VALUES (62037, 0, 0, 0, 0, 139, 182);
INSERT INTO public.who_global_data VALUES (62038, 0, 15, 0, 0, 139, 186);
INSERT INTO public.who_global_data VALUES (62039, 0, 17, 0, 0, 139, 127);
INSERT INTO public.who_global_data VALUES (62040, 0, 38, 0, 3, 139, 232);
INSERT INTO public.who_global_data VALUES (62041, 0, 1, 0, 0, 139, 33);
INSERT INTO public.who_global_data VALUES (62042, 0, 16, 0, 0, 139, 97);
INSERT INTO public.who_global_data VALUES (62043, 0, 0, 0, 0, 139, 42);
INSERT INTO public.who_global_data VALUES (62044, 6, 569, 0, 41, 139, 198);
INSERT INTO public.who_global_data VALUES (62045, 5, 16, 1, 1, 139, 216);
INSERT INTO public.who_global_data VALUES (62046, 1344, 24097, 7, 169, 139, 164);
INSERT INTO public.who_global_data VALUES (62047, 51, 933, 0, 9, 139, 235);
INSERT INTO public.who_global_data VALUES (62048, 285, 9009, 6, 179, 139, 67);
INSERT INTO public.who_global_data VALUES (62049, 0, 11, 0, 0, 139, 15);
INSERT INTO public.who_global_data VALUES (62050, 8, 124, 2, 7, 139, 180);
INSERT INTO public.who_global_data VALUES (62051, 528, 16169, 1, 15, 139, 237);
INSERT INTO public.who_global_data VALUES (62052, 0, 2, 0, 0, 139, 25);
INSERT INTO public.who_global_data VALUES (62053, 1, 76, 0, 13, 139, 209);
INSERT INTO public.who_global_data VALUES (62054, 5, 1396, 1, 23, 139, 217);
INSERT INTO public.who_global_data VALUES (62055, 11, 1429, 1, 97, 139, 79);
INSERT INTO public.who_global_data VALUES (62056, 0, 0, 0, 0, 139, 143);
INSERT INTO public.who_global_data VALUES (62057, 0, 601, 0, 28, 139, 229);
INSERT INTO public.who_global_data VALUES (62058, 297, 5647, 0, 103, 139, 141);
INSERT INTO public.who_global_data VALUES (62059, 1, 35, 0, 0, 139, 197);
INSERT INTO public.who_global_data VALUES (62060, 1484, 224754, 236, 25903, 139, 221);
INSERT INTO public.who_global_data VALUES (62061, 16, 665, 0, 7, 139, 150);
INSERT INTO public.who_global_data VALUES (62062, 67, 442, 3, 31, 139, 56);
INSERT INTO public.who_global_data VALUES (62063, 0, 10, 0, 1, 139, 167);
INSERT INTO public.who_global_data VALUES (62064, 799, 20968, 83, 2833, 139, 23);
INSERT INTO public.who_global_data VALUES (62065, 112, 29699, 12, 1571, 139, 222);
INSERT INTO public.who_global_data VALUES (62066, 0, 43, 0, 3, 139, 219);
INSERT INTO public.who_global_data VALUES (62067, 15, 15, 0, 0, 139, 7);
INSERT INTO public.who_global_data VALUES (62068, 6, 2960, 0, 54, 139, 161);
INSERT INTO public.who_global_data VALUES (62069, 5446, 172596, 634, 26683, 139, 149);
INSERT INTO public.who_global_data VALUES (62070, 0, 24, 0, 0, 139, 6);
INSERT INTO public.who_global_data VALUES (62071, 7, 116, 2, 9, 139, 139);
INSERT INTO public.who_global_data VALUES (62072, 0, 0, 0, 0, 139, 211);
INSERT INTO public.who_global_data VALUES (62073, 0, 0, 0, 0, 139, 14);
INSERT INTO public.who_global_data VALUES (62074, 0, 116, 0, 8, 139, 111);
INSERT INTO public.who_global_data VALUES (62075, 14, 994, 1, 41, 139, 207);
INSERT INTO public.who_global_data VALUES (62076, 2615, 120204, 93, 3174, 139, 66);
INSERT INTO public.who_global_data VALUES (62077, 0, 0, 0, 0, 139, 173);
INSERT INTO public.who_global_data VALUES (62078, 0, 12, 0, 1, 139, 145);
INSERT INTO public.who_global_data VALUES (62079, 0, 0, 0, 0, 139, 65);
INSERT INTO public.who_global_data VALUES (62080, 2, 81, 0, 0, 139, 184);
INSERT INTO public.who_global_data VALUES (62081, 455, 10861, 11, 272, 139, 98);
INSERT INTO public.who_global_data VALUES (62082, 557, 13038, 6, 111, 139, 104);
INSERT INTO public.who_global_data VALUES (62083, 0, 480, 1, 17, 139, 73);
INSERT INTO public.who_global_data VALUES (62084, 31379, 1035353, 2902, 60632, 139, 8);
INSERT INTO public.who_global_data VALUES (62085, 4, 66, 0, 4, 139, 227);
INSERT INTO public.who_global_data VALUES (62086, 5, 630, 0, 15, 139, 75);
INSERT INTO public.who_global_data VALUES (62087, 15, 2046, 0, 9, 139, 45);
INSERT INTO public.who_global_data VALUES (62088, 0, 0, 0, 0, 139, 133);
INSERT INTO public.who_global_data VALUES (62089, 2, 331, 0, 10, 139, 202);
INSERT INTO public.who_global_data VALUES (62090, 0, 270, 0, 0, 139, 129);
INSERT INTO public.who_global_data VALUES (62091, 0, 0, 0, 0, 139, 36);
INSERT INTO public.who_global_data VALUES (62092, 0, 6, 2, 2, 139, 51);
INSERT INTO public.who_global_data VALUES (62093, 9, 106, 0, 3, 139, 206);
INSERT INTO public.who_global_data VALUES (62094, 0, 32, 0, 4, 139, 5);
INSERT INTO public.who_global_data VALUES (62095, 344, 2171, 4, 64, 175, 103);
INSERT INTO public.who_global_data VALUES (62096, 7, 735, 1, 30, 175, 58);
INSERT INTO public.who_global_data VALUES (62097, 199, 3848, 7, 444, 175, 195);
INSERT INTO public.who_global_data VALUES (62098, 0, 0, 0, 0, 175, 115);
INSERT INTO public.who_global_data VALUES (62099, 2, 744, 0, 42, 175, 99);
INSERT INTO public.who_global_data VALUES (62100, 0, 27, 0, 2, 175, 153);
INSERT INTO public.who_global_data VALUES (62101, 0, 3, 0, 0, 175, 93);
INSERT INTO public.who_global_data VALUES (62102, 0, 24, 0, 3, 175, 84);
INSERT INTO public.who_global_data VALUES (62103, 182, 4201, 10, 207, 175, 78);
INSERT INTO public.who_global_data VALUES (62104, 65, 1908, 0, 30, 175, 170);
INSERT INTO public.who_global_data VALUES (62105, 0, 100, 0, 2, 175, 32);
INSERT INTO public.who_global_data VALUES (62106, 8, 6746, 2, 90, 175, 155);
INSERT INTO public.who_global_data VALUES (62107, 50, 15364, 11, 580, 175, 82);
INSERT INTO public.who_global_data VALUES (62108, 49, 1766, 1, 23, 175, 16);
INSERT INTO public.who_global_data VALUES (62109, 0, 80, 0, 11, 175, 72);
INSERT INTO public.who_global_data VALUES (62110, 168, 3037, 0, 8, 175, 43);
INSERT INTO public.who_global_data VALUES (62111, 564, 7667, 5, 168, 175, 120);
INSERT INTO public.who_global_data VALUES (62112, 0, 80, 0, 6, 175, 213);
INSERT INTO public.who_global_data VALUES (62113, 973, 13181, 5, 84, 175, 31);
INSERT INTO public.who_global_data VALUES (62114, 522, 50032, 107, 7782, 175, 204);
INSERT INTO public.who_global_data VALUES (62115, 0, 18, 0, 2, 175, 152);
INSERT INTO public.who_global_data VALUES (62116, 5, 69, 1, 2, 175, 144);
INSERT INTO public.who_global_data VALUES (62117, 1, 111, 0, 6, 175, 96);
INSERT INTO public.who_global_data VALUES (62118, 0, 7, 0, 0, 175, 47);
INSERT INTO public.who_global_data VALUES (62119, 39, 1053, 2, 55, 175, 80);
INSERT INTO public.who_global_data VALUES (62120, 0, 2, 0, 0, 175, 159);
INSERT INTO public.who_global_data VALUES (62121, 101, 1689, 2, 64, 175, 27);
INSERT INTO public.who_global_data VALUES (62122, 0, 23, 0, 1, 175, 146);
INSERT INTO public.who_global_data VALUES (62123, 5385, 71886, 474, 5017, 175, 71);
INSERT INTO public.who_global_data VALUES (62124, 0, 6, 0, 1, 175, 210);
INSERT INTO public.who_global_data VALUES (62125, 0, 138, 0, 1, 175, 54);
INSERT INTO public.who_global_data VALUES (62126, 48, 1447, 6, 64, 175, 147);
INSERT INTO public.who_global_data VALUES (62127, 0, 638, 0, 42, 175, 2);
INSERT INTO public.who_global_data VALUES (62128, 0, 15, 0, 1, 175, 105);
INSERT INTO public.who_global_data VALUES (62129, 0, 113, 0, 1, 175, 53);
INSERT INTO public.who_global_data VALUES (62130, 0, 122, 0, 0, 175, 81);
INSERT INTO public.who_global_data VALUES (62131, 101, 1806, 1, 59, 175, 223);
INSERT INTO public.who_global_data VALUES (62132, 1349, 50363, 138, 2904, 175, 94);
INSERT INTO public.who_global_data VALUES (62133, 3, 73, 0, 1, 175, 154);
INSERT INTO public.who_global_data VALUES (62134, 0, 50, 0, 0, 175, 83);
INSERT INTO public.who_global_data VALUES (62135, 0, 52, 0, 2, 175, 194);
INSERT INTO public.who_global_data VALUES (62136, 520, 14885, 9, 216, 175, 136);
INSERT INTO public.who_global_data VALUES (62137, 4, 84373, 0, 4643, 175, 179);
INSERT INTO public.who_global_data VALUES (62138, 352, 5949, 16, 269, 175, 57);
INSERT INTO public.who_global_data VALUES (62139, 0, 0, 0, 0, 175, 35);
INSERT INTO public.who_global_data VALUES (62140, 13, 220, 1, 9, 175, 228);
INSERT INTO public.who_global_data VALUES (62141, 0, 0, 0, 0, 175, 19);
INSERT INTO public.who_global_data VALUES (62142, 8, 705, 0, 6, 175, 22);
INSERT INTO public.who_global_data VALUES (62143, 55, 1238, 0, 14, 175, 1);
INSERT INTO public.who_global_data VALUES (62144, 15, 2062, 4, 67, 175, 21);
INSERT INTO public.who_global_data VALUES (62145, 30, 1467, 0, 58, 175, 234);
INSERT INTO public.who_global_data VALUES (62146, 0, 16, 0, 1, 175, 91);
INSERT INTO public.who_global_data VALUES (62147, 6, 843, 0, 15, 175, 137);
INSERT INTO public.who_global_data VALUES (62148, 75, 7579, 0, 227, 175, 201);
INSERT INTO public.who_global_data VALUES (62149, 0, 0, 0, 0, 175, 171);
INSERT INTO public.who_global_data VALUES (62150, 9, 500, 1, 31, 175, 92);
INSERT INTO public.who_global_data VALUES (62151, 157, 9008, 9, 443, 175, 112);
INSERT INTO public.who_global_data VALUES (62152, 12, 1089, 0, 2, 175, 62);
INSERT INTO public.who_global_data VALUES (62153, 0, 16, 0, 0, 175, 69);
INSERT INTO public.who_global_data VALUES (62154, 236, 6652, 7, 293, 175, 220);
INSERT INTO public.who_global_data VALUES (62155, 417, 24675, 12, 883, 175, 100);
INSERT INTO public.who_global_data VALUES (62156, 269, 5537, 12, 392, 175, 187);
INSERT INTO public.who_global_data VALUES (62157, 32, 377, 1, 9, 175, 63);
INSERT INTO public.who_global_data VALUES (62158, 0, 315, 0, 1, 175, 28);
INSERT INTO public.who_global_data VALUES (62159, 0, 39, 0, 0, 175, 172);
INSERT INTO public.who_global_data VALUES (62160, 6, 1666, 0, 50, 175, 17);
INSERT INTO public.who_global_data VALUES (62161, 20, 91, 0, 1, 175, 226);
INSERT INTO public.who_global_data VALUES (62162, 4, 130, 0, 3, 175, 236);
INSERT INTO public.who_global_data VALUES (62163, 0, 13, 0, 0, 175, 76);
INSERT INTO public.who_global_data VALUES (62164, 0, 187, 0, 0, 175, 30);
INSERT INTO public.who_global_data VALUES (62165, 0, 18, 0, 0, 175, 128);
INSERT INTO public.who_global_data VALUES (62166, 166, 4906, 7, 206, 175, 86);
INSERT INTO public.who_global_data VALUES (62167, 1601, 127066, 427, 24054, 175, 140);
INSERT INTO public.who_global_data VALUES (62168, 1, 125, 0, 1, 175, 44);
INSERT INTO public.who_global_data VALUES (62169, 0, 58, 0, 0, 175, 113);
INSERT INTO public.who_global_data VALUES (62170, 38, 276, 0, 3, 175, 29);
INSERT INTO public.who_global_data VALUES (62171, 1, 11, 0, 1, 175, 125);
INSERT INTO public.who_global_data VALUES (62172, 22, 539, 0, 6, 175, 131);
INSERT INTO public.who_global_data VALUES (62173, 1478, 159119, 173, 6288, 175, 46);
INSERT INTO public.who_global_data VALUES (62174, 0, 1671, 0, 16, 175, 10);
INSERT INTO public.who_global_data VALUES (62175, 0, 141, 0, 0, 175, 205);
INSERT INTO public.who_global_data VALUES (62176, 42, 2576, 3, 139, 175, 50);
INSERT INTO public.who_global_data VALUES (62177, 0, 11, 0, 0, 175, 20);
INSERT INTO public.who_global_data VALUES (62178, 1, 19, 0, 0, 175, 13);
INSERT INTO public.who_global_data VALUES (62179, 2, 151, 0, 11, 175, 148);
INSERT INTO public.who_global_data VALUES (62180, 0, 141, 0, 5, 175, 230);
INSERT INTO public.who_global_data VALUES (62181, 27, 557, 1, 16, 175, 190);
INSERT INTO public.who_global_data VALUES (62182, 0, 247, 0, 13, 175, 188);
INSERT INTO public.who_global_data VALUES (62183, 111, 1351, 0, 7, 175, 123);
INSERT INTO public.who_global_data VALUES (62184, 4, 77, 0, 1, 175, 9);
INSERT INTO public.who_global_data VALUES (62185, 1, 75, 0, 8, 175, 102);
INSERT INTO public.who_global_data VALUES (62186, 0, 76, 0, 6, 175, 34);
INSERT INTO public.who_global_data VALUES (62187, 0, 10, 0, 0, 175, 212);
INSERT INTO public.who_global_data VALUES (62188, 36, 738, 2, 66, 175, 122);
INSERT INTO public.who_global_data VALUES (62189, 48, 2775, 12, 312, 175, 38);
INSERT INTO public.who_global_data VALUES (62190, 2, 1797, 0, 10, 175, 130);
INSERT INTO public.who_global_data VALUES (62191, 1718, 33050, 67, 1074, 175, 37);
INSERT INTO public.who_global_data VALUES (62192, 347, 10118, 8, 792, 175, 231);
INSERT INTO public.who_global_data VALUES (62193, 983, 94640, 71, 6028, 175, 107);
INSERT INTO public.who_global_data VALUES (62194, 75, 2003, 2, 92, 175, 101);
INSERT INTO public.who_global_data VALUES (62195, 376, 20253, 31, 1190, 175, 132);
INSERT INTO public.who_global_data VALUES (62196, 1, 309, 1, 21, 175, 176);
INSERT INTO public.who_global_data VALUES (62197, 159, 15678, 5, 214, 175, 200);
INSERT INTO public.who_global_data VALUES (62198, 2086, 203591, 323, 27682, 175, 169);
INSERT INTO public.who_global_data VALUES (62199, 17, 381, 0, 7, 175, 225);
INSERT INTO public.who_global_data VALUES (62200, 236, 14088, 26, 415, 175, 165);
INSERT INTO public.who_global_data VALUES (62201, 1, 284, 1, 20, 175, 233);
INSERT INTO public.who_global_data VALUES (62202, 4, 453, 0, 8, 175, 215);
INSERT INTO public.who_global_data VALUES (62203, 218, 3551, 0, 25, 175, 177);
INSERT INTO public.who_global_data VALUES (62204, 10, 384, 1, 15, 175, 183);
INSERT INTO public.who_global_data VALUES (62205, 0, 0, 0, 0, 175, 203);
INSERT INTO public.who_global_data VALUES (62206, 9, 799, 0, 17, 175, 162);
INSERT INTO public.who_global_data VALUES (62207, 284, 4024, 2, 26, 175, 12);
INSERT INTO public.who_global_data VALUES (62208, 17, 746, 0, 8, 175, 24);
INSERT INTO public.who_global_data VALUES (62209, 0, 19, 0, 0, 175, 119);
INSERT INTO public.who_global_data VALUES (62210, 13, 849, 2, 15, 175, 39);
INSERT INTO public.who_global_data VALUES (62211, 4, 725, 0, 24, 175, 26);
INSERT INTO public.who_global_data VALUES (62212, 0, 0, 0, 0, 175, 59);
INSERT INTO public.who_global_data VALUES (62213, 0, 141, 0, 16, 175, 77);
INSERT INTO public.who_global_data VALUES (62214, 0, 61, 0, 2, 175, 134);
INSERT INTO public.who_global_data VALUES (62215, 0, 83, 0, 1, 175, 4);
INSERT INTO public.who_global_data VALUES (62216, 11, 1375, 0, 45, 175, 109);
INSERT INTO public.who_global_data VALUES (62217, 28, 3769, 0, 89, 175, 90);
INSERT INTO public.who_global_data VALUES (62218, 0, 128, 0, 0, 175, 61);
INSERT INTO public.who_global_data VALUES (62219, 0, 36, 0, 3, 175, 85);
INSERT INTO public.who_global_data VALUES (62220, 94, 5945, 0, 100, 175, 49);
INSERT INTO public.who_global_data VALUES (62221, 140, 396, 0, 0, 175, 208);
INSERT INTO public.who_global_data VALUES (62222, 58, 482, 1, 25, 175, 166);
INSERT INTO public.who_global_data VALUES (62223, 2, 464, 0, 4, 175, 64);
INSERT INTO public.who_global_data VALUES (62224, 0, 0, 0, 0, 175, 199);
INSERT INTO public.who_global_data VALUES (62225, 0, 175, 0, 14, 175, 114);
INSERT INTO public.who_global_data VALUES (62226, 0, 7, 0, 1, 175, 60);
INSERT INTO public.who_global_data VALUES (62227, 0, 332, 0, 10, 175, 68);
INSERT INTO public.who_global_data VALUES (62228, 0, 460, 0, 4, 175, 158);
INSERT INTO public.who_global_data VALUES (62229, 1223, 16752, 135, 1569, 175, 52);
INSERT INTO public.who_global_data VALUES (62230, 0, 0, 0, 0, 175, 117);
INSERT INTO public.who_global_data VALUES (62231, 0, 66, 0, 1, 175, 126);
INSERT INTO public.who_global_data VALUES (62232, 0, 38, 0, 0, 175, 196);
INSERT INTO public.who_global_data VALUES (62233, 0, 322, 0, 7, 175, 142);
INSERT INTO public.who_global_data VALUES (62234, 0, 11, 0, 1, 175, 185);
INSERT INTO public.who_global_data VALUES (62235, 70, 4359, 1, 168, 175, 138);
INSERT INTO public.who_global_data VALUES (62236, 0, 76, 0, 0, 175, 181);
INSERT INTO public.who_global_data VALUES (62237, 0, 150, 1, 6, 175, 178);
INSERT INTO public.who_global_data VALUES (62238, 0, 16, 0, 0, 175, 168);
INSERT INTO public.who_global_data VALUES (62239, 0, 0, 0, 0, 175, 160);
INSERT INTO public.who_global_data VALUES (62240, 0, 57, 0, 0, 175, 151);
INSERT INTO public.who_global_data VALUES (62241, 388, 38560, 141, 4670, 175, 193);
INSERT INTO public.who_global_data VALUES (62242, 0, 18, 0, 0, 175, 18);
INSERT INTO public.who_global_data VALUES (62243, 3, 1129, 0, 19, 175, 40);
INSERT INTO public.who_global_data VALUES (62244, 0, 13, 0, 3, 175, 218);
INSERT INTO public.who_global_data VALUES (62245, 4, 713, 1, 32, 175, 191);
INSERT INTO public.who_global_data VALUES (62246, 195, 1532, 4, 44, 175, 156);
INSERT INTO public.who_global_data VALUES (62247, 0, 0, 0, 0, 175, 135);
INSERT INTO public.who_global_data VALUES (62248, 21, 1442, 2, 73, 175, 55);
INSERT INTO public.who_global_data VALUES (62249, 0, 14, 0, 2, 175, 88);
INSERT INTO public.who_global_data VALUES (62250, 62, 7667, 7, 202, 175, 108);
INSERT INTO public.who_global_data VALUES (62251, 1, 344, 0, 2, 175, 48);
INSERT INTO public.who_global_data VALUES (62252, 74, 2348, 1, 11, 175, 3);
INSERT INTO public.who_global_data VALUES (62253, 0, 712, 0, 13, 175, 224);
INSERT INTO public.who_global_data VALUES (62254, 828, 16117, 23, 358, 175, 110);
INSERT INTO public.who_global_data VALUES (62255, 0, 0, 0, 0, 175, 106);
INSERT INTO public.who_global_data VALUES (62256, 179, 6200, 9, 176, 175, 89);
INSERT INTO public.who_global_data VALUES (62257, 0, 8, 0, 0, 175, 121);
INSERT INTO public.who_global_data VALUES (62258, 9, 239, 0, 9, 175, 163);
INSERT INTO public.who_global_data VALUES (62259, 2491, 31190, 72, 854, 175, 70);
INSERT INTO public.who_global_data VALUES (62260, 254, 8212, 28, 558, 175, 174);
INSERT INTO public.who_global_data VALUES (62261, 0, 0, 0, 0, 175, 175);
INSERT INTO public.who_global_data VALUES (62262, 422, 12640, 28, 624, 175, 118);
INSERT INTO public.who_global_data VALUES (62263, 368, 24692, 16, 989, 175, 189);
INSERT INTO public.who_global_data VALUES (62264, 33, 1433, 0, 54, 175, 124);
INSERT INTO public.who_global_data VALUES (62265, 845, 13409, 0, 10, 175, 192);
INSERT INTO public.who_global_data VALUES (62266, 4, 10765, 1, 247, 175, 41);
INSERT INTO public.who_global_data VALUES (62267, 133, 3771, 7, 116, 175, 95);
INSERT INTO public.who_global_data VALUES (62268, 3, 420, 0, 0, 175, 74);
INSERT INTO public.who_global_data VALUES (62269, 362, 11978, 25, 675, 175, 11);
INSERT INTO public.who_global_data VALUES (62270, 7099, 106498, 101, 1073, 175, 87);
INSERT INTO public.who_global_data VALUES (62271, 13, 225, 0, 0, 175, 214);
INSERT INTO public.who_global_data VALUES (62272, 0, 2, 0, 0, 175, 116);
INSERT INTO public.who_global_data VALUES (62273, 0, 6, 0, 0, 175, 157);
INSERT INTO public.who_global_data VALUES (62274, 0, 0, 0, 0, 175, 182);
INSERT INTO public.who_global_data VALUES (62275, 0, 15, 0, 0, 175, 186);
INSERT INTO public.who_global_data VALUES (62276, 2, 17, 0, 0, 175, 127);
INSERT INTO public.who_global_data VALUES (62277, 0, 38, 0, 3, 175, 232);
INSERT INTO public.who_global_data VALUES (62278, 0, 1, 0, 0, 175, 33);
INSERT INTO public.who_global_data VALUES (62279, 1, 16, 0, 0, 175, 97);
INSERT INTO public.who_global_data VALUES (62280, 0, 0, 0, 0, 175, 42);
INSERT INTO public.who_global_data VALUES (62281, 10, 563, 0, 41, 175, 198);
INSERT INTO public.who_global_data VALUES (62282, 0, 11, 0, 0, 175, 216);
INSERT INTO public.who_global_data VALUES (62283, 1351, 22753, 5, 162, 175, 164);
INSERT INTO public.who_global_data VALUES (62284, 59, 882, 0, 9, 175, 235);
INSERT INTO public.who_global_data VALUES (62285, 227, 8724, 5, 173, 175, 67);
INSERT INTO public.who_global_data VALUES (62286, 0, 11, 0, 0, 175, 15);
INSERT INTO public.who_global_data VALUES (62287, 12, 116, 1, 5, 175, 180);
INSERT INTO public.who_global_data VALUES (62288, 690, 15641, 0, 14, 175, 237);
INSERT INTO public.who_global_data VALUES (62289, 0, 2, 0, 0, 175, 25);
INSERT INTO public.who_global_data VALUES (62290, 0, 75, 0, 13, 175, 209);
INSERT INTO public.who_global_data VALUES (62291, 7, 1391, 2, 22, 175, 217);
INSERT INTO public.who_global_data VALUES (62292, 9, 1418, 3, 96, 175, 79);
INSERT INTO public.who_global_data VALUES (62293, 0, 0, 0, 0, 175, 143);
INSERT INTO public.who_global_data VALUES (62294, 19, 601, 0, 28, 175, 229);
INSERT INTO public.who_global_data VALUES (62295, 354, 5350, 10, 103, 175, 141);
INSERT INTO public.who_global_data VALUES (62296, 0, 34, 0, 0, 175, 197);
INSERT INTO public.who_global_data VALUES (62297, 1739, 223270, 259, 25667, 175, 221);
INSERT INTO public.who_global_data VALUES (62298, 30, 649, 0, 7, 175, 150);
INSERT INTO public.who_global_data VALUES (62299, 0, 375, 0, 28, 175, 56);
INSERT INTO public.who_global_data VALUES (62300, 0, 10, 0, 1, 175, 167);
INSERT INTO public.who_global_data VALUES (62301, 742, 20169, 83, 2750, 175, 23);
INSERT INTO public.who_global_data VALUES (62302, 141, 29587, 13, 1559, 175, 222);
INSERT INTO public.who_global_data VALUES (62303, 0, 43, 0, 3, 175, 219);
INSERT INTO public.who_global_data VALUES (62304, 0, 0, 0, 0, 175, 7);
INSERT INTO public.who_global_data VALUES (62305, 7, 2954, 0, 54, 175, 161);
INSERT INTO public.who_global_data VALUES (62306, 4729, 167150, 769, 26049, 175, 149);
INSERT INTO public.who_global_data VALUES (62307, 0, 24, 0, 0, 175, 6);
INSERT INTO public.who_global_data VALUES (62308, 10, 109, 1, 7, 175, 139);
INSERT INTO public.who_global_data VALUES (62309, 0, 0, 0, 0, 175, 211);
INSERT INTO public.who_global_data VALUES (62310, 0, 0, 0, 0, 175, 14);
INSERT INTO public.who_global_data VALUES (62311, 0, 116, 0, 8, 175, 111);
INSERT INTO public.who_global_data VALUES (62312, 5, 980, 0, 40, 175, 207);
INSERT INTO public.who_global_data VALUES (62313, 2936, 117589, 89, 3081, 175, 66);
INSERT INTO public.who_global_data VALUES (62314, 0, 0, 0, 0, 175, 173);
INSERT INTO public.who_global_data VALUES (62315, 0, 12, 0, 1, 175, 145);
INSERT INTO public.who_global_data VALUES (62316, 0, 0, 0, 0, 175, 65);
INSERT INTO public.who_global_data VALUES (62317, 0, 79, 0, 0, 175, 184);
INSERT INTO public.who_global_data VALUES (62318, 540, 10406, 11, 261, 175, 98);
INSERT INTO public.who_global_data VALUES (62319, 1101, 12481, 16, 105, 175, 104);
INSERT INTO public.who_global_data VALUES (62320, 180, 480, 6, 16, 175, 73);
INSERT INTO public.who_global_data VALUES (62321, 20517, 1003974, 2010, 57730, 175, 8);
INSERT INTO public.who_global_data VALUES (62322, 3, 62, 0, 4, 175, 227);
INSERT INTO public.who_global_data VALUES (62323, 5, 625, 0, 15, 175, 75);
INSERT INTO public.who_global_data VALUES (62324, 76, 2031, 1, 9, 175, 45);
INSERT INTO public.who_global_data VALUES (62325, 0, 0, 0, 0, 175, 133);
INSERT INTO public.who_global_data VALUES (62326, 0, 329, 0, 10, 175, 202);
INSERT INTO public.who_global_data VALUES (62327, 0, 270, 0, 0, 175, 129);
INSERT INTO public.who_global_data VALUES (62328, 0, 0, 0, 0, 175, 36);
INSERT INTO public.who_global_data VALUES (62329, 0, 6, 0, 0, 175, 51);
INSERT INTO public.who_global_data VALUES (62330, 2, 97, 0, 3, 175, 206);
INSERT INTO public.who_global_data VALUES (62331, 0, 32, 0, 4, 175, 5);
INSERT INTO public.who_global_data VALUES (62332, 0, 1827, 0, 60, 295, 103);
INSERT INTO public.who_global_data VALUES (62333, 30, 728, 2, 29, 295, 58);
INSERT INTO public.who_global_data VALUES (62334, 132, 3649, 5, 437, 295, 195);
INSERT INTO public.who_global_data VALUES (62335, 0, 0, 0, 0, 295, 115);
INSERT INTO public.who_global_data VALUES (62336, 1, 742, 1, 42, 295, 99);
INSERT INTO public.who_global_data VALUES (62337, 0, 27, 0, 2, 295, 153);
INSERT INTO public.who_global_data VALUES (62338, 0, 3, 0, 0, 295, 93);
INSERT INTO public.who_global_data VALUES (62339, 0, 24, 0, 3, 295, 84);
INSERT INTO public.who_global_data VALUES (62340, 127, 4019, 5, 197, 295, 78);
INSERT INTO public.who_global_data VALUES (62341, 59, 1843, 1, 30, 295, 170);
INSERT INTO public.who_global_data VALUES (62342, 0, 100, 0, 2, 295, 32);
INSERT INTO public.who_global_data VALUES (62343, 13, 6738, 4, 88, 295, 155);
INSERT INTO public.who_global_data VALUES (62344, 58, 15314, 20, 569, 295, 82);
INSERT INTO public.who_global_data VALUES (62345, 39, 1717, 0, 22, 295, 16);
INSERT INTO public.who_global_data VALUES (62346, 0, 80, 0, 11, 295, 72);
INSERT INTO public.who_global_data VALUES (62347, 59, 2869, 0, 8, 295, 43);
INSERT INTO public.who_global_data VALUES (62348, 641, 7103, 8, 163, 295, 120);
INSERT INTO public.who_global_data VALUES (62349, 1, 80, 0, 6, 295, 213);
INSERT INTO public.who_global_data VALUES (62350, 0, 12208, 0, 79, 295, 31);
INSERT INTO public.who_global_data VALUES (62351, 569, 49510, 110, 7675, 295, 204);
INSERT INTO public.who_global_data VALUES (62352, 0, 18, 0, 2, 295, 152);
INSERT INTO public.who_global_data VALUES (62353, 0, 64, 0, 1, 295, 144);
INSERT INTO public.who_global_data VALUES (62354, 1, 110, 0, 6, 295, 96);
INSERT INTO public.who_global_data VALUES (62355, 0, 7, 0, 0, 295, 47);
INSERT INTO public.who_global_data VALUES (62356, 64, 1014, 3, 53, 295, 80);
INSERT INTO public.who_global_data VALUES (62357, 0, 2, 0, 0, 295, 159);
INSERT INTO public.who_global_data VALUES (62358, 24, 1588, 2, 62, 295, 27);
INSERT INTO public.who_global_data VALUES (62359, 1, 23, 0, 1, 295, 146);
INSERT INTO public.who_global_data VALUES (62360, 4613, 66501, 338, 4543, 295, 71);
INSERT INTO public.who_global_data VALUES (62361, 0, 6, 0, 1, 295, 210);
INSERT INTO public.who_global_data VALUES (62362, 0, 138, 0, 1, 295, 54);
INSERT INTO public.who_global_data VALUES (62363, 36, 1399, 0, 58, 295, 147);
INSERT INTO public.who_global_data VALUES (62364, 6, 638, 0, 42, 295, 2);
INSERT INTO public.who_global_data VALUES (62365, 0, 15, 0, 1, 295, 105);
INSERT INTO public.who_global_data VALUES (62366, 7, 113, 0, 1, 295, 53);
INSERT INTO public.who_global_data VALUES (62367, 0, 122, 0, 0, 295, 81);
INSERT INTO public.who_global_data VALUES (62368, 84, 1705, 2, 58, 295, 223);
INSERT INTO public.who_global_data VALUES (62369, 1698, 49014, 149, 2766, 295, 94);
INSERT INTO public.who_global_data VALUES (62370, 0, 70, 0, 1, 295, 154);
INSERT INTO public.who_global_data VALUES (62371, 8, 50, 0, 0, 295, 83);
INSERT INTO public.who_global_data VALUES (62372, 6, 52, 2, 2, 295, 194);
INSERT INTO public.who_global_data VALUES (62373, 552, 14365, 9, 207, 295, 136);
INSERT INTO public.who_global_data VALUES (62374, 22, 84369, 0, 4643, 295, 179);
INSERT INTO public.who_global_data VALUES (62375, 218, 5597, 9, 253, 295, 57);
INSERT INTO public.who_global_data VALUES (62376, 0, 0, 0, 0, 295, 35);
INSERT INTO public.who_global_data VALUES (62377, 0, 207, 0, 8, 295, 228);
INSERT INTO public.who_global_data VALUES (62378, 0, 0, 0, 0, 295, 19);
INSERT INTO public.who_global_data VALUES (62379, 2, 697, 0, 6, 295, 22);
INSERT INTO public.who_global_data VALUES (62380, 19, 1183, 0, 14, 295, 1);
INSERT INTO public.who_global_data VALUES (62381, 8, 2047, 4, 63, 295, 21);
INSERT INTO public.who_global_data VALUES (62382, 48, 1437, 2, 58, 295, 234);
INSERT INTO public.who_global_data VALUES (62383, 0, 16, 0, 1, 295, 91);
INSERT INTO public.who_global_data VALUES (62384, 15, 837, 0, 15, 295, 137);
INSERT INTO public.who_global_data VALUES (62385, 55, 7504, 4, 227, 295, 201);
INSERT INTO public.who_global_data VALUES (62386, 0, 0, 0, 0, 295, 171);
INSERT INTO public.who_global_data VALUES (62387, 20, 491, 0, 30, 295, 92);
INSERT INTO public.who_global_data VALUES (62388, 153, 8851, 7, 434, 295, 112);
INSERT INTO public.who_global_data VALUES (62389, 5, 1077, 0, 2, 295, 62);
INSERT INTO public.who_global_data VALUES (62390, 0, 16, 0, 0, 295, 69);
INSERT INTO public.who_global_data VALUES (62391, 123, 6416, 4, 286, 295, 220);
INSERT INTO public.who_global_data VALUES (62392, 1018, 24258, 208, 871, 295, 100);
INSERT INTO public.who_global_data VALUES (62393, 226, 5268, 21, 380, 295, 187);
INSERT INTO public.who_global_data VALUES (62394, 22, 345, 0, 8, 295, 63);
INSERT INTO public.who_global_data VALUES (62395, 57, 315, 0, 1, 295, 28);
INSERT INTO public.who_global_data VALUES (62396, 0, 39, 0, 0, 295, 172);
INSERT INTO public.who_global_data VALUES (62397, 13, 1660, 0, 50, 295, 17);
INSERT INTO public.who_global_data VALUES (62398, 6, 71, 0, 1, 295, 226);
INSERT INTO public.who_global_data VALUES (62399, 2, 126, 0, 3, 295, 236);
INSERT INTO public.who_global_data VALUES (62400, 0, 13, 0, 0, 295, 76);
INSERT INTO public.who_global_data VALUES (62401, 0, 187, 0, 0, 295, 30);
INSERT INTO public.who_global_data VALUES (62402, 0, 18, 0, 0, 295, 128);
INSERT INTO public.who_global_data VALUES (62403, 45, 4740, 6, 199, 295, 86);
INSERT INTO public.who_global_data VALUES (62404, 1025, 125465, 366, 23627, 295, 140);
INSERT INTO public.who_global_data VALUES (62405, 13, 124, 0, 1, 295, 44);
INSERT INTO public.who_global_data VALUES (62406, 0, 58, 0, 0, 295, 113);
INSERT INTO public.who_global_data VALUES (62407, 62, 238, 0, 3, 295, 29);
INSERT INTO public.who_global_data VALUES (62408, 0, 10, 0, 1, 295, 125);
INSERT INTO public.who_global_data VALUES (62409, 6, 517, 0, 6, 295, 131);
INSERT INTO public.who_global_data VALUES (62410, 1304, 157641, 202, 6115, 295, 46);
INSERT INTO public.who_global_data VALUES (62411, 121, 1671, 5, 16, 295, 10);
INSERT INTO public.who_global_data VALUES (62412, 0, 141, 0, 0, 295, 205);
INSERT INTO public.who_global_data VALUES (62413, 0, 2534, 0, 136, 295, 50);
INSERT INTO public.who_global_data VALUES (62414, 0, 11, 0, 0, 295, 20);
INSERT INTO public.who_global_data VALUES (62415, 0, 18, 0, 0, 295, 13);
INSERT INTO public.who_global_data VALUES (62416, 0, 149, 1, 11, 295, 148);
INSERT INTO public.who_global_data VALUES (62417, 1, 141, 0, 5, 295, 230);
INSERT INTO public.who_global_data VALUES (62418, 30, 530, 0, 15, 295, 190);
INSERT INTO public.who_global_data VALUES (62419, 0, 247, 0, 13, 295, 188);
INSERT INTO public.who_global_data VALUES (62420, 77, 1240, 0, 7, 295, 123);
INSERT INTO public.who_global_data VALUES (62421, 0, 73, 0, 1, 295, 9);
INSERT INTO public.who_global_data VALUES (62422, 0, 74, 0, 8, 295, 102);
INSERT INTO public.who_global_data VALUES (62423, 2, 76, 0, 6, 295, 34);
INSERT INTO public.who_global_data VALUES (62424, 1, 10, 0, 0, 295, 212);
INSERT INTO public.who_global_data VALUES (62425, 41, 702, 3, 64, 295, 122);
INSERT INTO public.who_global_data VALUES (62426, 78, 2727, 9, 300, 295, 38);
INSERT INTO public.who_global_data VALUES (62427, 3, 1795, 0, 10, 295, 130);
INSERT INTO public.who_global_data VALUES (62428, 1897, 31332, 73, 1007, 295, 37);
INSERT INTO public.who_global_data VALUES (62429, 260, 9771, 11, 784, 295, 231);
INSERT INTO public.who_global_data VALUES (62430, 1073, 93657, 80, 5957, 295, 107);
INSERT INTO public.who_global_data VALUES (62431, 81, 1928, 2, 90, 295, 101);
INSERT INTO public.who_global_data VALUES (62432, 229, 19877, 57, 1159, 295, 132);
INSERT INTO public.who_global_data VALUES (62433, 0, 308, 2, 20, 295, 176);
INSERT INTO public.who_global_data VALUES (62434, 128, 15519, 4, 209, 295, 200);
INSERT INTO public.who_global_data VALUES (62435, 2091, 201505, 382, 27359, 295, 169);
INSERT INTO public.who_global_data VALUES (62436, 59, 364, 0, 7, 295, 225);
INSERT INTO public.who_global_data VALUES (62437, 276, 13852, 13, 389, 295, 165);
INSERT INTO public.who_global_data VALUES (62438, 2, 283, 0, 19, 295, 233);
INSERT INTO public.who_global_data VALUES (62439, 0, 449, 0, 8, 295, 215);
INSERT INTO public.who_global_data VALUES (62440, 255, 3333, 0, 25, 295, 177);
INSERT INTO public.who_global_data VALUES (62441, 11, 374, 0, 14, 295, 183);
INSERT INTO public.who_global_data VALUES (62442, 0, 0, 0, 0, 295, 203);
INSERT INTO public.who_global_data VALUES (62443, 10, 790, 0, 17, 295, 162);
INSERT INTO public.who_global_data VALUES (62444, 300, 3740, 1, 24, 295, 12);
INSERT INTO public.who_global_data VALUES (62445, 21, 729, 0, 8, 295, 24);
INSERT INTO public.who_global_data VALUES (62446, 0, 19, 0, 0, 295, 119);
INSERT INTO public.who_global_data VALUES (62447, 18, 836, 0, 13, 295, 39);
INSERT INTO public.who_global_data VALUES (62448, 4, 721, 0, 24, 295, 26);
INSERT INTO public.who_global_data VALUES (62449, 0, 0, 0, 0, 295, 59);
INSERT INTO public.who_global_data VALUES (62450, 8, 141, 0, 16, 295, 77);
INSERT INTO public.who_global_data VALUES (62451, 0, 61, 0, 2, 295, 134);
INSERT INTO public.who_global_data VALUES (62452, 0, 83, 0, 1, 295, 4);
INSERT INTO public.who_global_data VALUES (62453, 27, 1364, 1, 45, 295, 109);
INSERT INTO public.who_global_data VALUES (62454, 12, 3741, 1, 89, 295, 90);
INSERT INTO public.who_global_data VALUES (62455, 0, 128, 0, 0, 295, 61);
INSERT INTO public.who_global_data VALUES (62456, 0, 36, 0, 3, 295, 85);
INSERT INTO public.who_global_data VALUES (62457, 31, 5851, 1, 100, 295, 49);
INSERT INTO public.who_global_data VALUES (62458, 11, 256, 0, 0, 295, 208);
INSERT INTO public.who_global_data VALUES (62459, 16, 424, 1, 24, 295, 166);
INSERT INTO public.who_global_data VALUES (62460, 5, 462, 0, 4, 295, 64);
INSERT INTO public.who_global_data VALUES (62461, 0, 0, 0, 0, 295, 199);
INSERT INTO public.who_global_data VALUES (62462, 0, 175, 0, 14, 295, 114);
INSERT INTO public.who_global_data VALUES (62463, 0, 7, 0, 1, 295, 60);
INSERT INTO public.who_global_data VALUES (62464, 0, 332, 1, 10, 295, 68);
INSERT INTO public.who_global_data VALUES (62465, 27, 460, 0, 4, 295, 158);
INSERT INTO public.who_global_data VALUES (62466, 852, 15529, 83, 1434, 295, 52);
INSERT INTO public.who_global_data VALUES (62467, 0, 0, 0, 0, 295, 117);
INSERT INTO public.who_global_data VALUES (62468, 0, 66, 0, 1, 295, 126);
INSERT INTO public.who_global_data VALUES (62469, 0, 38, 0, 0, 295, 196);
INSERT INTO public.who_global_data VALUES (62470, 1, 322, 0, 7, 295, 142);
INSERT INTO public.who_global_data VALUES (62471, 0, 11, 0, 1, 295, 185);
INSERT INTO public.who_global_data VALUES (62472, 43, 4289, 4, 167, 295, 138);
INSERT INTO public.who_global_data VALUES (62473, 0, 76, 0, 0, 295, 181);
INSERT INTO public.who_global_data VALUES (62474, 4, 150, 0, 5, 295, 178);
INSERT INTO public.who_global_data VALUES (62475, 0, 16, 0, 0, 295, 168);
INSERT INTO public.who_global_data VALUES (62476, 0, 0, 0, 0, 295, 160);
INSERT INTO public.who_global_data VALUES (62477, 5, 57, 0, 0, 295, 151);
INSERT INTO public.who_global_data VALUES (62478, 193, 38172, 47, 4529, 295, 193);
INSERT INTO public.who_global_data VALUES (62479, 0, 18, 0, 0, 295, 18);
INSERT INTO public.who_global_data VALUES (62480, 2, 1126, 0, 19, 295, 40);
INSERT INTO public.who_global_data VALUES (62481, 0, 13, 0, 3, 295, 218);
INSERT INTO public.who_global_data VALUES (62482, 8, 709, 2, 31, 295, 191);
INSERT INTO public.who_global_data VALUES (62483, 0, 1337, 0, 40, 295, 156);
INSERT INTO public.who_global_data VALUES (62484, 0, 0, 0, 0, 295, 135);
INSERT INTO public.who_global_data VALUES (62485, 22, 1421, 6, 71, 295, 55);
INSERT INTO public.who_global_data VALUES (62486, 0, 14, 0, 2, 295, 88);
INSERT INTO public.who_global_data VALUES (62487, 72, 7605, 2, 195, 295, 108);
INSERT INTO public.who_global_data VALUES (62488, 0, 343, 0, 2, 295, 48);
INSERT INTO public.who_global_data VALUES (62489, 143, 2274, 0, 10, 295, 3);
INSERT INTO public.who_global_data VALUES (62490, 0, 712, 0, 13, 295, 224);
INSERT INTO public.who_global_data VALUES (62491, 1210, 15289, 34, 335, 295, 110);
INSERT INTO public.who_global_data VALUES (62492, 0, 0, 0, 0, 295, 106);
INSERT INTO public.who_global_data VALUES (62493, 242, 6021, 2, 167, 295, 89);
INSERT INTO public.who_global_data VALUES (62494, 0, 8, 0, 0, 295, 121);
INSERT INTO public.who_global_data VALUES (62495, 2, 230, 0, 9, 295, 163);
INSERT INTO public.who_global_data VALUES (62496, 1182, 28699, 54, 782, 295, 70);
INSERT INTO public.who_global_data VALUES (62497, 181, 7958, 19, 530, 295, 174);
INSERT INTO public.who_global_data VALUES (62498, 0, 0, 0, 0, 295, 175);
INSERT INTO public.who_global_data VALUES (62499, 316, 12218, 34, 596, 295, 118);
INSERT INTO public.who_global_data VALUES (62500, 180, 24324, 25, 973, 295, 189);
INSERT INTO public.who_global_data VALUES (62501, 11, 1400, 1, 54, 295, 124);
INSERT INTO public.who_global_data VALUES (62502, 643, 12564, 0, 10, 295, 192);
INSERT INTO public.who_global_data VALUES (62503, 9, 10761, 2, 246, 295, 41);
INSERT INTO public.who_global_data VALUES (62504, 157, 3638, 6, 109, 295, 95);
INSERT INTO public.who_global_data VALUES (62505, 0, 417, 0, 0, 295, 74);
INSERT INTO public.who_global_data VALUES (62506, 277, 11616, 19, 650, 295, 11);
INSERT INTO public.who_global_data VALUES (62507, 5841, 99399, 105, 972, 295, 87);
INSERT INTO public.who_global_data VALUES (62508, 5, 212, 0, 0, 295, 214);
INSERT INTO public.who_global_data VALUES (62509, 0, 2, 0, 0, 295, 116);
INSERT INTO public.who_global_data VALUES (62510, 0, 6, 0, 0, 295, 157);
INSERT INTO public.who_global_data VALUES (62511, 0, 0, 0, 0, 295, 182);
INSERT INTO public.who_global_data VALUES (62512, 0, 15, 0, 0, 295, 186);
INSERT INTO public.who_global_data VALUES (62513, 0, 15, 0, 0, 295, 127);
INSERT INTO public.who_global_data VALUES (62514, 0, 38, 0, 3, 295, 232);
INSERT INTO public.who_global_data VALUES (62515, 0, 1, 0, 0, 295, 33);
INSERT INTO public.who_global_data VALUES (62516, 0, 15, 0, 0, 295, 97);
INSERT INTO public.who_global_data VALUES (62517, 0, 0, 0, 0, 295, 42);
INSERT INTO public.who_global_data VALUES (62518, 15, 553, 0, 41, 295, 198);
INSERT INTO public.who_global_data VALUES (62519, 3, 11, 0, 0, 295, 216);
INSERT INTO public.who_global_data VALUES (62520, 1325, 21402, 5, 157, 295, 164);
INSERT INTO public.who_global_data VALUES (62521, 88, 823, 0, 9, 295, 235);
INSERT INTO public.who_global_data VALUES (62522, 222, 8497, 6, 168, 295, 67);
INSERT INTO public.who_global_data VALUES (62523, 0, 11, 0, 0, 295, 15);
INSERT INTO public.who_global_data VALUES (62524, 5, 104, 0, 4, 295, 180);
INSERT INTO public.who_global_data VALUES (62525, 528, 14951, 0, 14, 295, 237);
INSERT INTO public.who_global_data VALUES (62526, 0, 2, 0, 0, 295, 25);
INSERT INTO public.who_global_data VALUES (62527, 1, 75, 0, 13, 295, 209);
INSERT INTO public.who_global_data VALUES (62528, 3, 1384, 2, 20, 295, 217);
INSERT INTO public.who_global_data VALUES (62529, 6, 1409, 3, 93, 295, 79);
INSERT INTO public.who_global_data VALUES (62530, 0, 0, 0, 0, 295, 143);
INSERT INTO public.who_global_data VALUES (62531, 54, 582, 0, 28, 295, 229);
INSERT INTO public.who_global_data VALUES (62532, 203, 4996, 3, 93, 295, 141);
INSERT INTO public.who_global_data VALUES (62533, 28, 34, 0, 0, 295, 197);
INSERT INTO public.who_global_data VALUES (62534, 1653, 221531, 258, 25408, 295, 221);
INSERT INTO public.who_global_data VALUES (62535, 31, 619, 0, 7, 295, 150);
INSERT INTO public.who_global_data VALUES (62536, 57, 375, 3, 28, 295, 56);
INSERT INTO public.who_global_data VALUES (62537, 0, 10, 0, 1, 295, 167);
INSERT INTO public.who_global_data VALUES (62538, 563, 19427, 74, 2667, 295, 23);
INSERT INTO public.who_global_data VALUES (62539, 147, 29446, 10, 1546, 295, 222);
INSERT INTO public.who_global_data VALUES (62540, 0, 43, 0, 3, 295, 219);
INSERT INTO public.who_global_data VALUES (62541, 0, 0, 0, 0, 295, 7);
INSERT INTO public.who_global_data VALUES (62542, 9, 2947, 0, 54, 295, 161);
INSERT INTO public.who_global_data VALUES (62543, 4706, 162421, 969, 25280, 295, 149);
INSERT INTO public.who_global_data VALUES (62544, 0, 24, 0, 0, 295, 6);
INSERT INTO public.who_global_data VALUES (62545, 0, 99, 0, 6, 295, 139);
INSERT INTO public.who_global_data VALUES (62546, 0, 0, 0, 0, 295, 211);
INSERT INTO public.who_global_data VALUES (62547, 0, 0, 0, 0, 295, 14);
INSERT INTO public.who_global_data VALUES (62548, 0, 116, 0, 8, 295, 111);
INSERT INTO public.who_global_data VALUES (62549, 8, 975, 1, 40, 295, 207);
INSERT INTO public.who_global_data VALUES (62550, 2392, 114653, 92, 2992, 295, 66);
INSERT INTO public.who_global_data VALUES (62551, 0, 0, 0, 0, 295, 173);
INSERT INTO public.who_global_data VALUES (62552, 0, 12, 0, 1, 295, 145);
INSERT INTO public.who_global_data VALUES (62553, 0, 0, 0, 0, 295, 65);
INSERT INTO public.who_global_data VALUES (62554, 0, 79, 0, 0, 295, 184);
INSERT INTO public.who_global_data VALUES (62555, 456, 9866, 11, 250, 295, 98);
INSERT INTO public.who_global_data VALUES (62556, 0, 11380, 0, 89, 295, 104);
INSERT INTO public.who_global_data VALUES (62557, 0, 300, 0, 10, 295, 73);
INSERT INTO public.who_global_data VALUES (62558, 22541, 983457, 1322, 55720, 295, 8);
INSERT INTO public.who_global_data VALUES (62559, 0, 59, 0, 4, 295, 227);
INSERT INTO public.who_global_data VALUES (62560, 14, 620, 0, 15, 295, 75);
INSERT INTO public.who_global_data VALUES (62561, 31, 1955, 0, 8, 295, 45);
INSERT INTO public.who_global_data VALUES (62562, 0, 0, 0, 0, 295, 133);
INSERT INTO public.who_global_data VALUES (62563, 4, 329, 0, 10, 295, 202);
INSERT INTO public.who_global_data VALUES (62564, 0, 270, 0, 0, 295, 129);
INSERT INTO public.who_global_data VALUES (62565, 0, 0, 0, 0, 295, 36);
INSERT INTO public.who_global_data VALUES (62566, 5, 6, 0, 0, 295, 51);
INSERT INTO public.who_global_data VALUES (62567, 6, 95, 0, 3, 295, 206);
INSERT INTO public.who_global_data VALUES (62568, 1, 32, 0, 4, 295, 5);
INSERT INTO public.who_global_data VALUES (62569, 124, 1827, 3, 60, 319, 103);
INSERT INTO public.who_global_data VALUES (62570, 10, 698, 0, 27, 319, 58);
INSERT INTO public.who_global_data VALUES (62571, 135, 3517, 7, 432, 319, 195);
INSERT INTO public.who_global_data VALUES (62572, 0, 0, 0, 0, 319, 115);
INSERT INTO public.who_global_data VALUES (62573, 1, 741, 1, 41, 319, 99);
INSERT INTO public.who_global_data VALUES (62574, 1, 27, 0, 2, 319, 153);
INSERT INTO public.who_global_data VALUES (62575, 0, 3, 0, 0, 319, 93);
INSERT INTO public.who_global_data VALUES (62576, 0, 24, 0, 3, 319, 84);
INSERT INTO public.who_global_data VALUES (62577, 54, 3892, 13, 192, 319, 78);
INSERT INTO public.who_global_data VALUES (62578, 62, 1784, 1, 29, 319, 170);
INSERT INTO public.who_global_data VALUES (62579, 0, 100, 0, 2, 319, 32);
INSERT INTO public.who_global_data VALUES (62580, 12, 6725, 1, 84, 319, 155);
INSERT INTO public.who_global_data VALUES (62581, 67, 15256, 7, 549, 319, 82);
INSERT INTO public.who_global_data VALUES (62582, 33, 1678, 1, 22, 319, 16);
INSERT INTO public.who_global_data VALUES (62583, 2, 80, 0, 11, 319, 72);
INSERT INTO public.who_global_data VALUES (62584, 102, 2810, 0, 8, 319, 43);
INSERT INTO public.who_global_data VALUES (62585, 549, 6462, 3, 155, 319, 120);
INSERT INTO public.who_global_data VALUES (62586, 0, 79, 0, 6, 319, 213);
INSERT INTO public.who_global_data VALUES (62587, 1745, 12208, 7, 79, 319, 31);
INSERT INTO public.who_global_data VALUES (62588, 755, 48941, 135, 7565, 319, 204);
INSERT INTO public.who_global_data VALUES (62589, 0, 18, 0, 2, 319, 152);
INSERT INTO public.who_global_data VALUES (62590, 0, 64, 0, 1, 319, 144);
INSERT INTO public.who_global_data VALUES (62591, 0, 109, 1, 6, 319, 96);
INSERT INTO public.who_global_data VALUES (62592, 0, 7, 0, 0, 319, 47);
INSERT INTO public.who_global_data VALUES (62593, 84, 950, 4, 50, 319, 80);
INSERT INTO public.who_global_data VALUES (62594, 1, 2, 0, 0, 319, 159);
INSERT INTO public.who_global_data VALUES (62595, 48, 1564, 2, 60, 319, 27);
INSERT INTO public.who_global_data VALUES (62596, 0, 22, 0, 1, 319, 146);
INSERT INTO public.who_global_data VALUES (62597, 3379, 61888, 189, 4205, 319, 71);
INSERT INTO public.who_global_data VALUES (62598, 0, 6, 0, 1, 319, 210);
INSERT INTO public.who_global_data VALUES (62599, 0, 138, 0, 1, 319, 54);
INSERT INTO public.who_global_data VALUES (62600, 63, 1363, 2, 58, 319, 147);
INSERT INTO public.who_global_data VALUES (62601, 0, 632, 0, 42, 319, 2);
INSERT INTO public.who_global_data VALUES (62602, 0, 15, 0, 1, 319, 105);
INSERT INTO public.who_global_data VALUES (62603, 0, 106, 0, 1, 319, 53);
INSERT INTO public.who_global_data VALUES (62604, 0, 122, 0, 0, 319, 81);
INSERT INTO public.who_global_data VALUES (62605, 0, 1621, 0, 56, 319, 223);
INSERT INTO public.who_global_data VALUES (62606, 1538, 47316, 128, 2617, 319, 94);
INSERT INTO public.who_global_data VALUES (62607, 0, 70, 0, 1, 319, 154);
INSERT INTO public.who_global_data VALUES (62608, 23, 42, 0, 0, 319, 83);
INSERT INTO public.who_global_data VALUES (62609, 0, 46, 0, 0, 319, 194);
INSERT INTO public.who_global_data VALUES (62610, 482, 13813, 9, 198, 319, 136);
INSERT INTO public.who_global_data VALUES (62611, 6, 84347, 0, 4643, 319, 179);
INSERT INTO public.who_global_data VALUES (62612, 237, 5379, 11, 244, 319, 57);
INSERT INTO public.who_global_data VALUES (62613, 0, 0, 0, 0, 319, 35);
INSERT INTO public.who_global_data VALUES (62614, 7, 207, 0, 8, 319, 228);
INSERT INTO public.who_global_data VALUES (62615, 0, 0, 0, 0, 319, 19);
INSERT INTO public.who_global_data VALUES (62616, 2, 695, 0, 6, 319, 22);
INSERT INTO public.who_global_data VALUES (62617, 14, 1164, 0, 14, 319, 1);
INSERT INTO public.who_global_data VALUES (62618, 9, 2039, 4, 59, 319, 21);
INSERT INTO public.who_global_data VALUES (62619, 20, 1389, 2, 56, 319, 234);
INSERT INTO public.who_global_data VALUES (62620, 2, 16, 0, 1, 319, 91);
INSERT INTO public.who_global_data VALUES (62621, 5, 822, 1, 15, 319, 137);
INSERT INTO public.who_global_data VALUES (62622, 45, 7449, 2, 223, 319, 201);
INSERT INTO public.who_global_data VALUES (62623, 0, 0, 0, 0, 319, 171);
INSERT INTO public.who_global_data VALUES (62624, 12, 471, 2, 30, 319, 92);
INSERT INTO public.who_global_data VALUES (62625, 123, 8698, 5, 427, 319, 112);
INSERT INTO public.who_global_data VALUES (62626, 37, 1072, 0, 2, 319, 62);
INSERT INTO public.who_global_data VALUES (62627, 0, 16, 0, 0, 319, 69);
INSERT INTO public.who_global_data VALUES (62628, 158, 6293, 4, 282, 319, 220);
INSERT INTO public.who_global_data VALUES (62629, 521, 23240, 87, 663, 319, 100);
INSERT INTO public.who_global_data VALUES (62630, 260, 5042, 22, 359, 319, 187);
INSERT INTO public.who_global_data VALUES (62631, 25, 323, 0, 8, 319, 63);
INSERT INTO public.who_global_data VALUES (62632, 0, 258, 0, 1, 319, 28);
INSERT INTO public.who_global_data VALUES (62633, 0, 39, 0, 0, 319, 172);
INSERT INTO public.who_global_data VALUES (62634, 4, 1647, 1, 50, 319, 17);
INSERT INTO public.who_global_data VALUES (62635, 6, 65, 0, 1, 319, 226);
INSERT INTO public.who_global_data VALUES (62636, 1, 124, 0, 3, 319, 236);
INSERT INTO public.who_global_data VALUES (62637, 0, 13, 0, 0, 319, 76);
INSERT INTO public.who_global_data VALUES (62638, 0, 187, 0, 0, 319, 30);
INSERT INTO public.who_global_data VALUES (62639, 0, 18, 0, 0, 319, 128);
INSERT INTO public.who_global_data VALUES (62640, 119, 4695, 3, 193, 319, 86);
INSERT INTO public.who_global_data VALUES (62641, 1160, 124440, 437, 23261, 319, 140);
INSERT INTO public.who_global_data VALUES (62642, 2, 111, 0, 1, 319, 44);
INSERT INTO public.who_global_data VALUES (62643, 1, 58, 0, 0, 319, 113);
INSERT INTO public.who_global_data VALUES (62644, 0, 176, 0, 3, 319, 29);
INSERT INTO public.who_global_data VALUES (62645, 0, 10, 0, 1, 319, 125);
INSERT INTO public.who_global_data VALUES (62646, 15, 511, 0, 6, 319, 131);
INSERT INTO public.who_global_data VALUES (62647, 1144, 156337, 163, 5913, 319, 46);
INSERT INTO public.who_global_data VALUES (62648, 0, 1550, 0, 11, 319, 10);
INSERT INTO public.who_global_data VALUES (62649, 0, 141, 0, 0, 319, 205);
INSERT INTO public.who_global_data VALUES (62650, 28, 2534, 6, 136, 319, 50);
INSERT INTO public.who_global_data VALUES (62651, 0, 11, 0, 0, 319, 20);
INSERT INTO public.who_global_data VALUES (62652, 0, 18, 0, 0, 319, 13);
INSERT INTO public.who_global_data VALUES (62653, 0, 149, 0, 10, 319, 148);
INSERT INTO public.who_global_data VALUES (62654, 2, 140, 0, 5, 319, 230);
INSERT INTO public.who_global_data VALUES (62655, 27, 500, 0, 15, 319, 190);
INSERT INTO public.who_global_data VALUES (62656, 2, 247, 1, 13, 319, 188);
INSERT INTO public.who_global_data VALUES (62657, 69, 1163, 0, 7, 319, 123);
INSERT INTO public.who_global_data VALUES (62658, 20, 73, 0, 1, 319, 9);
INSERT INTO public.who_global_data VALUES (62659, 0, 74, 0, 8, 319, 102);
INSERT INTO public.who_global_data VALUES (62660, 2, 74, 0, 6, 319, 34);
INSERT INTO public.who_global_data VALUES (62661, 0, 9, 0, 0, 319, 212);
INSERT INTO public.who_global_data VALUES (62662, 34, 661, 2, 61, 319, 122);
INSERT INTO public.who_global_data VALUES (62663, 66, 2649, 11, 291, 319, 38);
INSERT INTO public.who_global_data VALUES (62664, 0, 1792, 0, 10, 319, 130);
INSERT INTO public.who_global_data VALUES (62665, 1543, 29435, 62, 934, 319, 37);
INSERT INTO public.who_global_data VALUES (62666, 415, 9511, 8, 773, 319, 231);
INSERT INTO public.who_global_data VALUES (62667, 1112, 92584, 71, 5877, 319, 107);
INSERT INTO public.who_global_data VALUES (62668, 27, 1847, 1, 88, 319, 101);
INSERT INTO public.who_global_data VALUES (62669, 386, 19648, 15, 1102, 319, 132);
INSERT INTO public.who_global_data VALUES (62670, 0, 308, 0, 18, 319, 176);
INSERT INTO public.who_global_data VALUES (62671, 83, 15391, 2, 205, 319, 200);
INSERT INTO public.who_global_data VALUES (62672, 1739, 199414, 333, 26977, 319, 169);
INSERT INTO public.who_global_data VALUES (62673, 0, 305, 0, 7, 319, 225);
INSERT INTO public.who_global_data VALUES (62674, 191, 13576, 25, 376, 319, 165);
INSERT INTO public.who_global_data VALUES (62675, 1, 281, 0, 19, 319, 233);
INSERT INTO public.who_global_data VALUES (62676, 0, 449, 1, 8, 319, 215);
INSERT INTO public.who_global_data VALUES (62677, 96, 3078, 0, 25, 319, 177);
INSERT INTO public.who_global_data VALUES (62678, 8, 363, 0, 14, 319, 183);
INSERT INTO public.who_global_data VALUES (62679, 0, 0, 0, 0, 319, 203);
INSERT INTO public.who_global_data VALUES (62680, 17, 780, 0, 17, 319, 162);
INSERT INTO public.who_global_data VALUES (62681, 152, 3440, 1, 23, 319, 12);
INSERT INTO public.who_global_data VALUES (62682, 13, 708, 0, 8, 319, 24);
INSERT INTO public.who_global_data VALUES (62683, 0, 19, 0, 0, 319, 119);
INSERT INTO public.who_global_data VALUES (62684, 6, 818, 1, 13, 319, 39);
INSERT INTO public.who_global_data VALUES (62685, 7, 717, 0, 24, 319, 26);
INSERT INTO public.who_global_data VALUES (62686, 0, 0, 0, 0, 319, 59);
INSERT INTO public.who_global_data VALUES (62687, 9, 133, 4, 16, 319, 77);
INSERT INTO public.who_global_data VALUES (62688, 0, 61, 0, 2, 319, 134);
INSERT INTO public.who_global_data VALUES (62689, 0, 83, 0, 1, 319, 4);
INSERT INTO public.who_global_data VALUES (62690, 9, 1337, 0, 44, 319, 109);
INSERT INTO public.who_global_data VALUES (62691, 6, 3729, 0, 88, 319, 90);
INSERT INTO public.who_global_data VALUES (62692, 0, 128, 0, 0, 319, 61);
INSERT INTO public.who_global_data VALUES (62693, 2, 36, 0, 3, 319, 85);
INSERT INTO public.who_global_data VALUES (62694, 40, 5820, 1, 99, 319, 49);
INSERT INTO public.who_global_data VALUES (62695, 31, 245, 0, 0, 319, 208);
INSERT INTO public.who_global_data VALUES (62696, 19, 408, 0, 23, 319, 166);
INSERT INTO public.who_global_data VALUES (62697, 8, 457, 0, 4, 319, 64);
INSERT INTO public.who_global_data VALUES (62698, 0, 0, 0, 0, 319, 199);
INSERT INTO public.who_global_data VALUES (62699, 0, 175, 0, 14, 319, 114);
INSERT INTO public.who_global_data VALUES (62700, 0, 7, 0, 1, 319, 60);
INSERT INTO public.who_global_data VALUES (62701, 0, 332, 0, 9, 319, 68);
INSERT INTO public.who_global_data VALUES (62702, 32, 433, 0, 4, 319, 158);
INSERT INTO public.who_global_data VALUES (62703, 835, 14677, 46, 1351, 319, 52);
INSERT INTO public.who_global_data VALUES (62704, 0, 0, 0, 0, 319, 117);
INSERT INTO public.who_global_data VALUES (62705, 1, 66, 0, 1, 319, 126);
INSERT INTO public.who_global_data VALUES (62706, 0, 38, 0, 0, 319, 196);
INSERT INTO public.who_global_data VALUES (62707, 0, 321, 0, 7, 319, 142);
INSERT INTO public.who_global_data VALUES (62708, 0, 11, 0, 1, 319, 185);
INSERT INTO public.who_global_data VALUES (62709, 131, 4246, 2, 163, 319, 138);
INSERT INTO public.who_global_data VALUES (62710, 0, 76, 0, 0, 319, 181);
INSERT INTO public.who_global_data VALUES (62711, 0, 146, 0, 5, 319, 178);
INSERT INTO public.who_global_data VALUES (62712, 0, 16, 0, 0, 319, 168);
INSERT INTO public.who_global_data VALUES (62713, 0, 0, 0, 0, 319, 160);
INSERT INTO public.who_global_data VALUES (62714, 0, 52, 0, 0, 319, 151);
INSERT INTO public.who_global_data VALUES (62715, 405, 37979, 44, 4482, 319, 193);
INSERT INTO public.who_global_data VALUES (62716, 0, 18, 0, 0, 319, 18);
INSERT INTO public.who_global_data VALUES (62717, 2, 1124, 0, 19, 319, 40);
INSERT INTO public.who_global_data VALUES (62718, 0, 13, 0, 3, 319, 218);
INSERT INTO public.who_global_data VALUES (62719, 5, 701, 0, 29, 319, 191);
INSERT INTO public.who_global_data VALUES (62720, 64, 1337, 0, 40, 319, 156);
INSERT INTO public.who_global_data VALUES (62721, 0, 0, 0, 0, 319, 135);
INSERT INTO public.who_global_data VALUES (62722, 13, 1399, 4, 65, 319, 55);
INSERT INTO public.who_global_data VALUES (62723, 0, 14, 0, 2, 319, 88);
INSERT INTO public.who_global_data VALUES (62724, 28, 7533, 0, 193, 319, 108);
INSERT INTO public.who_global_data VALUES (62725, 1, 343, 0, 2, 319, 48);
INSERT INTO public.who_global_data VALUES (62726, 82, 2131, 0, 10, 319, 3);
INSERT INTO public.who_global_data VALUES (62727, 0, 712, 0, 13, 319, 224);
INSERT INTO public.who_global_data VALUES (62728, 164, 14079, 9, 301, 319, 110);
INSERT INTO public.who_global_data VALUES (62729, 0, 0, 0, 0, 319, 106);
INSERT INTO public.who_global_data VALUES (62730, 241, 5779, 6, 165, 319, 89);
INSERT INTO public.who_global_data VALUES (62731, 0, 8, 0, 0, 319, 121);
INSERT INTO public.who_global_data VALUES (62732, 0, 228, 0, 9, 319, 163);
INSERT INTO public.who_global_data VALUES (62733, 2186, 27517, 28, 728, 319, 70);
INSERT INTO public.who_global_data VALUES (62734, 198, 7777, 10, 511, 319, 174);
INSERT INTO public.who_global_data VALUES (62735, 0, 0, 0, 0, 319, 175);
INSERT INTO public.who_global_data VALUES (62736, 285, 11902, 27, 562, 319, 118);
INSERT INTO public.who_global_data VALUES (62737, 298, 24144, 20, 948, 319, 189);
INSERT INTO public.who_global_data VALUES (62738, 18, 1389, 0, 53, 319, 124);
INSERT INTO public.who_global_data VALUES (62739, 677, 11921, 0, 10, 319, 192);
INSERT INTO public.who_global_data VALUES (62740, 14, 10752, 1, 244, 319, 41);
INSERT INTO public.who_global_data VALUES (62741, 73, 3481, 7, 103, 319, 95);
INSERT INTO public.who_global_data VALUES (62742, 1, 417, 0, 0, 319, 74);
INSERT INTO public.who_global_data VALUES (62743, 303, 11339, 23, 631, 319, 11);
INSERT INTO public.who_global_data VALUES (62744, 6411, 93558, 73, 867, 319, 87);
INSERT INTO public.who_global_data VALUES (62745, 16, 207, 0, 0, 319, 214);
INSERT INTO public.who_global_data VALUES (62746, 0, 2, 0, 0, 319, 116);
INSERT INTO public.who_global_data VALUES (62747, 0, 6, 0, 0, 319, 157);
INSERT INTO public.who_global_data VALUES (62748, 0, 0, 0, 0, 319, 182);
INSERT INTO public.who_global_data VALUES (62749, 0, 15, 0, 0, 319, 186);
INSERT INTO public.who_global_data VALUES (62750, 0, 15, 0, 0, 319, 127);
INSERT INTO public.who_global_data VALUES (62751, 0, 38, 0, 3, 319, 232);
INSERT INTO public.who_global_data VALUES (62752, 0, 1, 0, 0, 319, 33);
INSERT INTO public.who_global_data VALUES (62753, 1, 15, 0, 0, 319, 97);
INSERT INTO public.who_global_data VALUES (62754, 0, 0, 0, 0, 319, 42);
INSERT INTO public.who_global_data VALUES (62755, 0, 538, 0, 41, 319, 198);
INSERT INTO public.who_global_data VALUES (62756, 0, 8, 0, 0, 319, 216);
INSERT INTO public.who_global_data VALUES (62757, 1266, 20077, 8, 152, 319, 164);
INSERT INTO public.who_global_data VALUES (62758, 64, 735, 0, 9, 319, 235);
INSERT INTO public.who_global_data VALUES (62759, 233, 8275, 6, 162, 319, 67);
INSERT INTO public.who_global_data VALUES (62760, 0, 11, 0, 0, 319, 15);
INSERT INTO public.who_global_data VALUES (62761, 6, 99, 0, 4, 319, 180);
INSERT INTO public.who_global_data VALUES (62762, 799, 14423, 2, 14, 319, 237);
INSERT INTO public.who_global_data VALUES (62763, 0, 2, 0, 0, 319, 25);
INSERT INTO public.who_global_data VALUES (62764, 0, 74, 0, 13, 319, 209);
INSERT INTO public.who_global_data VALUES (62765, 2, 1381, 0, 18, 319, 217);
INSERT INTO public.who_global_data VALUES (62766, 6, 1403, 0, 90, 319, 79);
INSERT INTO public.who_global_data VALUES (62767, 0, 0, 0, 0, 319, 143);
INSERT INTO public.who_global_data VALUES (62768, 48, 528, 2, 28, 319, 229);
INSERT INTO public.who_global_data VALUES (62769, 247, 4793, 3, 90, 319, 141);
INSERT INTO public.who_global_data VALUES (62770, 0, 6, 0, 0, 319, 197);
INSERT INTO public.who_global_data VALUES (62771, 816, 219878, 272, 25150, 319, 221);
INSERT INTO public.who_global_data VALUES (62772, 65, 588, 0, 7, 319, 150);
INSERT INTO public.who_global_data VALUES (62773, 43, 318, 3, 25, 319, 56);
INSERT INTO public.who_global_data VALUES (62774, 0, 10, 0, 1, 319, 167);
INSERT INTO public.who_global_data VALUES (62775, 300, 18864, 74, 2593, 319, 23);
INSERT INTO public.who_global_data VALUES (62776, 140, 29299, 11, 1536, 319, 222);
INSERT INTO public.who_global_data VALUES (62777, 0, 43, 0, 3, 319, 219);
INSERT INTO public.who_global_data VALUES (62778, 0, 0, 0, 0, 319, 7);
INSERT INTO public.who_global_data VALUES (62779, 7, 2938, 2, 54, 319, 161);
INSERT INTO public.who_global_data VALUES (62780, 3473, 157715, 320, 24311, 319, 149);
INSERT INTO public.who_global_data VALUES (62781, 0, 24, 0, 0, 319, 6);
INSERT INTO public.who_global_data VALUES (62782, 1, 99, 0, 6, 319, 139);
INSERT INTO public.who_global_data VALUES (62783, 0, 0, 0, 0, 319, 211);
INSERT INTO public.who_global_data VALUES (62784, 0, 0, 0, 0, 319, 14);
INSERT INTO public.who_global_data VALUES (62785, 1, 116, 0, 8, 319, 111);
INSERT INTO public.who_global_data VALUES (62786, 18, 967, 1, 39, 319, 207);
INSERT INTO public.who_global_data VALUES (62787, 2131, 112261, 95, 2900, 319, 66);
INSERT INTO public.who_global_data VALUES (62788, 0, 0, 0, 0, 319, 173);
INSERT INTO public.who_global_data VALUES (62789, 1, 12, 0, 1, 319, 145);
INSERT INTO public.who_global_data VALUES (62790, 0, 0, 0, 0, 319, 65);
INSERT INTO public.who_global_data VALUES (62791, 4, 79, 0, 0, 319, 184);
INSERT INTO public.who_global_data VALUES (62792, 401, 9410, 19, 239, 319, 98);
INSERT INTO public.who_global_data VALUES (62793, 1031, 11380, 13, 89, 319, 104);
INSERT INTO public.who_global_data VALUES (62794, 0, 300, 0, 10, 319, 73);
INSERT INTO public.who_global_data VALUES (62795, 29218, 960916, 1109, 54398, 319, 8);
INSERT INTO public.who_global_data VALUES (62796, 4, 59, 1, 4, 319, 227);
INSERT INTO public.who_global_data VALUES (62797, 10, 606, 1, 15, 319, 75);
INSERT INTO public.who_global_data VALUES (62798, 37, 1924, 0, 8, 319, 45);
INSERT INTO public.who_global_data VALUES (62799, 0, 0, 0, 0, 319, 133);
INSERT INTO public.who_global_data VALUES (62800, 2, 325, 0, 10, 319, 202);
INSERT INTO public.who_global_data VALUES (62801, 0, 270, 0, 0, 319, 129);
INSERT INTO public.who_global_data VALUES (62802, 0, 0, 0, 0, 319, 36);
INSERT INTO public.who_global_data VALUES (62803, 0, 1, 0, 0, 319, 51);
INSERT INTO public.who_global_data VALUES (62804, 1, 89, 0, 3, 319, 206);
INSERT INTO public.who_global_data VALUES (62805, 0, 31, 0, 4, 319, 5);
INSERT INTO public.who_global_data VALUES (62806, 240, 1703, 8, 57, 114, 103);
INSERT INTO public.who_global_data VALUES (62807, 14, 688, 1, 27, 114, 58);
INSERT INTO public.who_global_data VALUES (62808, 126, 3382, 6, 425, 114, 195);
INSERT INTO public.who_global_data VALUES (62809, 0, 0, 0, 0, 114, 115);
INSERT INTO public.who_global_data VALUES (62810, 2, 740, 0, 40, 114, 99);
INSERT INTO public.who_global_data VALUES (62811, 1, 26, 0, 2, 114, 153);
INSERT INTO public.who_global_data VALUES (62812, 0, 3, 0, 0, 114, 93);
INSERT INTO public.who_global_data VALUES (62813, 0, 24, 0, 3, 114, 84);
INSERT INTO public.who_global_data VALUES (62814, 137, 3838, 0, 179, 114, 78);
INSERT INTO public.who_global_data VALUES (62815, 69, 1722, 0, 28, 114, 170);
INSERT INTO public.who_global_data VALUES (62816, 0, 100, 0, 2, 114, 32);
INSERT INTO public.who_global_data VALUES (62817, 10, 6713, 2, 83, 114, 155);
INSERT INTO public.who_global_data VALUES (62818, 55, 15189, 6, 542, 114, 82);
INSERT INTO public.who_global_data VALUES (62819, 28, 1645, 0, 21, 114, 16);
INSERT INTO public.who_global_data VALUES (62820, 6, 78, 0, 11, 114, 72);
INSERT INTO public.who_global_data VALUES (62821, 75, 2708, 0, 8, 114, 43);
INSERT INTO public.who_global_data VALUES (62822, 497, 5913, 7, 152, 114, 120);
INSERT INTO public.who_global_data VALUES (62823, 2, 79, 0, 6, 114, 213);
INSERT INTO public.who_global_data VALUES (62824, 873, 10463, 5, 72, 114, 31);
INSERT INTO public.who_global_data VALUES (62825, 205, 48186, 154, 7430, 114, 204);
INSERT INTO public.who_global_data VALUES (62826, 0, 18, 0, 2, 114, 152);
INSERT INTO public.who_global_data VALUES (62827, 6, 64, 0, 1, 114, 144);
INSERT INTO public.who_global_data VALUES (62828, 10, 109, 0, 5, 114, 96);
INSERT INTO public.who_global_data VALUES (62829, 0, 7, 0, 0, 114, 47);
INSERT INTO public.who_global_data VALUES (62830, 59, 866, 2, 46, 114, 80);
INSERT INTO public.who_global_data VALUES (62831, 0, 1, 0, 0, 114, 159);
INSERT INTO public.who_global_data VALUES (62832, 31, 1516, 2, 58, 114, 27);
INSERT INTO public.who_global_data VALUES (62833, 0, 22, 0, 1, 114, 146);
INSERT INTO public.who_global_data VALUES (62834, 5514, 58509, 346, 4016, 114, 71);
INSERT INTO public.who_global_data VALUES (62835, 0, 6, 0, 1, 114, 210);
INSERT INTO public.who_global_data VALUES (62836, 0, 138, 0, 1, 114, 54);
INSERT INTO public.who_global_data VALUES (62837, 53, 1300, 1, 56, 114, 147);
INSERT INTO public.who_global_data VALUES (62838, 3, 632, 1, 42, 114, 2);
INSERT INTO public.who_global_data VALUES (62839, 3, 15, 0, 1, 114, 105);
INSERT INTO public.who_global_data VALUES (62840, 16, 106, 0, 1, 114, 53);
INSERT INTO public.who_global_data VALUES (62841, 0, 122, 0, 0, 114, 81);
INSERT INTO public.who_global_data VALUES (62842, 103, 1621, 3, 56, 114, 223);
INSERT INTO public.who_global_data VALUES (62843, 1425, 45778, 139, 2489, 114, 94);
INSERT INTO public.who_global_data VALUES (62844, 0, 70, 0, 1, 114, 154);
INSERT INTO public.who_global_data VALUES (62845, 0, 19, 0, 0, 114, 83);
INSERT INTO public.who_global_data VALUES (62846, 0, 46, 0, 0, 114, 194);
INSERT INTO public.who_global_data VALUES (62847, 473, 13331, 8, 189, 114, 136);
INSERT INTO public.who_global_data VALUES (62848, 3, 84341, 1, 4643, 114, 179);
INSERT INTO public.who_global_data VALUES (62849, 261, 5142, 8, 233, 114, 57);
INSERT INTO public.who_global_data VALUES (62850, 0, 0, 0, 0, 114, 35);
INSERT INTO public.who_global_data VALUES (62851, 0, 200, 0, 8, 114, 228);
INSERT INTO public.who_global_data VALUES (62852, 0, 0, 0, 0, 114, 19);
INSERT INTO public.who_global_data VALUES (62853, 6, 693, 0, 6, 114, 22);
INSERT INTO public.who_global_data VALUES (62854, 39, 1150, 0, 14, 114, 1);
INSERT INTO public.who_global_data VALUES (62855, 14, 2030, 1, 55, 114, 21);
INSERT INTO public.who_global_data VALUES (62856, 32, 1369, 3, 54, 114, 234);
INSERT INTO public.who_global_data VALUES (62857, 0, 14, 0, 1, 114, 91);
INSERT INTO public.who_global_data VALUES (62858, 7, 817, 0, 14, 114, 137);
INSERT INTO public.who_global_data VALUES (62859, 52, 7404, 3, 221, 114, 201);
INSERT INTO public.who_global_data VALUES (62860, 0, 0, 0, 0, 114, 171);
INSERT INTO public.who_global_data VALUES (62861, 17, 459, 0, 28, 114, 92);
INSERT INTO public.who_global_data VALUES (62862, 130, 8575, 4, 422, 114, 112);
INSERT INTO public.who_global_data VALUES (62863, 12, 1035, 0, 2, 114, 62);
INSERT INTO public.who_global_data VALUES (62864, 0, 16, 0, 0, 114, 69);
INSERT INTO public.who_global_data VALUES (62865, 209, 6135, 5, 278, 114, 220);
INSERT INTO public.who_global_data VALUES (62866, 0, 22719, 0, 576, 114, 100);
INSERT INTO public.who_global_data VALUES (62867, 463, 4782, 30, 337, 114, 187);
INSERT INTO public.who_global_data VALUES (62868, 24, 298, 0, 8, 114, 63);
INSERT INTO public.who_global_data VALUES (62869, 0, 258, 0, 1, 114, 28);
INSERT INTO public.who_global_data VALUES (62870, 0, 39, 0, 0, 114, 172);
INSERT INTO public.who_global_data VALUES (62871, 8, 1643, 3, 49, 114, 17);
INSERT INTO public.who_global_data VALUES (62872, 3, 59, 0, 1, 114, 226);
INSERT INTO public.who_global_data VALUES (62873, 1, 123, 0, 3, 114, 236);
INSERT INTO public.who_global_data VALUES (62874, 0, 13, 0, 0, 114, 76);
INSERT INTO public.who_global_data VALUES (62875, 0, 187, 0, 0, 114, 30);
INSERT INTO public.who_global_data VALUES (62876, 0, 18, 0, 0, 114, 128);
INSERT INTO public.who_global_data VALUES (62877, 101, 4576, 4, 190, 114, 86);
INSERT INTO public.who_global_data VALUES (62878, 404, 123280, 242, 22824, 114, 140);
INSERT INTO public.who_global_data VALUES (62879, 0, 109, 0, 1, 114, 44);
INSERT INTO public.who_global_data VALUES (62880, 0, 57, 0, 0, 114, 113);
INSERT INTO public.who_global_data VALUES (62881, 0, 176, 0, 3, 114, 29);
INSERT INTO public.who_global_data VALUES (62882, 0, 10, 0, 1, 114, 125);
INSERT INTO public.who_global_data VALUES (62883, 11, 496, 1, 6, 114, 131);
INSERT INTO public.who_global_data VALUES (62884, 1018, 155193, 110, 5750, 114, 46);
INSERT INTO public.who_global_data VALUES (62885, 271, 1550, 1, 11, 114, 10);
INSERT INTO public.who_global_data VALUES (62886, 5, 141, 0, 0, 114, 205);
INSERT INTO public.who_global_data VALUES (62887, 0, 2506, 0, 130, 114, 50);
INSERT INTO public.who_global_data VALUES (62888, 0, 11, 0, 0, 114, 20);
INSERT INTO public.who_global_data VALUES (62889, 3, 18, 0, 0, 114, 13);
INSERT INTO public.who_global_data VALUES (62890, 0, 149, 0, 10, 114, 148);
INSERT INTO public.who_global_data VALUES (62891, 1, 138, 0, 5, 114, 230);
INSERT INTO public.who_global_data VALUES (62892, 43, 473, 2, 15, 114, 190);
INSERT INTO public.who_global_data VALUES (62893, 0, 245, 1, 12, 114, 188);
INSERT INTO public.who_global_data VALUES (62894, 98, 1094, 0, 7, 114, 123);
INSERT INTO public.who_global_data VALUES (62895, 1, 53, 1, 1, 114, 9);
INSERT INTO public.who_global_data VALUES (62896, 1, 74, 1, 8, 114, 102);
INSERT INTO public.who_global_data VALUES (62897, 0, 72, 0, 6, 114, 34);
INSERT INTO public.who_global_data VALUES (62898, 0, 9, 0, 0, 114, 212);
INSERT INTO public.who_global_data VALUES (62899, 36, 627, 4, 59, 114, 122);
INSERT INTO public.who_global_data VALUES (62900, 83, 2583, 8, 280, 114, 38);
INSERT INTO public.who_global_data VALUES (62901, 2, 1792, 0, 10, 114, 130);
INSERT INTO public.who_global_data VALUES (62902, 1396, 27892, 48, 872, 114, 37);
INSERT INTO public.who_global_data VALUES (62903, 214, 9096, 22, 765, 114, 231);
INSERT INTO public.who_global_data VALUES (62904, 991, 91472, 96, 5806, 114, 107);
INSERT INTO public.who_global_data VALUES (62905, 57, 1820, 1, 87, 114, 101);
INSERT INTO public.who_global_data VALUES (62906, 701, 19262, 24, 1087, 114, 132);
INSERT INTO public.who_global_data VALUES (62907, 0, 308, 0, 18, 114, 176);
INSERT INTO public.who_global_data VALUES (62908, 159, 15308, 3, 203, 114, 200);
INSERT INTO public.who_global_data VALUES (62909, 2324, 197675, 260, 26644, 114, 169);
INSERT INTO public.who_global_data VALUES (62910, 17, 305, 0, 7, 114, 225);
INSERT INTO public.who_global_data VALUES (62911, 203, 13385, 3, 351, 114, 165);
INSERT INTO public.who_global_data VALUES (62912, 2, 280, 0, 19, 114, 233);
INSERT INTO public.who_global_data VALUES (62913, 2, 449, 0, 7, 114, 215);
INSERT INTO public.who_global_data VALUES (62914, 191, 2982, 0, 25, 114, 177);
INSERT INTO public.who_global_data VALUES (62915, 12, 355, 0, 14, 114, 183);
INSERT INTO public.who_global_data VALUES (62916, 0, 0, 0, 0, 114, 203);
INSERT INTO public.who_global_data VALUES (62917, 32, 763, 1, 17, 114, 162);
INSERT INTO public.who_global_data VALUES (62918, 213, 3288, 2, 22, 114, 12);
INSERT INTO public.who_global_data VALUES (62919, 13, 695, 0, 8, 114, 24);
INSERT INTO public.who_global_data VALUES (62920, 0, 19, 0, 0, 114, 119);
INSERT INTO public.who_global_data VALUES (62921, 8, 812, 0, 12, 114, 39);
INSERT INTO public.who_global_data VALUES (62922, 3, 710, 0, 24, 114, 26);
INSERT INTO public.who_global_data VALUES (62923, 0, 0, 0, 0, 114, 59);
INSERT INTO public.who_global_data VALUES (62924, 4, 124, 1, 12, 114, 77);
INSERT INTO public.who_global_data VALUES (62925, 0, 61, 0, 2, 114, 134);
INSERT INTO public.who_global_data VALUES (62926, 0, 83, 0, 1, 114, 4);
INSERT INTO public.who_global_data VALUES (62927, 12, 1328, 1, 44, 114, 109);
INSERT INTO public.who_global_data VALUES (62928, 12, 3723, 3, 88, 114, 90);
INSERT INTO public.who_global_data VALUES (62929, 4, 128, 0, 0, 114, 61);
INSERT INTO public.who_global_data VALUES (62930, 1, 34, 0, 3, 114, 85);
INSERT INTO public.who_global_data VALUES (62931, 38, 5780, 0, 98, 114, 49);
INSERT INTO public.who_global_data VALUES (62932, 26, 214, 0, 0, 114, 208);
INSERT INTO public.who_global_data VALUES (62933, 19, 389, 2, 23, 114, 166);
INSERT INTO public.who_global_data VALUES (62934, 0, 449, 0, 4, 114, 64);
INSERT INTO public.who_global_data VALUES (62935, 0, 0, 0, 0, 114, 199);
INSERT INTO public.who_global_data VALUES (62936, 5, 175, 0, 14, 114, 114);
INSERT INTO public.who_global_data VALUES (62937, 0, 7, 0, 1, 114, 60);
INSERT INTO public.who_global_data VALUES (62938, 1, 332, 0, 9, 114, 68);
INSERT INTO public.who_global_data VALUES (62939, 47, 401, 0, 4, 114, 158);
INSERT INTO public.who_global_data VALUES (62940, 970, 13842, 84, 1305, 114, 52);
INSERT INTO public.who_global_data VALUES (62941, 0, 0, 0, 0, 114, 117);
INSERT INTO public.who_global_data VALUES (62942, 0, 65, 0, 1, 114, 126);
INSERT INTO public.who_global_data VALUES (62943, 1, 38, 0, 0, 114, 196);
INSERT INTO public.who_global_data VALUES (62944, 0, 321, 0, 7, 114, 142);
INSERT INTO public.who_global_data VALUES (62945, 0, 11, 0, 1, 114, 185);
INSERT INTO public.who_global_data VALUES (62946, 68, 4115, 1, 161, 114, 138);
INSERT INTO public.who_global_data VALUES (62947, 6, 76, 0, 0, 114, 181);
INSERT INTO public.who_global_data VALUES (62948, 0, 146, 0, 5, 114, 178);
INSERT INTO public.who_global_data VALUES (62949, 0, 16, 0, 0, 114, 168);
INSERT INTO public.who_global_data VALUES (62950, 0, 0, 0, 0, 114, 160);
INSERT INTO public.who_global_data VALUES (62951, 1, 52, 0, 0, 114, 151);
INSERT INTO public.who_global_data VALUES (62952, 651, 37574, 64, 4438, 114, 193);
INSERT INTO public.who_global_data VALUES (62953, 0, 18, 0, 0, 114, 18);
INSERT INTO public.who_global_data VALUES (62954, 1, 1122, 1, 19, 114, 40);
INSERT INTO public.who_global_data VALUES (62955, 2, 13, 0, 3, 114, 218);
INSERT INTO public.who_global_data VALUES (62956, 12, 696, 2, 29, 114, 191);
INSERT INTO public.who_global_data VALUES (62957, 91, 1273, 5, 40, 114, 156);
INSERT INTO public.who_global_data VALUES (62958, 0, 0, 0, 0, 114, 135);
INSERT INTO public.who_global_data VALUES (62959, 19, 1386, 2, 61, 114, 55);
INSERT INTO public.who_global_data VALUES (62960, 0, 14, 0, 2, 114, 88);
INSERT INTO public.who_global_data VALUES (62961, 38, 7505, 0, 193, 114, 108);
INSERT INTO public.who_global_data VALUES (62962, 0, 342, 0, 2, 114, 48);
INSERT INTO public.who_global_data VALUES (62963, 51, 2049, 0, 10, 114, 3);
INSERT INTO public.who_global_data VALUES (62964, 0, 712, 0, 13, 114, 224);
INSERT INTO public.who_global_data VALUES (62965, 718, 13915, 15, 292, 114, 110);
INSERT INTO public.who_global_data VALUES (62966, 0, 0, 0, 0, 114, 106);
INSERT INTO public.who_global_data VALUES (62967, 200, 5538, 5, 159, 114, 89);
INSERT INTO public.who_global_data VALUES (62968, 0, 8, 0, 0, 114, 121);
INSERT INTO public.who_global_data VALUES (62969, 5, 228, 0, 9, 114, 163);
INSERT INTO public.who_global_data VALUES (62970, 3683, 25331, 66, 700, 114, 70);
INSERT INTO public.who_global_data VALUES (62971, 285, 7579, 7, 501, 114, 174);
INSERT INTO public.who_global_data VALUES (62972, 0, 0, 0, 0, 114, 175);
INSERT INTO public.who_global_data VALUES (62973, 344, 11617, 11, 535, 114, 118);
INSERT INTO public.who_global_data VALUES (62974, 163, 23846, 25, 928, 114, 189);
INSERT INTO public.who_global_data VALUES (62975, 95, 1371, 0, 53, 114, 124);
INSERT INTO public.who_global_data VALUES (62976, 957, 11244, 0, 10, 114, 192);
INSERT INTO public.who_global_data VALUES (62977, 10, 10738, 1, 243, 114, 41);
INSERT INTO public.who_global_data VALUES (62978, 104, 3408, 2, 96, 114, 95);
INSERT INTO public.who_global_data VALUES (62979, 5, 416, 0, 0, 114, 74);
INSERT INTO public.who_global_data VALUES (62980, 401, 11036, 33, 608, 114, 11);
INSERT INTO public.who_global_data VALUES (62981, 6198, 87147, 47, 794, 114, 87);
INSERT INTO public.who_global_data VALUES (62982, 8, 191, 0, 0, 114, 214);
INSERT INTO public.who_global_data VALUES (62983, 0, 2, 0, 0, 114, 116);
INSERT INTO public.who_global_data VALUES (62984, 0, 6, 0, 0, 114, 157);
INSERT INTO public.who_global_data VALUES (62985, 0, 0, 0, 0, 114, 182);
INSERT INTO public.who_global_data VALUES (62986, 0, 15, 0, 0, 114, 186);
INSERT INTO public.who_global_data VALUES (62987, 0, 15, 0, 0, 114, 127);
INSERT INTO public.who_global_data VALUES (62988, 0, 38, 0, 3, 114, 232);
INSERT INTO public.who_global_data VALUES (62989, 0, 1, 0, 0, 114, 33);
INSERT INTO public.who_global_data VALUES (62990, 0, 14, 0, 0, 114, 97);
INSERT INTO public.who_global_data VALUES (62991, 0, 0, 0, 0, 114, 42);
INSERT INTO public.who_global_data VALUES (62992, 25, 538, 1, 41, 114, 198);
INSERT INTO public.who_global_data VALUES (62993, 0, 8, 0, 0, 114, 216);
INSERT INTO public.who_global_data VALUES (62994, 1289, 18811, 5, 144, 114, 164);
INSERT INTO public.who_global_data VALUES (62995, 57, 671, 2, 9, 114, 235);
INSERT INTO public.who_global_data VALUES (62996, 263, 8042, 5, 156, 114, 67);
INSERT INTO public.who_global_data VALUES (62997, 0, 11, 0, 0, 114, 15);
INSERT INTO public.who_global_data VALUES (62998, 7, 93, 1, 4, 114, 180);
INSERT INTO public.who_global_data VALUES (62999, 931, 13624, 0, 12, 114, 237);
INSERT INTO public.who_global_data VALUES (63000, 0, 2, 0, 0, 114, 25);
INSERT INTO public.who_global_data VALUES (63001, 1, 74, 1, 13, 114, 209);
INSERT INTO public.who_global_data VALUES (63002, 6, 1379, 1, 18, 114, 217);
INSERT INTO public.who_global_data VALUES (63003, 8, 1397, 1, 90, 114, 79);
INSERT INTO public.who_global_data VALUES (63004, 0, 0, 0, 0, 114, 143);
INSERT INTO public.who_global_data VALUES (63005, 44, 480, 3, 26, 114, 229);
INSERT INTO public.who_global_data VALUES (63006, 185, 4546, 1, 87, 114, 141);
INSERT INTO public.who_global_data VALUES (63007, 1, 6, 0, 0, 114, 197);
INSERT INTO public.who_global_data VALUES (63008, 1294, 219062, 295, 24878, 114, 221);
INSERT INTO public.who_global_data VALUES (63009, 63, 523, 0, 7, 114, 150);
INSERT INTO public.who_global_data VALUES (63010, 38, 275, 1, 22, 114, 56);
INSERT INTO public.who_global_data VALUES (63011, 0, 10, 0, 1, 114, 167);
INSERT INTO public.who_global_data VALUES (63012, 473, 18564, 73, 2519, 114, 23);
INSERT INTO public.who_global_data VALUES (63013, 102, 29159, 22, 1525, 114, 222);
INSERT INTO public.who_global_data VALUES (63014, 1, 43, 0, 3, 114, 219);
INSERT INTO public.who_global_data VALUES (63015, 0, 0, 0, 0, 114, 7);
INSERT INTO public.who_global_data VALUES (63016, 9, 2931, 1, 52, 114, 161);
INSERT INTO public.who_global_data VALUES (63017, 3748, 154242, 364, 23991, 114, 149);
INSERT INTO public.who_global_data VALUES (63018, 0, 24, 0, 0, 114, 6);
INSERT INTO public.who_global_data VALUES (63019, 2, 98, 0, 6, 114, 139);
INSERT INTO public.who_global_data VALUES (63020, 0, 0, 0, 0, 114, 211);
INSERT INTO public.who_global_data VALUES (63021, 0, 0, 0, 0, 114, 14);
INSERT INTO public.who_global_data VALUES (63022, 0, 115, 0, 8, 114, 111);
INSERT INTO public.who_global_data VALUES (63023, 10, 949, 0, 38, 114, 207);
INSERT INTO public.who_global_data VALUES (63024, 2357, 110130, 99, 2805, 114, 66);
INSERT INTO public.who_global_data VALUES (63025, 0, 0, 0, 0, 114, 173);
INSERT INTO public.who_global_data VALUES (63026, 0, 11, 0, 1, 114, 145);
INSERT INTO public.who_global_data VALUES (63027, 0, 0, 0, 0, 114, 65);
INSERT INTO public.who_global_data VALUES (63028, 0, 75, 0, 0, 114, 184);
INSERT INTO public.who_global_data VALUES (63029, 392, 9009, 11, 220, 114, 98);
INSERT INTO public.who_global_data VALUES (63030, 0, 10349, 0, 76, 114, 104);
INSERT INTO public.who_global_data VALUES (63031, 0, 300, 0, 10, 114, 73);
INSERT INTO public.who_global_data VALUES (63032, 32417, 931698, 1964, 53289, 114, 8);
INSERT INTO public.who_global_data VALUES (63033, 0, 55, 0, 3, 114, 227);
INSERT INTO public.who_global_data VALUES (63034, 33, 596, 2, 14, 114, 75);
INSERT INTO public.who_global_data VALUES (63035, 22, 1887, 0, 8, 114, 45);
INSERT INTO public.who_global_data VALUES (63036, 0, 0, 0, 0, 114, 133);
INSERT INTO public.who_global_data VALUES (63037, 5, 323, 0, 10, 114, 202);
INSERT INTO public.who_global_data VALUES (63038, 0, 270, 0, 0, 114, 129);
INSERT INTO public.who_global_data VALUES (63039, 0, 0, 0, 0, 114, 36);
INSERT INTO public.who_global_data VALUES (63040, 0, 1, 0, 0, 114, 51);
INSERT INTO public.who_global_data VALUES (63041, 4, 88, 0, 3, 114, 206);
INSERT INTO public.who_global_data VALUES (63042, 0, 31, 0, 4, 114, 5);
INSERT INTO public.who_global_data VALUES (63043, 0, 1463, 2, 49, 375, 103);
INSERT INTO public.who_global_data VALUES (63044, 34, 674, 0, 26, 375, 58);
INSERT INTO public.who_global_data VALUES (63045, 129, 3256, 4, 419, 375, 195);
INSERT INTO public.who_global_data VALUES (63046, 0, 0, 0, 0, 375, 115);
INSERT INTO public.who_global_data VALUES (63047, 5, 738, 0, 40, 375, 99);
INSERT INTO public.who_global_data VALUES (63048, 0, 25, 0, 2, 375, 153);
INSERT INTO public.who_global_data VALUES (63049, 0, 3, 0, 0, 375, 93);
INSERT INTO public.who_global_data VALUES (63050, 0, 24, 0, 3, 375, 84);
INSERT INTO public.who_global_data VALUES (63051, 222, 3701, 12, 179, 375, 78);
INSERT INTO public.who_global_data VALUES (63052, 81, 1653, 1, 28, 375, 170);
INSERT INTO public.who_global_data VALUES (63053, 0, 100, 0, 2, 375, 32);
INSERT INTO public.who_global_data VALUES (63054, 16, 6703, 2, 81, 375, 155);
INSERT INTO public.who_global_data VALUES (63055, 66, 15134, 23, 536, 375, 82);
INSERT INTO public.who_global_data VALUES (63056, 25, 1617, 0, 21, 375, 16);
INSERT INTO public.who_global_data VALUES (63057, 0, 72, 0, 11, 375, 72);
INSERT INTO public.who_global_data VALUES (63058, 45, 2633, 0, 8, 375, 43);
INSERT INTO public.who_global_data VALUES (63059, 418, 5416, 5, 145, 375, 120);
INSERT INTO public.who_global_data VALUES (63060, 1, 77, 0, 6, 375, 213);
INSERT INTO public.who_global_data VALUES (63061, 817, 9590, 4, 67, 375, 31);
INSERT INTO public.who_global_data VALUES (63062, 388, 47981, 142, 7276, 375, 204);
INSERT INTO public.who_global_data VALUES (63063, 0, 18, 0, 2, 375, 152);
INSERT INTO public.who_global_data VALUES (63064, 0, 58, 0, 1, 375, 144);
INSERT INTO public.who_global_data VALUES (63065, 0, 99, 0, 5, 375, 96);
INSERT INTO public.who_global_data VALUES (63066, 0, 7, 0, 0, 375, 47);
INSERT INTO public.who_global_data VALUES (63067, 104, 807, 1, 44, 375, 80);
INSERT INTO public.who_global_data VALUES (63068, 0, 1, 0, 0, 375, 159);
INSERT INTO public.who_global_data VALUES (63069, 57, 1485, 2, 56, 375, 27);
INSERT INTO public.who_global_data VALUES (63070, 0, 22, 0, 1, 375, 146);
INSERT INTO public.who_global_data VALUES (63071, 3503, 52995, 357, 3670, 375, 71);
INSERT INTO public.who_global_data VALUES (63072, 1, 6, 0, 1, 375, 210);
INSERT INTO public.who_global_data VALUES (63073, 0, 138, 0, 1, 375, 54);
INSERT INTO public.who_global_data VALUES (63074, 59, 1247, 1, 55, 375, 147);
INSERT INTO public.who_global_data VALUES (63075, 13, 629, 0, 41, 375, 2);
INSERT INTO public.who_global_data VALUES (63076, 0, 12, 0, 1, 375, 105);
INSERT INTO public.who_global_data VALUES (63077, 2, 90, 0, 1, 375, 53);
INSERT INTO public.who_global_data VALUES (63078, 0, 122, 0, 0, 375, 81);
INSERT INTO public.who_global_data VALUES (63079, 115, 1518, 4, 53, 375, 223);
INSERT INTO public.who_global_data VALUES (63080, 1614, 44353, 153, 2350, 375, 94);
INSERT INTO public.who_global_data VALUES (63081, 4, 70, 0, 1, 375, 154);
INSERT INTO public.who_global_data VALUES (63082, 0, 19, 0, 0, 375, 83);
INSERT INTO public.who_global_data VALUES (63083, 6, 46, 0, 0, 375, 194);
INSERT INTO public.who_global_data VALUES (63084, 552, 12858, 7, 181, 375, 136);
INSERT INTO public.who_global_data VALUES (63085, 14, 84338, 0, 4642, 375, 179);
INSERT INTO public.who_global_data VALUES (63086, 320, 4881, 10, 225, 375, 57);
INSERT INTO public.who_global_data VALUES (63087, 0, 0, 0, 0, 375, 35);
INSERT INTO public.who_global_data VALUES (63088, 0, 200, 2, 8, 375, 228);
INSERT INTO public.who_global_data VALUES (63089, 0, 0, 0, 0, 375, 19);
INSERT INTO public.who_global_data VALUES (63090, 1, 687, 0, 6, 375, 22);
INSERT INTO public.who_global_data VALUES (63091, 34, 1111, 0, 14, 375, 1);
INSERT INTO public.who_global_data VALUES (63092, 7, 2016, 3, 54, 375, 21);
INSERT INTO public.who_global_data VALUES (63093, 52, 1337, 2, 51, 375, 234);
INSERT INTO public.who_global_data VALUES (63094, 0, 14, 0, 1, 375, 91);
INSERT INTO public.who_global_data VALUES (63095, 6, 810, 0, 14, 375, 137);
INSERT INTO public.who_global_data VALUES (63096, 79, 7352, 3, 218, 375, 201);
INSERT INTO public.who_global_data VALUES (63097, 0, 0, 0, 0, 375, 171);
INSERT INTO public.who_global_data VALUES (63098, 26, 442, 0, 28, 375, 92);
INSERT INTO public.who_global_data VALUES (63099, 235, 8445, 15, 418, 375, 112);
INSERT INTO public.who_global_data VALUES (63100, 15, 1023, 0, 2, 375, 62);
INSERT INTO public.who_global_data VALUES (63101, 0, 16, 0, 0, 375, 69);
INSERT INTO public.who_global_data VALUES (63102, 177, 5926, 6, 273, 375, 220);
INSERT INTO public.who_global_data VALUES (63103, 0, 22719, 0, 576, 375, 100);
INSERT INTO public.who_global_data VALUES (63104, 227, 4319, 13, 307, 375, 187);
INSERT INTO public.who_global_data VALUES (63105, 13, 274, 0, 8, 375, 63);
INSERT INTO public.who_global_data VALUES (63106, 46, 258, 0, 1, 375, 28);
INSERT INTO public.who_global_data VALUES (63107, 0, 39, 0, 0, 375, 172);
INSERT INTO public.who_global_data VALUES (63108, 30, 1635, 0, 46, 375, 17);
INSERT INTO public.who_global_data VALUES (63109, 16, 56, 0, 1, 375, 226);
INSERT INTO public.who_global_data VALUES (63110, 5, 122, 0, 3, 375, 236);
INSERT INTO public.who_global_data VALUES (63111, 1, 13, 0, 0, 375, 76);
INSERT INTO public.who_global_data VALUES (63112, 0, 187, 0, 0, 375, 30);
INSERT INTO public.who_global_data VALUES (63113, 0, 18, 0, 0, 375, 128);
INSERT INTO public.who_global_data VALUES (63114, 80, 4475, 9, 186, 375, 86);
INSERT INTO public.who_global_data VALUES (63115, 1537, 122876, 368, 22582, 375, 140);
INSERT INTO public.who_global_data VALUES (63116, 0, 109, 0, 1, 375, 44);
INSERT INTO public.who_global_data VALUES (63117, 0, 57, 0, 0, 375, 113);
INSERT INTO public.who_global_data VALUES (63118, 4, 176, 0, 3, 375, 29);
INSERT INTO public.who_global_data VALUES (63119, 0, 10, 0, 1, 375, 125);
INSERT INTO public.who_global_data VALUES (63120, 29, 485, 0, 5, 375, 131);
INSERT INTO public.who_global_data VALUES (63121, 1737, 154175, 140, 5640, 375, 46);
INSERT INTO public.who_global_data VALUES (63122, 0, 1279, 0, 10, 375, 10);
INSERT INTO public.who_global_data VALUES (63123, 3, 136, 0, 0, 375, 205);
INSERT INTO public.who_global_data VALUES (63124, 16, 2506, 0, 130, 375, 50);
INSERT INTO public.who_global_data VALUES (63125, 0, 11, 0, 0, 375, 20);
INSERT INTO public.who_global_data VALUES (63126, 0, 15, 0, 0, 375, 13);
INSERT INTO public.who_global_data VALUES (63127, 0, 149, 0, 10, 375, 148);
INSERT INTO public.who_global_data VALUES (63128, 1, 137, 0, 5, 375, 230);
INSERT INTO public.who_global_data VALUES (63129, 46, 430, 2, 13, 375, 190);
INSERT INTO public.who_global_data VALUES (63130, 0, 245, 1, 11, 375, 188);
INSERT INTO public.who_global_data VALUES (63131, 42, 996, 1, 7, 375, 123);
INSERT INTO public.who_global_data VALUES (63132, 0, 52, 0, 0, 375, 9);
INSERT INTO public.who_global_data VALUES (63133, 3, 73, 0, 7, 375, 102);
INSERT INTO public.who_global_data VALUES (63134, 0, 72, 1, 6, 375, 34);
INSERT INTO public.who_global_data VALUES (63135, 0, 9, 0, 0, 375, 212);
INSERT INTO public.who_global_data VALUES (63136, 29, 591, 8, 55, 375, 122);
INSERT INTO public.who_global_data VALUES (63137, 57, 2500, 10, 272, 375, 38);
INSERT INTO public.who_global_data VALUES (63138, 1, 1790, 0, 10, 375, 130);
INSERT INTO public.who_global_data VALUES (63139, 1990, 26496, 49, 824, 375, 37);
INSERT INTO public.who_global_data VALUES (63140, 275, 8882, 23, 743, 375, 231);
INSERT INTO public.who_global_data VALUES (63141, 1153, 90481, 60, 5710, 375, 107);
INSERT INTO public.who_global_data VALUES (63142, 55, 1763, 0, 86, 375, 101);
INSERT INTO public.who_global_data VALUES (63143, 377, 18561, 234, 1063, 375, 132);
INSERT INTO public.who_global_data VALUES (63144, 0, 308, 1, 18, 375, 176);
INSERT INTO public.who_global_data VALUES (63145, 248, 15149, 3, 200, 375, 200);
INSERT INTO public.who_global_data VALUES (63146, 2357, 195351, 415, 26384, 375, 169);
INSERT INTO public.who_global_data VALUES (63147, 31, 288, 0, 7, 375, 225);
INSERT INTO public.who_global_data VALUES (63148, 353, 13182, 14, 348, 375, 165);
INSERT INTO public.who_global_data VALUES (63149, 2, 278, 0, 19, 375, 233);
INSERT INTO public.who_global_data VALUES (63150, 3, 447, 0, 7, 375, 215);
INSERT INTO public.who_global_data VALUES (63151, 190, 2791, 0, 25, 375, 177);
INSERT INTO public.who_global_data VALUES (63152, 7, 343, 0, 14, 375, 183);
INSERT INTO public.who_global_data VALUES (63153, 0, 0, 0, 0, 375, 203);
INSERT INTO public.who_global_data VALUES (63154, 28, 731, 0, 16, 375, 162);
INSERT INTO public.who_global_data VALUES (63155, 183, 3075, 1, 20, 375, 12);
INSERT INTO public.who_global_data VALUES (63156, 17, 682, 0, 8, 375, 24);
INSERT INTO public.who_global_data VALUES (63157, 0, 19, 0, 0, 375, 119);
INSERT INTO public.who_global_data VALUES (63158, 20, 804, 0, 12, 375, 39);
INSERT INTO public.who_global_data VALUES (63159, 3, 707, 0, 24, 375, 26);
INSERT INTO public.who_global_data VALUES (63160, 0, 0, 0, 0, 375, 59);
INSERT INTO public.who_global_data VALUES (63161, 3, 120, 3, 11, 375, 77);
INSERT INTO public.who_global_data VALUES (63162, 0, 61, 0, 2, 375, 134);
INSERT INTO public.who_global_data VALUES (63163, 1, 83, 0, 1, 375, 4);
INSERT INTO public.who_global_data VALUES (63164, 15, 1316, 2, 43, 375, 109);
INSERT INTO public.who_global_data VALUES (63165, 16, 3711, 0, 85, 375, 90);
INSERT INTO public.who_global_data VALUES (63166, 2, 124, 0, 0, 375, 61);
INSERT INTO public.who_global_data VALUES (63167, 0, 33, 0, 3, 375, 85);
INSERT INTO public.who_global_data VALUES (63168, 51, 5742, 2, 98, 375, 49);
INSERT INTO public.who_global_data VALUES (63169, 51, 188, 0, 0, 375, 208);
INSERT INTO public.who_global_data VALUES (63170, 45, 370, 0, 21, 375, 166);
INSERT INTO public.who_global_data VALUES (63171, 2, 449, 1, 4, 375, 64);
INSERT INTO public.who_global_data VALUES (63172, 0, 0, 0, 0, 375, 199);
INSERT INTO public.who_global_data VALUES (63173, 0, 170, 0, 14, 375, 114);
INSERT INTO public.who_global_data VALUES (63174, 0, 7, 0, 1, 375, 60);
INSERT INTO public.who_global_data VALUES (63175, 0, 331, 0, 9, 375, 68);
INSERT INTO public.who_global_data VALUES (63176, 0, 354, 0, 4, 375, 158);
INSERT INTO public.who_global_data VALUES (63177, 1239, 12872, 152, 1221, 375, 52);
INSERT INTO public.who_global_data VALUES (63178, 0, 0, 0, 0, 375, 117);
INSERT INTO public.who_global_data VALUES (63179, 0, 65, 0, 1, 375, 126);
INSERT INTO public.who_global_data VALUES (63180, 1, 37, 0, 0, 375, 196);
INSERT INTO public.who_global_data VALUES (63181, 0, 321, 1, 7, 375, 142);
INSERT INTO public.who_global_data VALUES (63182, 0, 11, 1, 1, 375, 185);
INSERT INTO public.who_global_data VALUES (63183, 158, 4047, 1, 160, 375, 138);
INSERT INTO public.who_global_data VALUES (63184, 5, 70, 0, 0, 375, 181);
INSERT INTO public.who_global_data VALUES (63185, 2, 146, 0, 5, 375, 178);
INSERT INTO public.who_global_data VALUES (63186, 0, 16, 0, 0, 375, 168);
INSERT INTO public.who_global_data VALUES (63187, 0, 0, 0, 0, 375, 160);
INSERT INTO public.who_global_data VALUES (63188, 2, 51, 0, 0, 375, 151);
INSERT INTO public.who_global_data VALUES (63189, 647, 36923, 127, 4374, 375, 193);
INSERT INTO public.who_global_data VALUES (63190, 0, 18, 0, 0, 375, 18);
INSERT INTO public.who_global_data VALUES (63191, 4, 1121, 0, 18, 375, 40);
INSERT INTO public.who_global_data VALUES (63192, 0, 11, 0, 3, 375, 218);
INSERT INTO public.who_global_data VALUES (63193, 3, 684, 3, 27, 375, 191);
INSERT INTO public.who_global_data VALUES (63194, 87, 1182, 3, 35, 375, 156);
INSERT INTO public.who_global_data VALUES (63195, 0, 0, 0, 0, 375, 135);
INSERT INTO public.who_global_data VALUES (63196, 41, 1367, 2, 59, 375, 55);
INSERT INTO public.who_global_data VALUES (63197, 0, 14, 0, 2, 375, 88);
INSERT INTO public.who_global_data VALUES (63198, 59, 7467, 2, 193, 375, 108);
INSERT INTO public.who_global_data VALUES (63199, 0, 342, 0, 2, 375, 48);
INSERT INTO public.who_global_data VALUES (63200, 93, 1998, 0, 10, 375, 3);
INSERT INTO public.who_global_data VALUES (63201, 0, 712, 0, 13, 375, 224);
INSERT INTO public.who_global_data VALUES (63202, 970, 13197, 21, 277, 375, 110);
INSERT INTO public.who_global_data VALUES (63203, 0, 0, 0, 0, 375, 106);
INSERT INTO public.who_global_data VALUES (63204, 172, 5338, 8, 154, 375, 89);
INSERT INTO public.who_global_data VALUES (63205, 0, 8, 0, 0, 375, 121);
INSERT INTO public.who_global_data VALUES (63206, 3, 223, 0, 9, 375, 163);
INSERT INTO public.who_global_data VALUES (63207, 734, 21648, 62, 634, 375, 70);
INSERT INTO public.who_global_data VALUES (63208, 102, 7294, 17, 494, 375, 174);
INSERT INTO public.who_global_data VALUES (63209, 0, 0, 0, 0, 375, 175);
INSERT INTO public.who_global_data VALUES (63210, 381, 11273, 30, 524, 375, 118);
INSERT INTO public.who_global_data VALUES (63211, 412, 23683, 23, 903, 375, 189);
INSERT INTO public.who_global_data VALUES (63212, 0, 1276, 2, 53, 375, 124);
INSERT INTO public.who_global_data VALUES (63213, 929, 10287, 0, 10, 375, 192);
INSERT INTO public.who_global_data VALUES (63214, 10, 10728, 2, 242, 375, 41);
INSERT INTO public.who_global_data VALUES (63215, 194, 3304, 7, 94, 375, 95);
INSERT INTO public.who_global_data VALUES (63216, 0, 411, 0, 0, 375, 74);
INSERT INTO public.who_global_data VALUES (63217, 218, 10635, 23, 575, 375, 11);
INSERT INTO public.who_global_data VALUES (63218, 6361, 80949, 66, 747, 375, 87);
INSERT INTO public.who_global_data VALUES (63219, 7, 183, 0, 0, 375, 214);
INSERT INTO public.who_global_data VALUES (63220, 0, 2, 0, 0, 375, 116);
INSERT INTO public.who_global_data VALUES (63221, 0, 6, 0, 0, 375, 157);
INSERT INTO public.who_global_data VALUES (63222, 0, 0, 0, 0, 375, 182);
INSERT INTO public.who_global_data VALUES (63223, 0, 15, 0, 0, 375, 186);
INSERT INTO public.who_global_data VALUES (63224, 0, 15, 0, 0, 375, 127);
INSERT INTO public.who_global_data VALUES (63225, 0, 38, 1, 3, 375, 232);
INSERT INTO public.who_global_data VALUES (63226, 0, 1, 0, 0, 375, 33);
INSERT INTO public.who_global_data VALUES (63227, 0, 14, 0, 0, 375, 97);
INSERT INTO public.who_global_data VALUES (63228, 0, 0, 0, 0, 375, 42);
INSERT INTO public.who_global_data VALUES (63229, 0, 513, 0, 40, 375, 198);
INSERT INTO public.who_global_data VALUES (63230, 0, 8, 0, 0, 375, 216);
INSERT INTO public.who_global_data VALUES (63231, 1223, 17522, 3, 139, 375, 164);
INSERT INTO public.who_global_data VALUES (63232, 69, 614, 0, 7, 375, 235);
INSERT INTO public.who_global_data VALUES (63233, 296, 7779, 7, 151, 375, 67);
INSERT INTO public.who_global_data VALUES (63234, 0, 11, 0, 0, 375, 15);
INSERT INTO public.who_global_data VALUES (63235, 4, 86, 0, 3, 375, 180);
INSERT INTO public.who_global_data VALUES (63236, 618, 12693, 0, 12, 375, 237);
INSERT INTO public.who_global_data VALUES (63237, 0, 2, 0, 0, 375, 25);
INSERT INTO public.who_global_data VALUES (63238, 0, 73, 0, 12, 375, 209);
INSERT INTO public.who_global_data VALUES (63239, 13, 1373, 0, 17, 375, 217);
INSERT INTO public.who_global_data VALUES (63240, 15, 1389, 1, 89, 375, 79);
INSERT INTO public.who_global_data VALUES (63241, 0, 0, 0, 0, 375, 143);
INSERT INTO public.who_global_data VALUES (63242, 46, 436, 5, 23, 375, 229);
INSERT INTO public.who_global_data VALUES (63243, 141, 4361, 7, 86, 375, 141);
INSERT INTO public.who_global_data VALUES (63244, 0, 5, 0, 0, 375, 197);
INSERT INTO public.who_global_data VALUES (63245, 2286, 217768, 330, 24583, 375, 221);
INSERT INTO public.who_global_data VALUES (63246, 40, 460, 0, 7, 375, 150);
INSERT INTO public.who_global_data VALUES (63247, 24, 237, 4, 21, 375, 56);
INSERT INTO public.who_global_data VALUES (63248, 0, 10, 0, 1, 375, 167);
INSERT INTO public.who_global_data VALUES (63249, 780, 18091, 89, 2446, 375, 23);
INSERT INTO public.who_global_data VALUES (63250, 99, 29057, 13, 1503, 375, 222);
INSERT INTO public.who_global_data VALUES (63251, 0, 42, 0, 3, 375, 219);
INSERT INTO public.who_global_data VALUES (63252, 0, 0, 0, 0, 375, 7);
INSERT INTO public.who_global_data VALUES (63253, 15, 2922, 0, 51, 375, 161);
INSERT INTO public.who_global_data VALUES (63254, 4970, 150494, 815, 23627, 375, 149);
INSERT INTO public.who_global_data VALUES (63255, 0, 24, 0, 0, 375, 6);
INSERT INTO public.who_global_data VALUES (63256, 6, 96, 0, 6, 375, 139);
INSERT INTO public.who_global_data VALUES (63257, 0, 0, 0, 0, 375, 211);
INSERT INTO public.who_global_data VALUES (63258, 0, 0, 0, 0, 375, 14);
INSERT INTO public.who_global_data VALUES (63259, 0, 115, 0, 8, 375, 111);
INSERT INTO public.who_global_data VALUES (63260, 17, 939, 0, 38, 375, 207);
INSERT INTO public.who_global_data VALUES (63261, 2861, 107773, 106, 2706, 375, 66);
INSERT INTO public.who_global_data VALUES (63262, 0, 0, 0, 0, 375, 173);
INSERT INTO public.who_global_data VALUES (63263, 0, 11, 0, 1, 375, 145);
INSERT INTO public.who_global_data VALUES (63264, 0, 0, 0, 0, 375, 65);
INSERT INTO public.who_global_data VALUES (63265, 0, 75, 0, 0, 375, 184);
INSERT INTO public.who_global_data VALUES (63266, 492, 8617, 8, 209, 375, 98);
INSERT INTO public.who_global_data VALUES (63267, 1068, 10349, 12, 76, 375, 104);
INSERT INTO public.who_global_data VALUES (63268, 0, 300, 0, 10, 375, 73);
INSERT INTO public.who_global_data VALUES (63269, 38509, 899281, 2151, 51325, 375, 8);
INSERT INTO public.who_global_data VALUES (63270, 1, 55, 0, 3, 375, 227);
INSERT INTO public.who_global_data VALUES (63271, 6, 563, 0, 12, 375, 75);
INSERT INTO public.who_global_data VALUES (63272, 29, 1865, 0, 8, 375, 45);
INSERT INTO public.who_global_data VALUES (63273, 0, 0, 0, 0, 375, 133);
INSERT INTO public.who_global_data VALUES (63274, 0, 318, 0, 10, 375, 202);
INSERT INTO public.who_global_data VALUES (63275, 0, 270, 0, 0, 375, 129);
INSERT INTO public.who_global_data VALUES (63276, 0, 0, 0, 0, 375, 36);
INSERT INTO public.who_global_data VALUES (63277, 0, 1, 0, 0, 375, 51);
INSERT INTO public.who_global_data VALUES (63278, 0, 84, 0, 3, 375, 206);
INSERT INTO public.who_global_data VALUES (63279, 2, 31, 0, 4, 375, 5);
INSERT INTO public.who_global_data VALUES (63280, 237, 1463, 7, 47, 18, 103);
INSERT INTO public.who_global_data VALUES (63281, 0, 640, 0, 26, 18, 58);
INSERT INTO public.who_global_data VALUES (63282, 120, 3127, 8, 415, 18, 195);
INSERT INTO public.who_global_data VALUES (63283, 0, 0, 0, 0, 18, 115);
INSERT INTO public.who_global_data VALUES (63284, 7, 733, 2, 40, 18, 99);
INSERT INTO public.who_global_data VALUES (63285, 0, 25, 0, 2, 18, 153);
INSERT INTO public.who_global_data VALUES (63286, 0, 3, 0, 0, 18, 93);
INSERT INTO public.who_global_data VALUES (63287, 0, 24, 0, 3, 18, 84);
INSERT INTO public.who_global_data VALUES (63288, 139, 3479, 8, 167, 18, 78);
INSERT INTO public.who_global_data VALUES (63289, 73, 1572, 3, 27, 18, 170);
INSERT INTO public.who_global_data VALUES (63290, 0, 100, 0, 2, 18, 32);
INSERT INTO public.who_global_data VALUES (63291, 20, 6687, 3, 79, 18, 155);
INSERT INTO public.who_global_data VALUES (63292, 83, 15068, 5, 513, 18, 82);
INSERT INTO public.who_global_data VALUES (63293, 44, 1592, 1, 21, 18, 16);
INSERT INTO public.who_global_data VALUES (63294, 2, 72, 2, 11, 18, 72);
INSERT INTO public.who_global_data VALUES (63295, 82, 2588, 0, 8, 18, 43);
INSERT INTO public.who_global_data VALUES (63296, 309, 4998, 9, 140, 18, 120);
INSERT INTO public.who_global_data VALUES (63297, 0, 76, 0, 6, 18, 213);
INSERT INTO public.who_global_data VALUES (63298, 751, 8773, 3, 63, 18, 31);
INSERT INTO public.who_global_data VALUES (63299, 811, 47593, 155, 7134, 18, 204);
INSERT INTO public.who_global_data VALUES (63300, 0, 18, 0, 2, 18, 152);
INSERT INTO public.who_global_data VALUES (63301, 0, 58, 0, 1, 18, 144);
INSERT INTO public.who_global_data VALUES (63302, 0, 99, 0, 5, 18, 96);
INSERT INTO public.who_global_data VALUES (63303, 0, 7, 0, 0, 18, 47);
INSERT INTO public.who_global_data VALUES (63304, 31, 703, 3, 43, 18, 80);
INSERT INTO public.who_global_data VALUES (63305, 0, 1, 0, 0, 18, 159);
INSERT INTO public.who_global_data VALUES (63306, 15, 1428, 1, 54, 18, 27);
INSERT INTO public.who_global_data VALUES (63307, 0, 22, 0, 1, 18, 146);
INSERT INTO public.who_global_data VALUES (63308, 3735, 49492, 407, 3313, 18, 71);
INSERT INTO public.who_global_data VALUES (63309, 0, 5, 0, 1, 18, 210);
INSERT INTO public.who_global_data VALUES (63310, 0, 138, 0, 1, 18, 54);
INSERT INTO public.who_global_data VALUES (63311, 91, 1188, 2, 54, 18, 147);
INSERT INTO public.who_global_data VALUES (63312, 16, 616, 3, 41, 18, 2);
INSERT INTO public.who_global_data VALUES (63313, 1, 12, 0, 1, 18, 105);
INSERT INTO public.who_global_data VALUES (63314, 21, 88, 0, 1, 18, 53);
INSERT INTO public.who_global_data VALUES (63315, 0, 122, 0, 0, 18, 81);
INSERT INTO public.who_global_data VALUES (63316, 2, 1403, 0, 49, 18, 223);
INSERT INTO public.who_global_data VALUES (63317, 1926, 42739, 169, 2197, 18, 94);
INSERT INTO public.who_global_data VALUES (63318, 0, 66, 0, 1, 18, 154);
INSERT INTO public.who_global_data VALUES (63319, 3, 19, 0, 0, 18, 83);
INSERT INTO public.who_global_data VALUES (63320, 6, 40, 0, 0, 18, 194);
INSERT INTO public.who_global_data VALUES (63321, 494, 12306, 6, 174, 18, 136);
INSERT INTO public.who_global_data VALUES (63322, 12, 84324, 0, 4642, 18, 179);
INSERT INTO public.who_global_data VALUES (63323, 205, 4561, 9, 215, 18, 57);
INSERT INTO public.who_global_data VALUES (63324, 0, 0, 0, 0, 18, 35);
INSERT INTO public.who_global_data VALUES (63325, 14, 200, 0, 6, 18, 228);
INSERT INTO public.who_global_data VALUES (63326, 0, 0, 0, 0, 18, 19);
INSERT INTO public.who_global_data VALUES (63327, 5, 686, 0, 6, 18, 22);
INSERT INTO public.who_global_data VALUES (63328, 73, 1077, 0, 14, 18, 1);
INSERT INTO public.who_global_data VALUES (63329, 28, 2009, 1, 51, 18, 21);
INSERT INTO public.who_global_data VALUES (63330, 50, 1285, 6, 49, 18, 234);
INSERT INTO public.who_global_data VALUES (63331, 0, 14, 0, 1, 18, 91);
INSERT INTO public.who_global_data VALUES (63332, 9, 804, 0, 14, 18, 137);
INSERT INTO public.who_global_data VALUES (63333, 85, 7273, 2, 215, 18, 201);
INSERT INTO public.who_global_data VALUES (63334, 0, 0, 0, 0, 18, 171);
INSERT INTO public.who_global_data VALUES (63335, 22, 416, 3, 28, 18, 92);
INSERT INTO public.who_global_data VALUES (63336, 137, 8210, 9, 403, 18, 112);
INSERT INTO public.who_global_data VALUES (63337, 9, 1008, 0, 2, 18, 62);
INSERT INTO public.who_global_data VALUES (63338, 0, 16, 0, 0, 18, 69);
INSERT INTO public.who_global_data VALUES (63339, 206, 5749, 2, 267, 18, 220);
INSERT INTO public.who_global_data VALUES (63340, 11536, 22719, 16, 576, 18, 100);
INSERT INTO public.who_global_data VALUES (63341, 0, 4092, 0, 294, 18, 187);
INSERT INTO public.who_global_data VALUES (63342, 11, 261, 0, 8, 18, 63);
INSERT INTO public.who_global_data VALUES (63343, 128, 212, 0, 1, 18, 28);
INSERT INTO public.who_global_data VALUES (63344, 0, 39, 0, 0, 18, 172);
INSERT INTO public.who_global_data VALUES (63345, 13, 1605, 1, 46, 18, 17);
INSERT INTO public.who_global_data VALUES (63346, 9, 40, 0, 1, 18, 226);
INSERT INTO public.who_global_data VALUES (63347, 1, 117, 0, 3, 18, 236);
INSERT INTO public.who_global_data VALUES (63348, 0, 12, 0, 0, 18, 76);
INSERT INTO public.who_global_data VALUES (63349, 0, 187, 0, 0, 18, 30);
INSERT INTO public.who_global_data VALUES (63350, 0, 18, 0, 0, 18, 128);
INSERT INTO public.who_global_data VALUES (63351, 111, 4395, 5, 177, 18, 86);
INSERT INTO public.who_global_data VALUES (63352, 1755, 121339, 389, 22214, 18, 140);
INSERT INTO public.who_global_data VALUES (63353, 2, 109, 0, 1, 18, 44);
INSERT INTO public.who_global_data VALUES (63354, 0, 57, 0, 0, 18, 113);
INSERT INTO public.who_global_data VALUES (63355, 6, 172, 1, 3, 18, 29);
INSERT INTO public.who_global_data VALUES (63356, 0, 10, 0, 1, 18, 125);
INSERT INTO public.who_global_data VALUES (63357, 25, 456, 0, 5, 18, 131);
INSERT INTO public.who_global_data VALUES (63358, 2055, 152438, 179, 5500, 18, 46);
INSERT INTO public.who_global_data VALUES (63359, 125, 1279, 1, 10, 18, 10);
INSERT INTO public.who_global_data VALUES (63360, 0, 133, 0, 0, 18, 205);
INSERT INTO public.who_global_data VALUES (63361, 27, 2490, 5, 130, 18, 50);
INSERT INTO public.who_global_data VALUES (63362, 0, 11, 0, 0, 18, 20);
INSERT INTO public.who_global_data VALUES (63363, 0, 15, 0, 0, 18, 13);
INSERT INTO public.who_global_data VALUES (63364, 1, 149, 0, 10, 18, 148);
INSERT INTO public.who_global_data VALUES (63365, 0, 136, 0, 5, 18, 230);
INSERT INTO public.who_global_data VALUES (63366, 42, 384, 1, 11, 18, 190);
INSERT INTO public.who_global_data VALUES (63367, 2, 245, 0, 10, 18, 188);
INSERT INTO public.who_global_data VALUES (63368, 92, 954, 0, 6, 18, 123);
INSERT INTO public.who_global_data VALUES (63369, 0, 52, 0, 0, 18, 9);
INSERT INTO public.who_global_data VALUES (63370, 3, 70, 0, 7, 18, 102);
INSERT INTO public.who_global_data VALUES (63371, 10, 72, 1, 5, 18, 34);
INSERT INTO public.who_global_data VALUES (63372, 0, 9, 0, 0, 18, 212);
INSERT INTO public.who_global_data VALUES (63373, 43, 562, 0, 47, 18, 122);
INSERT INTO public.who_global_data VALUES (63374, 60, 2443, 12, 262, 18, 38);
INSERT INTO public.who_global_data VALUES (63375, 0, 1789, 0, 10, 18, 130);
INSERT INTO public.who_global_data VALUES (63376, 1429, 24506, 57, 775, 18, 37);
INSERT INTO public.who_global_data VALUES (63377, 396, 8607, 31, 720, 18, 231);
INSERT INTO public.who_global_data VALUES (63378, 1134, 89328, 76, 5650, 18, 107);
INSERT INTO public.who_global_data VALUES (63379, 31, 1708, 3, 86, 18, 101);
INSERT INTO public.who_global_data VALUES (63380, 577, 18184, 35, 829, 18, 132);
INSERT INTO public.who_global_data VALUES (63381, 1, 308, 1, 17, 18, 176);
INSERT INTO public.who_global_data VALUES (63382, 276, 14901, 4, 197, 18, 200);
INSERT INTO public.who_global_data VALUES (63383, 3021, 192994, 420, 25969, 18, 169);
INSERT INTO public.who_global_data VALUES (63384, 14, 257, 1, 7, 18, 225);
INSERT INTO public.who_global_data VALUES (63385, 441, 12829, 17, 334, 18, 165);
INSERT INTO public.who_global_data VALUES (63386, 21, 276, 1, 19, 18, 233);
INSERT INTO public.who_global_data VALUES (63387, 7, 444, 0, 7, 18, 215);
INSERT INTO public.who_global_data VALUES (63388, 185, 2601, 0, 25, 18, 177);
INSERT INTO public.who_global_data VALUES (63389, 16, 336, 0, 14, 18, 183);
INSERT INTO public.who_global_data VALUES (63390, 0, 0, 0, 0, 18, 203);
INSERT INTO public.who_global_data VALUES (63391, 34, 703, 1, 16, 18, 162);
INSERT INTO public.who_global_data VALUES (63392, 278, 2892, 4, 19, 18, 12);
INSERT INTO public.who_global_data VALUES (63393, 9, 665, 0, 8, 18, 24);
INSERT INTO public.who_global_data VALUES (63394, 0, 19, 0, 0, 18, 119);
INSERT INTO public.who_global_data VALUES (63395, 6, 784, 1, 12, 18, 39);
INSERT INTO public.who_global_data VALUES (63396, 8, 704, 2, 24, 18, 26);
INSERT INTO public.who_global_data VALUES (63397, 0, 0, 0, 0, 18, 59);
INSERT INTO public.who_global_data VALUES (63398, 16, 117, 0, 8, 18, 77);
INSERT INTO public.who_global_data VALUES (63399, 1, 61, 0, 2, 18, 134);
INSERT INTO public.who_global_data VALUES (63400, 0, 82, 0, 1, 18, 4);
INSERT INTO public.who_global_data VALUES (63401, 10, 1301, 1, 41, 18, 109);
INSERT INTO public.who_global_data VALUES (63402, 30, 3695, 2, 85, 18, 90);
INSERT INTO public.who_global_data VALUES (63403, 1, 122, 0, 0, 18, 61);
INSERT INTO public.who_global_data VALUES (63404, 0, 33, 0, 3, 18, 85);
INSERT INTO public.who_global_data VALUES (63405, 88, 5691, 1, 96, 18, 49);
INSERT INTO public.who_global_data VALUES (63406, 21, 137, 0, 0, 18, 208);
INSERT INTO public.who_global_data VALUES (63407, 16, 325, 0, 21, 18, 166);
INSERT INTO public.who_global_data VALUES (63408, 1, 447, 0, 3, 18, 64);
INSERT INTO public.who_global_data VALUES (63409, 0, 0, 0, 0, 18, 199);
INSERT INTO public.who_global_data VALUES (63410, 0, 170, 0, 14, 18, 114);
INSERT INTO public.who_global_data VALUES (63411, 0, 7, 0, 1, 18, 60);
INSERT INTO public.who_global_data VALUES (63412, 0, 331, 0, 9, 18, 68);
INSERT INTO public.who_global_data VALUES (63413, 15, 354, 0, 4, 18, 158);
INSERT INTO public.who_global_data VALUES (63414, 1089, 11633, 99, 1069, 18, 52);
INSERT INTO public.who_global_data VALUES (63415, 0, 0, 0, 0, 18, 117);
INSERT INTO public.who_global_data VALUES (63416, 0, 65, 0, 1, 18, 126);
INSERT INTO public.who_global_data VALUES (63417, 0, 36, 0, 0, 18, 196);
INSERT INTO public.who_global_data VALUES (63418, 2, 321, 0, 6, 18, 142);
INSERT INTO public.who_global_data VALUES (63419, 0, 11, 0, 0, 18, 185);
INSERT INTO public.who_global_data VALUES (63420, 197, 3889, 4, 159, 18, 138);
INSERT INTO public.who_global_data VALUES (63421, 24, 65, 0, 0, 18, 181);
INSERT INTO public.who_global_data VALUES (63422, 5, 144, 0, 5, 18, 178);
INSERT INTO public.who_global_data VALUES (63423, 0, 16, 0, 0, 18, 168);
INSERT INTO public.who_global_data VALUES (63424, 0, 0, 0, 0, 18, 160);
INSERT INTO public.who_global_data VALUES (63425, 1, 49, 0, 0, 18, 151);
INSERT INTO public.who_global_data VALUES (63426, 805, 36276, 111, 4247, 18, 193);
INSERT INTO public.who_global_data VALUES (63427, 0, 18, 0, 0, 18, 18);
INSERT INTO public.who_global_data VALUES (63428, 3, 1117, 1, 18, 18, 40);
INSERT INTO public.who_global_data VALUES (63429, 1, 11, 1, 3, 18, 218);
INSERT INTO public.who_global_data VALUES (63430, 10, 681, 0, 24, 18, 191);
INSERT INTO public.who_global_data VALUES (63431, 114, 1095, 1, 32, 18, 156);
INSERT INTO public.who_global_data VALUES (63432, 0, 0, 0, 0, 18, 135);
INSERT INTO public.who_global_data VALUES (63433, 26, 1326, 1, 57, 18, 55);
INSERT INTO public.who_global_data VALUES (63434, 0, 14, 0, 2, 18, 88);
INSERT INTO public.who_global_data VALUES (63435, 63, 7408, 11, 191, 18, 108);
INSERT INTO public.who_global_data VALUES (63436, 2, 342, 0, 2, 18, 48);
INSERT INTO public.who_global_data VALUES (63437, 115, 1905, 1, 10, 18, 3);
INSERT INTO public.who_global_data VALUES (63438, 0, 712, 0, 13, 18, 224);
INSERT INTO public.who_global_data VALUES (63439, 1072, 12227, 19, 256, 18, 110);
INSERT INTO public.who_global_data VALUES (63440, 0, 0, 0, 0, 18, 106);
INSERT INTO public.who_global_data VALUES (63441, 174, 5166, 2, 146, 18, 89);
INSERT INTO public.who_global_data VALUES (63442, 0, 8, 0, 0, 18, 121);
INSERT INTO public.who_global_data VALUES (63443, 7, 220, 0, 9, 18, 163);
INSERT INTO public.who_global_data VALUES (63444, 1664, 20914, 42, 572, 18, 70);
INSERT INTO public.who_global_data VALUES (63445, 211, 7192, 15, 477, 18, 174);
INSERT INTO public.who_global_data VALUES (63446, 0, 0, 0, 0, 18, 175);
INSERT INTO public.who_global_data VALUES (63447, 381, 10892, 40, 494, 18, 118);
INSERT INTO public.who_global_data VALUES (63448, 918, 23271, 60, 880, 18, 189);
INSERT INTO public.who_global_data VALUES (63449, 0, 1276, 3, 51, 18, 124);
INSERT INTO public.who_global_data VALUES (63450, 833, 9358, 0, 10, 18, 192);
INSERT INTO public.who_global_data VALUES (63451, 10, 10718, 0, 240, 18, 41);
INSERT INTO public.who_global_data VALUES (63452, 184, 3110, 7, 87, 18, 95);
INSERT INTO public.who_global_data VALUES (63453, 0, 411, 0, 0, 18, 74);
INSERT INTO public.who_global_data VALUES (63454, 321, 10417, 25, 552, 18, 11);
INSERT INTO public.who_global_data VALUES (63455, 5966, 74588, 66, 681, 18, 87);
INSERT INTO public.who_global_data VALUES (63456, 22, 176, 0, 0, 18, 214);
INSERT INTO public.who_global_data VALUES (63457, 0, 2, 0, 0, 18, 116);
INSERT INTO public.who_global_data VALUES (63458, 0, 6, 0, 0, 18, 157);
INSERT INTO public.who_global_data VALUES (63459, 0, 0, 0, 0, 18, 182);
INSERT INTO public.who_global_data VALUES (63460, 0, 15, 0, 0, 18, 186);
INSERT INTO public.who_global_data VALUES (63461, 0, 15, 0, 0, 18, 127);
INSERT INTO public.who_global_data VALUES (63462, 0, 38, 0, 2, 18, 232);
INSERT INTO public.who_global_data VALUES (63463, 0, 1, 0, 0, 18, 33);
INSERT INTO public.who_global_data VALUES (63464, 1, 14, 0, 0, 18, 97);
INSERT INTO public.who_global_data VALUES (63465, 0, 0, 0, 0, 18, 42);
INSERT INTO public.who_global_data VALUES (63466, 12, 513, 0, 40, 18, 198);
INSERT INTO public.who_global_data VALUES (63467, 0, 8, 0, 0, 18, 216);
INSERT INTO public.who_global_data VALUES (63468, 1197, 16299, 9, 136, 18, 164);
INSERT INTO public.who_global_data VALUES (63469, 66, 545, 1, 7, 18, 235);
INSERT INTO public.who_global_data VALUES (63470, 207, 7483, 5, 144, 18, 67);
INSERT INTO public.who_global_data VALUES (63471, 0, 11, 0, 0, 18, 15);
INSERT INTO public.who_global_data VALUES (63472, 18, 82, 2, 3, 18, 180);
INSERT INTO public.who_global_data VALUES (63473, 897, 12075, 0, 12, 18, 237);
INSERT INTO public.who_global_data VALUES (63474, 0, 2, 0, 0, 18, 25);
INSERT INTO public.who_global_data VALUES (63475, 0, 73, 0, 12, 18, 209);
INSERT INTO public.who_global_data VALUES (63476, 35, 1360, 2, 17, 18, 217);
INSERT INTO public.who_global_data VALUES (63477, 7, 1374, 1, 88, 18, 79);
INSERT INTO public.who_global_data VALUES (63478, 0, 0, 0, 0, 18, 143);
INSERT INTO public.who_global_data VALUES (63479, 62, 390, 2, 18, 18, 229);
INSERT INTO public.who_global_data VALUES (63480, 267, 4220, 4, 79, 18, 141);
INSERT INTO public.who_global_data VALUES (63481, 1, 5, 0, 0, 18, 197);
INSERT INTO public.who_global_data VALUES (63482, 2219, 215482, 331, 24253, 18, 221);
INSERT INTO public.who_global_data VALUES (63483, 52, 420, 0, 7, 18, 150);
INSERT INTO public.who_global_data VALUES (63484, 39, 213, 1, 17, 18, 56);
INSERT INTO public.who_global_data VALUES (63485, 0, 10, 0, 1, 18, 167);
INSERT INTO public.who_global_data VALUES (63486, 758, 17311, 86, 2357, 18, 23);
INSERT INTO public.who_global_data VALUES (63487, 167, 28958, 24, 1490, 18, 222);
INSERT INTO public.who_global_data VALUES (63488, 0, 42, 0, 3, 18, 219);
INSERT INTO public.who_global_data VALUES (63489, 0, 0, 0, 0, 18, 7);
INSERT INTO public.who_global_data VALUES (63490, 53, 2907, 1, 51, 18, 161);
INSERT INTO public.who_global_data VALUES (63491, 5158, 145524, 1010, 22812, 18, 149);
INSERT INTO public.who_global_data VALUES (63492, 0, 24, 0, 0, 18, 6);
INSERT INTO public.who_global_data VALUES (63493, 2, 90, 0, 6, 18, 139);
INSERT INTO public.who_global_data VALUES (63494, 0, 0, 0, 0, 18, 211);
INSERT INTO public.who_global_data VALUES (63495, 0, 0, 0, 0, 18, 14);
INSERT INTO public.who_global_data VALUES (63496, 0, 115, 0, 8, 18, 111);
INSERT INTO public.who_global_data VALUES (63497, 4, 922, 0, 38, 18, 207);
INSERT INTO public.who_global_data VALUES (63498, 3122, 104912, 109, 2600, 18, 66);
INSERT INTO public.who_global_data VALUES (63499, 0, 0, 0, 0, 18, 173);
INSERT INTO public.who_global_data VALUES (63500, 0, 11, 0, 1, 18, 145);
INSERT INTO public.who_global_data VALUES (63501, 0, 0, 0, 0, 18, 65);
INSERT INTO public.who_global_data VALUES (63502, 12, 75, 0, 0, 18, 184);
INSERT INTO public.who_global_data VALUES (63503, 478, 8125, 8, 201, 18, 98);
INSERT INTO public.who_global_data VALUES (63504, 0, 9281, 0, 64, 18, 104);
INSERT INTO public.who_global_data VALUES (63505, 15, 300, 0, 10, 18, 73);
INSERT INTO public.who_global_data VALUES (63506, 30719, 860772, 1742, 49174, 18, 8);
INSERT INTO public.who_global_data VALUES (63507, 0, 54, 0, 3, 18, 227);
INSERT INTO public.who_global_data VALUES (63508, 8, 557, 0, 12, 18, 75);
INSERT INTO public.who_global_data VALUES (63509, 58, 1836, 1, 8, 18, 45);
INSERT INTO public.who_global_data VALUES (63510, 0, 0, 0, 0, 18, 133);
INSERT INTO public.who_global_data VALUES (63511, 20, 318, 0, 10, 18, 202);
INSERT INTO public.who_global_data VALUES (63512, 2, 270, 0, 0, 18, 129);
INSERT INTO public.who_global_data VALUES (63513, 0, 0, 0, 0, 18, 36);
INSERT INTO public.who_global_data VALUES (63514, 0, 1, 0, 0, 18, 51);
INSERT INTO public.who_global_data VALUES (63515, 8, 84, 0, 3, 18, 206);
INSERT INTO public.who_global_data VALUES (63516, 1, 29, 0, 4, 18, 5);
INSERT INTO public.who_global_data VALUES (63517, 50, 1226, 0, 40, 207, 103);
INSERT INTO public.who_global_data VALUES (63518, 44, 640, 0, 26, 207, 58);
INSERT INTO public.who_global_data VALUES (63519, 97, 3007, 5, 407, 207, 195);
INSERT INTO public.who_global_data VALUES (63520, 0, 0, 0, 0, 207, 115);
INSERT INTO public.who_global_data VALUES (63521, 2, 726, 1, 38, 207, 99);
INSERT INTO public.who_global_data VALUES (63522, 1, 25, 0, 2, 207, 153);
INSERT INTO public.who_global_data VALUES (63523, 0, 3, 0, 0, 207, 93);
INSERT INTO public.who_global_data VALUES (63524, 0, 24, 0, 3, 207, 84);
INSERT INTO public.who_global_data VALUES (63525, 143, 3340, 7, 159, 207, 78);
INSERT INTO public.who_global_data VALUES (63526, 50, 1499, 0, 24, 207, 170);
INSERT INTO public.who_global_data VALUES (63527, 0, 100, 0, 2, 207, 32);
INSERT INTO public.who_global_data VALUES (63528, 6, 6667, 1, 76, 207, 155);
INSERT INTO public.who_global_data VALUES (63529, 61, 14985, 14, 508, 207, 82);
INSERT INTO public.who_global_data VALUES (63530, 30, 1548, 0, 20, 207, 16);
INSERT INTO public.who_global_data VALUES (63531, 5, 70, 0, 9, 207, 72);
INSERT INTO public.who_global_data VALUES (63532, 408, 2506, 0, 8, 207, 43);
INSERT INTO public.who_global_data VALUES (63533, 503, 4689, 4, 131, 207, 120);
INSERT INTO public.who_global_data VALUES (63534, 1, 76, 1, 6, 207, 213);
INSERT INTO public.who_global_data VALUES (63535, 741, 8022, 0, 60, 207, 31);
INSERT INTO public.who_global_data VALUES (63536, 976, 46782, 156, 6979, 207, 204);
INSERT INTO public.who_global_data VALUES (63537, 0, 18, 0, 2, 207, 152);
INSERT INTO public.who_global_data VALUES (63538, 4, 58, 0, 1, 207, 144);
INSERT INTO public.who_global_data VALUES (63539, 1, 99, 0, 5, 207, 96);
INSERT INTO public.who_global_data VALUES (63540, 0, 7, 0, 0, 207, 47);
INSERT INTO public.who_global_data VALUES (63541, 63, 672, 3, 40, 207, 80);
INSERT INTO public.who_global_data VALUES (63542, 0, 1, 0, 0, 207, 159);
INSERT INTO public.who_global_data VALUES (63543, 46, 1413, 1, 53, 207, 27);
INSERT INTO public.who_global_data VALUES (63544, 0, 22, 0, 1, 207, 146);
INSERT INTO public.who_global_data VALUES (63545, 2678, 45757, 165, 2906, 207, 71);
INSERT INTO public.who_global_data VALUES (63546, 1, 5, 0, 1, 207, 210);
INSERT INTO public.who_global_data VALUES (63547, 0, 138, 0, 1, 207, 54);
INSERT INTO public.who_global_data VALUES (63548, 73, 1097, 3, 52, 207, 147);
INSERT INTO public.who_global_data VALUES (63549, 0, 600, 0, 38, 207, 2);
INSERT INTO public.who_global_data VALUES (63550, 0, 11, 0, 1, 207, 105);
INSERT INTO public.who_global_data VALUES (63551, 0, 67, 0, 1, 207, 53);
INSERT INTO public.who_global_data VALUES (63552, 0, 122, 0, 0, 207, 81);
INSERT INTO public.who_global_data VALUES (63553, 238, 1401, 6, 49, 207, 223);
INSERT INTO public.who_global_data VALUES (63554, 1890, 40813, 157, 2028, 207, 94);
INSERT INTO public.who_global_data VALUES (63555, 0, 66, 0, 1, 207, 154);
INSERT INTO public.who_global_data VALUES (63556, 2, 16, 0, 0, 207, 83);
INSERT INTO public.who_global_data VALUES (63557, 0, 34, 0, 0, 207, 194);
INSERT INTO public.who_global_data VALUES (63558, 516, 11812, 8, 168, 207, 136);
INSERT INTO public.who_global_data VALUES (63559, 9, 84312, 0, 4642, 207, 179);
INSERT INTO public.who_global_data VALUES (63560, 207, 4356, 10, 206, 207, 57);
INSERT INTO public.who_global_data VALUES (63561, 0, 0, 0, 0, 207, 35);
INSERT INTO public.who_global_data VALUES (63562, 0, 186, 0, 6, 207, 228);
INSERT INTO public.who_global_data VALUES (63563, 0, 0, 0, 0, 207, 19);
INSERT INTO public.who_global_data VALUES (63564, 12, 681, 0, 6, 207, 22);
INSERT INTO public.who_global_data VALUES (63565, 52, 1004, 0, 14, 207, 1);
INSERT INTO public.who_global_data VALUES (63566, 31, 1981, 2, 50, 207, 21);
INSERT INTO public.who_global_data VALUES (63567, 46, 1235, 3, 43, 207, 234);
INSERT INTO public.who_global_data VALUES (63568, 0, 14, 0, 1, 207, 91);
INSERT INTO public.who_global_data VALUES (63569, 5, 795, 0, 14, 207, 137);
INSERT INTO public.who_global_data VALUES (63570, 52, 7188, 3, 213, 207, 201);
INSERT INTO public.who_global_data VALUES (63571, 0, 0, 0, 0, 207, 171);
INSERT INTO public.who_global_data VALUES (63572, 35, 394, 0, 25, 207, 92);
INSERT INTO public.who_global_data VALUES (63573, 161, 8073, 10, 394, 207, 112);
INSERT INTO public.who_global_data VALUES (63574, 13, 999, 0, 2, 207, 62);
INSERT INTO public.who_global_data VALUES (63575, 0, 16, 0, 0, 207, 69);
INSERT INTO public.who_global_data VALUES (63576, 243, 5543, 5, 265, 207, 220);
INSERT INTO public.who_global_data VALUES (63577, 333, 11183, 23, 560, 207, 100);
INSERT INTO public.who_global_data VALUES (63578, 433, 4092, 18, 294, 207, 187);
INSERT INTO public.who_global_data VALUES (63579, 13, 250, 1, 8, 207, 63);
INSERT INTO public.who_global_data VALUES (63580, 0, 84, 0, 1, 207, 28);
INSERT INTO public.who_global_data VALUES (63581, 0, 39, 0, 0, 207, 172);
INSERT INTO public.who_global_data VALUES (63582, 33, 1592, 1, 45, 207, 17);
INSERT INTO public.who_global_data VALUES (63583, 0, 31, 0, 1, 207, 226);
INSERT INTO public.who_global_data VALUES (63584, 0, 116, 0, 3, 207, 236);
INSERT INTO public.who_global_data VALUES (63585, 0, 12, 0, 0, 207, 76);
INSERT INTO public.who_global_data VALUES (63586, 2, 187, 0, 0, 207, 30);
INSERT INTO public.who_global_data VALUES (63587, 0, 18, 0, 0, 207, 128);
INSERT INTO public.who_global_data VALUES (63588, 155, 4284, 23, 172, 207, 86);
INSERT INTO public.who_global_data VALUES (63589, 1623, 119584, 516, 21825, 207, 140);
INSERT INTO public.who_global_data VALUES (63590, 10, 107, 0, 1, 207, 44);
INSERT INTO public.who_global_data VALUES (63591, 0, 57, 0, 0, 207, 113);
INSERT INTO public.who_global_data VALUES (63592, 0, 166, 1, 2, 207, 29);
INSERT INTO public.who_global_data VALUES (63593, 0, 10, 0, 1, 207, 125);
INSERT INTO public.who_global_data VALUES (63594, 11, 431, 0, 5, 207, 131);
INSERT INTO public.who_global_data VALUES (63595, 2337, 150383, 227, 5321, 207, 46);
INSERT INTO public.who_global_data VALUES (63596, 0, 1154, 0, 9, 207, 10);
INSERT INTO public.who_global_data VALUES (63597, 0, 133, 0, 0, 207, 205);
INSERT INTO public.who_global_data VALUES (63598, 55, 2463, 4, 125, 207, 50);
INSERT INTO public.who_global_data VALUES (63599, 0, 11, 0, 0, 207, 20);
INSERT INTO public.who_global_data VALUES (63600, 1, 15, 0, 0, 207, 13);
INSERT INTO public.who_global_data VALUES (63601, 0, 148, 0, 10, 207, 148);
INSERT INTO public.who_global_data VALUES (63602, 1, 136, 0, 5, 207, 230);
INSERT INTO public.who_global_data VALUES (63603, 26, 342, 2, 10, 207, 190);
INSERT INTO public.who_global_data VALUES (63604, 2, 243, 0, 10, 207, 188);
INSERT INTO public.who_global_data VALUES (63605, 101, 862, 0, 6, 207, 123);
INSERT INTO public.who_global_data VALUES (63606, 2, 52, 0, 0, 207, 9);
INSERT INTO public.who_global_data VALUES (63607, 0, 67, 0, 7, 207, 102);
INSERT INTO public.who_global_data VALUES (63608, 4, 62, 0, 4, 207, 34);
INSERT INTO public.who_global_data VALUES (63609, 0, 9, 0, 0, 207, 212);
INSERT INTO public.who_global_data VALUES (63610, 9, 519, 1, 47, 207, 122);
INSERT INTO public.who_global_data VALUES (63611, 99, 2383, 25, 250, 207, 38);
INSERT INTO public.who_global_data VALUES (63612, 4, 1789, 0, 10, 207, 130);
INSERT INTO public.who_global_data VALUES (63613, 1684, 23077, 37, 718, 207, 37);
INSERT INTO public.who_global_data VALUES (63614, 436, 8211, 42, 689, 207, 231);
INSERT INTO public.who_global_data VALUES (63615, 1168, 88194, 93, 5574, 207, 107);
INSERT INTO public.who_global_data VALUES (63616, 0, 1677, 0, 83, 207, 101);
INSERT INTO public.who_global_data VALUES (63617, 936, 17607, 25, 794, 207, 132);
INSERT INTO public.who_global_data VALUES (63618, 0, 307, 6, 16, 207, 176);
INSERT INTO public.who_global_data VALUES (63619, 225, 14625, 3, 193, 207, 200);
INSERT INTO public.who_global_data VALUES (63620, 2646, 189973, 464, 25549, 207, 169);
INSERT INTO public.who_global_data VALUES (63621, 10, 243, 0, 6, 207, 225);
INSERT INTO public.who_global_data VALUES (63622, 469, 12388, 30, 317, 207, 165);
INSERT INTO public.who_global_data VALUES (63623, 0, 255, 4, 18, 207, 233);
INSERT INTO public.who_global_data VALUES (63624, 2, 437, 0, 7, 207, 215);
INSERT INTO public.who_global_data VALUES (63625, 391, 2416, 6, 25, 207, 177);
INSERT INTO public.who_global_data VALUES (63626, 17, 320, 0, 14, 207, 183);
INSERT INTO public.who_global_data VALUES (63627, 0, 0, 0, 0, 207, 203);
INSERT INTO public.who_global_data VALUES (63628, 39, 669, 0, 15, 207, 162);
INSERT INTO public.who_global_data VALUES (63629, 215, 2614, 1, 15, 207, 12);
INSERT INTO public.who_global_data VALUES (63630, 25, 656, 0, 8, 207, 24);
INSERT INTO public.who_global_data VALUES (63631, 0, 19, 0, 0, 207, 119);
INSERT INTO public.who_global_data VALUES (63632, 17, 778, 0, 11, 207, 39);
INSERT INTO public.who_global_data VALUES (63633, 8, 696, 0, 22, 207, 26);
INSERT INTO public.who_global_data VALUES (63634, 0, 0, 0, 0, 207, 59);
INSERT INTO public.who_global_data VALUES (63635, 0, 101, 0, 8, 207, 77);
INSERT INTO public.who_global_data VALUES (63636, 0, 60, 1, 2, 207, 134);
INSERT INTO public.who_global_data VALUES (63637, 0, 82, 0, 1, 207, 4);
INSERT INTO public.who_global_data VALUES (63638, 19, 1291, 1, 40, 207, 109);
INSERT INTO public.who_global_data VALUES (63639, 11, 3665, 3, 83, 207, 90);
INSERT INTO public.who_global_data VALUES (63640, 0, 121, 0, 0, 207, 61);
INSERT INTO public.who_global_data VALUES (63641, 10, 33, 0, 3, 207, 85);
INSERT INTO public.who_global_data VALUES (63642, 71, 5603, 2, 95, 207, 49);
INSERT INTO public.who_global_data VALUES (63643, 22, 116, 0, 0, 207, 208);
INSERT INTO public.who_global_data VALUES (63644, 16, 309, 4, 21, 207, 166);
INSERT INTO public.who_global_data VALUES (63645, 2, 446, 0, 3, 207, 64);
INSERT INTO public.who_global_data VALUES (63646, 0, 0, 0, 0, 207, 199);
INSERT INTO public.who_global_data VALUES (63647, 6, 170, 0, 14, 207, 114);
INSERT INTO public.who_global_data VALUES (63648, 0, 7, 0, 1, 207, 60);
INSERT INTO public.who_global_data VALUES (63649, 2, 331, 0, 9, 207, 68);
INSERT INTO public.who_global_data VALUES (63650, 13, 339, 0, 4, 207, 158);
INSERT INTO public.who_global_data VALUES (63651, 1043, 10544, 113, 970, 207, 52);
INSERT INTO public.who_global_data VALUES (63652, 0, 0, 0, 0, 207, 117);
INSERT INTO public.who_global_data VALUES (63653, 0, 65, 0, 1, 207, 126);
INSERT INTO public.who_global_data VALUES (63654, 1, 36, 0, 0, 207, 196);
INSERT INTO public.who_global_data VALUES (63655, 0, 319, 1, 6, 207, 142);
INSERT INTO public.who_global_data VALUES (63656, 0, 11, 0, 0, 207, 185);
INSERT INTO public.who_global_data VALUES (63657, 155, 3692, 4, 155, 207, 138);
INSERT INTO public.who_global_data VALUES (63658, 0, 41, 0, 0, 207, 181);
INSERT INTO public.who_global_data VALUES (63659, 12, 139, 0, 5, 207, 178);
INSERT INTO public.who_global_data VALUES (63660, 0, 16, 0, 0, 207, 168);
INSERT INTO public.who_global_data VALUES (63661, 0, 0, 0, 0, 207, 160);
INSERT INTO public.who_global_data VALUES (63662, 3, 48, 0, 0, 207, 151);
INSERT INTO public.who_global_data VALUES (63663, 876, 35471, 133, 4136, 207, 193);
INSERT INTO public.who_global_data VALUES (63664, 0, 18, 0, 0, 207, 18);
INSERT INTO public.who_global_data VALUES (63665, 2, 1114, 1, 17, 207, 40);
INSERT INTO public.who_global_data VALUES (63666, 0, 10, 0, 2, 207, 218);
INSERT INTO public.who_global_data VALUES (63667, 9, 671, 2, 24, 207, 191);
INSERT INTO public.who_global_data VALUES (63668, 440, 981, 12, 31, 207, 156);
INSERT INTO public.who_global_data VALUES (63669, 0, 0, 0, 0, 207, 135);
INSERT INTO public.who_global_data VALUES (63670, 41, 1300, 0, 56, 207, 55);
INSERT INTO public.who_global_data VALUES (63671, 0, 14, 0, 2, 207, 88);
INSERT INTO public.who_global_data VALUES (63672, 95, 7345, 11, 180, 207, 108);
INSERT INTO public.who_global_data VALUES (63673, 4, 340, 0, 2, 207, 48);
INSERT INTO public.who_global_data VALUES (63674, 74, 1790, 1, 9, 207, 3);
INSERT INTO public.who_global_data VALUES (63675, 0, 712, 0, 13, 207, 224);
INSERT INTO public.who_global_data VALUES (63676, 340, 11155, 9, 237, 207, 110);
INSERT INTO public.who_global_data VALUES (63677, 0, 0, 0, 0, 207, 106);
INSERT INTO public.who_global_data VALUES (63678, 171, 4992, 3, 144, 207, 89);
INSERT INTO public.who_global_data VALUES (63679, 0, 8, 0, 0, 207, 121);
INSERT INTO public.who_global_data VALUES (63680, 0, 213, 0, 9, 207, 163);
INSERT INTO public.who_global_data VALUES (63681, 1413, 19250, 46, 530, 207, 70);
INSERT INTO public.who_global_data VALUES (63682, 271, 6981, 16, 462, 207, 174);
INSERT INTO public.who_global_data VALUES (63683, 0, 0, 0, 0, 207, 175);
INSERT INTO public.who_global_data VALUES (63684, 342, 10511, 28, 454, 207, 118);
INSERT INTO public.who_global_data VALUES (63685, 371, 22353, 35, 820, 207, 189);
INSERT INTO public.who_global_data VALUES (63686, 0, 1276, 0, 48, 207, 124);
INSERT INTO public.who_global_data VALUES (63687, 761, 8525, 0, 10, 207, 192);
INSERT INTO public.who_global_data VALUES (63688, 6, 10708, 0, 240, 207, 41);
INSERT INTO public.who_global_data VALUES (63689, 148, 2926, 4, 80, 207, 95);
INSERT INTO public.who_global_data VALUES (63690, 1, 411, 0, 0, 207, 74);
INSERT INTO public.who_global_data VALUES (63691, 386, 10096, 19, 527, 207, 11);
INSERT INTO public.who_global_data VALUES (63692, 5849, 68622, 60, 615, 207, 87);
INSERT INTO public.who_global_data VALUES (63693, 1, 154, 0, 0, 207, 214);
INSERT INTO public.who_global_data VALUES (63694, 0, 2, 0, 0, 207, 116);
INSERT INTO public.who_global_data VALUES (63695, 0, 6, 0, 0, 207, 157);
INSERT INTO public.who_global_data VALUES (63696, 0, 0, 0, 0, 207, 182);
INSERT INTO public.who_global_data VALUES (63697, 0, 15, 0, 0, 207, 186);
INSERT INTO public.who_global_data VALUES (63698, 0, 15, 0, 0, 207, 127);
INSERT INTO public.who_global_data VALUES (63699, 0, 38, 0, 2, 207, 232);
INSERT INTO public.who_global_data VALUES (63700, 0, 1, 0, 0, 207, 33);
INSERT INTO public.who_global_data VALUES (63701, 0, 13, 0, 0, 207, 97);
INSERT INTO public.who_global_data VALUES (63702, 0, 0, 0, 0, 207, 42);
INSERT INTO public.who_global_data VALUES (63703, 13, 501, 0, 40, 207, 198);
INSERT INTO public.who_global_data VALUES (63704, 1, 8, 0, 0, 207, 216);
INSERT INTO public.who_global_data VALUES (63705, 1172, 15102, 6, 127, 207, 164);
INSERT INTO public.who_global_data VALUES (63706, 37, 479, 0, 6, 207, 235);
INSERT INTO public.who_global_data VALUES (63707, 162, 7276, 5, 139, 207, 67);
INSERT INTO public.who_global_data VALUES (63708, 0, 11, 0, 0, 207, 15);
INSERT INTO public.who_global_data VALUES (63709, 3, 64, 0, 1, 207, 180);
INSERT INTO public.who_global_data VALUES (63710, 1037, 11178, 0, 12, 207, 237);
INSERT INTO public.who_global_data VALUES (63711, 0, 2, 0, 0, 207, 25);
INSERT INTO public.who_global_data VALUES (63712, 2, 73, 1, 12, 207, 209);
INSERT INTO public.who_global_data VALUES (63713, 81, 1325, 1, 15, 207, 217);
INSERT INTO public.who_global_data VALUES (63714, 13, 1367, 0, 87, 207, 79);
INSERT INTO public.who_global_data VALUES (63715, 0, 0, 0, 0, 207, 143);
INSERT INTO public.who_global_data VALUES (63716, 0, 328, 0, 16, 207, 229);
INSERT INTO public.who_global_data VALUES (63717, 318, 3953, 10, 75, 207, 141);
INSERT INTO public.who_global_data VALUES (63718, 0, 4, 0, 0, 207, 197);
INSERT INTO public.who_global_data VALUES (63719, 2771, 213263, 344, 23922, 207, 221);
INSERT INTO public.who_global_data VALUES (63720, 38, 368, 0, 7, 207, 150);
INSERT INTO public.who_global_data VALUES (63721, 12, 174, 3, 16, 207, 56);
INSERT INTO public.who_global_data VALUES (63722, 0, 10, 0, 1, 207, 167);
INSERT INTO public.who_global_data VALUES (63723, 722, 16553, 77, 2271, 207, 23);
INSERT INTO public.who_global_data VALUES (63724, 204, 28791, 23, 1466, 207, 222);
INSERT INTO public.who_global_data VALUES (63725, 0, 42, 0, 3, 207, 219);
INSERT INTO public.who_global_data VALUES (63726, 0, 0, 0, 0, 207, 7);
INSERT INTO public.who_global_data VALUES (63727, 15, 2854, 0, 50, 207, 161);
INSERT INTO public.who_global_data VALUES (63728, 5487, 140366, 682, 21802, 207, 149);
INSERT INTO public.who_global_data VALUES (63729, 1, 24, 0, 0, 207, 6);
INSERT INTO public.who_global_data VALUES (63730, 0, 88, 0, 6, 207, 139);
INSERT INTO public.who_global_data VALUES (63731, 0, 0, 0, 0, 207, 211);
INSERT INTO public.who_global_data VALUES (63732, 0, 0, 0, 0, 207, 14);
INSERT INTO public.who_global_data VALUES (63733, 0, 115, 0, 8, 207, 111);
INSERT INTO public.who_global_data VALUES (63734, 9, 918, 0, 38, 207, 207);
INSERT INTO public.who_global_data VALUES (63735, 3116, 101790, 115, 2491, 207, 66);
INSERT INTO public.who_global_data VALUES (63736, 0, 0, 0, 0, 207, 173);
INSERT INTO public.who_global_data VALUES (63737, 0, 11, 0, 1, 207, 145);
INSERT INTO public.who_global_data VALUES (63738, 0, 0, 0, 0, 207, 65);
INSERT INTO public.who_global_data VALUES (63739, 2, 63, 0, 0, 207, 184);
INSERT INTO public.who_global_data VALUES (63740, 477, 7647, 6, 193, 207, 98);
INSERT INTO public.who_global_data VALUES (63741, 525, 9281, 8, 64, 207, 104);
INSERT INTO public.who_global_data VALUES (63742, 0, 285, 0, 10, 207, 73);
INSERT INTO public.who_global_data VALUES (63743, 29127, 830053, 2390, 47432, 207, 8);
INSERT INTO public.who_global_data VALUES (63744, 0, 54, 0, 3, 207, 227);
INSERT INTO public.who_global_data VALUES (63745, 6, 549, 0, 12, 207, 75);
INSERT INTO public.who_global_data VALUES (63746, 62, 1778, 0, 7, 207, 45);
INSERT INTO public.who_global_data VALUES (63747, 0, 0, 0, 0, 207, 133);
INSERT INTO public.who_global_data VALUES (63748, 10, 298, 0, 10, 207, 202);
INSERT INTO public.who_global_data VALUES (63749, 0, 268, 0, 0, 207, 129);
INSERT INTO public.who_global_data VALUES (63750, 0, 0, 0, 0, 207, 36);
INSERT INTO public.who_global_data VALUES (63751, 0, 1, 0, 0, 207, 51);
INSERT INTO public.who_global_data VALUES (63752, 2, 76, 0, 3, 207, 206);
INSERT INTO public.who_global_data VALUES (63753, 0, 28, 0, 4, 207, 5);
INSERT INTO public.who_global_data VALUES (63754, 0, 1176, 0, 40, 307, 103);
INSERT INTO public.who_global_data VALUES (63755, 0, 596, 1, 26, 307, 58);
INSERT INTO public.who_global_data VALUES (63756, 99, 2910, 10, 402, 307, 195);
INSERT INTO public.who_global_data VALUES (63757, 0, 0, 0, 0, 307, 115);
INSERT INTO public.who_global_data VALUES (63758, 1, 724, 0, 37, 307, 99);
INSERT INTO public.who_global_data VALUES (63759, 0, 24, 0, 2, 307, 153);
INSERT INTO public.who_global_data VALUES (63760, 0, 3, 0, 0, 307, 93);
INSERT INTO public.who_global_data VALUES (63761, 1, 24, 0, 3, 307, 84);
INSERT INTO public.who_global_data VALUES (63762, 124, 3197, 7, 152, 307, 78);
INSERT INTO public.who_global_data VALUES (63763, 72, 1449, 0, 24, 307, 170);
INSERT INTO public.who_global_data VALUES (63764, 3, 100, 0, 2, 307, 32);
INSERT INTO public.who_global_data VALUES (63765, 14, 6661, 1, 75, 307, 155);
INSERT INTO public.who_global_data VALUES (63766, 91, 14924, 31, 494, 307, 82);
INSERT INTO public.who_global_data VALUES (63767, 38, 1518, 0, 20, 307, 16);
INSERT INTO public.who_global_data VALUES (63768, 1, 65, 0, 9, 307, 72);
INSERT INTO public.who_global_data VALUES (63769, 91, 2098, 1, 8, 307, 43);
INSERT INTO public.who_global_data VALUES (63770, 414, 4186, 7, 127, 307, 120);
INSERT INTO public.who_global_data VALUES (63771, 0, 75, 0, 5, 307, 213);
INSERT INTO public.who_global_data VALUES (63772, 558, 7281, 5, 60, 307, 31);
INSERT INTO public.who_global_data VALUES (63773, 777, 45806, 181, 6823, 307, 204);
INSERT INTO public.who_global_data VALUES (63774, 0, 18, 0, 2, 307, 152);
INSERT INTO public.who_global_data VALUES (63775, 0, 54, 0, 1, 307, 144);
INSERT INTO public.who_global_data VALUES (63776, 12, 98, 0, 5, 307, 96);
INSERT INTO public.who_global_data VALUES (63777, 1, 7, 0, 0, 307, 47);
INSERT INTO public.who_global_data VALUES (63778, 11, 609, 3, 37, 307, 80);
INSERT INTO public.who_global_data VALUES (63779, 0, 1, 0, 0, 307, 159);
INSERT INTO public.who_global_data VALUES (63780, 27, 1367, 2, 52, 307, 27);
INSERT INTO public.who_global_data VALUES (63781, 2, 22, 0, 1, 307, 146);
INSERT INTO public.who_global_data VALUES (63782, 2498, 43079, 166, 2741, 307, 71);
INSERT INTO public.who_global_data VALUES (63783, 0, 4, 0, 1, 307, 210);
INSERT INTO public.who_global_data VALUES (63784, 0, 138, 0, 1, 307, 54);
INSERT INTO public.who_global_data VALUES (63785, 49, 1024, 4, 49, 307, 147);
INSERT INTO public.who_global_data VALUES (63786, 19, 600, 0, 38, 307, 2);
INSERT INTO public.who_global_data VALUES (63787, 0, 11, 0, 1, 307, 105);
INSERT INTO public.who_global_data VALUES (63788, 0, 67, 0, 1, 307, 53);
INSERT INTO public.who_global_data VALUES (63789, 0, 122, 0, 0, 307, 81);
INSERT INTO public.who_global_data VALUES (63790, 0, 1163, 0, 43, 307, 223);
INSERT INTO public.who_global_data VALUES (63791, 1549, 38923, 143, 1871, 307, 94);
INSERT INTO public.who_global_data VALUES (63792, 0, 66, 0, 1, 307, 154);
INSERT INTO public.who_global_data VALUES (63793, 0, 14, 0, 0, 307, 83);
INSERT INTO public.who_global_data VALUES (63794, 0, 34, 0, 0, 307, 194);
INSERT INTO public.who_global_data VALUES (63795, 464, 11296, 13, 160, 307, 136);
INSERT INTO public.who_global_data VALUES (63796, 15, 84303, 0, 4642, 307, 179);
INSERT INTO public.who_global_data VALUES (63797, 172, 4149, 7, 196, 307, 57);
INSERT INTO public.who_global_data VALUES (63798, 0, 0, 0, 0, 307, 35);
INSERT INTO public.who_global_data VALUES (63799, 21, 186, 0, 6, 307, 228);
INSERT INTO public.who_global_data VALUES (63800, 0, 0, 0, 0, 307, 19);
INSERT INTO public.who_global_data VALUES (63801, 7, 669, 0, 6, 307, 22);
INSERT INTO public.who_global_data VALUES (63802, 36, 952, 1, 14, 307, 1);
INSERT INTO public.who_global_data VALUES (63803, 42, 1950, 0, 48, 307, 21);
INSERT INTO public.who_global_data VALUES (63804, 52, 1189, 2, 40, 307, 234);
INSERT INTO public.who_global_data VALUES (63805, 0, 14, 0, 1, 307, 91);
INSERT INTO public.who_global_data VALUES (63806, 6, 790, 2, 14, 307, 137);
INSERT INTO public.who_global_data VALUES (63807, 95, 7136, 9, 210, 307, 201);
INSERT INTO public.who_global_data VALUES (63808, 0, 0, 0, 0, 307, 171);
INSERT INTO public.who_global_data VALUES (63809, 0, 359, 0, 25, 307, 92);
INSERT INTO public.who_global_data VALUES (63810, 217, 7912, 14, 384, 307, 112);
INSERT INTO public.who_global_data VALUES (63811, 12, 986, 0, 2, 307, 62);
INSERT INTO public.who_global_data VALUES (63812, 0, 16, 0, 0, 307, 69);
INSERT INTO public.who_global_data VALUES (63813, 256, 5300, 15, 260, 307, 220);
INSERT INTO public.who_global_data VALUES (63814, 452, 10850, 17, 537, 307, 100);
INSERT INTO public.who_global_data VALUES (63815, 169, 3659, 12, 276, 307, 187);
INSERT INTO public.who_global_data VALUES (63816, 12, 237, 0, 7, 307, 63);
INSERT INTO public.who_global_data VALUES (63817, 5, 84, 1, 1, 307, 28);
INSERT INTO public.who_global_data VALUES (63818, 0, 39, 0, 0, 307, 172);
INSERT INTO public.who_global_data VALUES (63819, 7, 1559, 1, 44, 307, 17);
INSERT INTO public.who_global_data VALUES (63820, 7, 31, 0, 1, 307, 226);
INSERT INTO public.who_global_data VALUES (63821, 2, 116, 0, 3, 307, 236);
INSERT INTO public.who_global_data VALUES (63822, 1, 12, 0, 0, 307, 76);
INSERT INTO public.who_global_data VALUES (63823, 0, 185, 0, 0, 307, 30);
INSERT INTO public.who_global_data VALUES (63824, 0, 18, 0, 0, 307, 128);
INSERT INTO public.who_global_data VALUES (63825, 115, 4129, 8, 149, 307, 86);
INSERT INTO public.who_global_data VALUES (63826, 1810, 117961, 544, 21309, 307, 140);
INSERT INTO public.who_global_data VALUES (63827, 0, 97, 0, 1, 307, 44);
INSERT INTO public.who_global_data VALUES (63828, 0, 57, 0, 0, 307, 113);
INSERT INTO public.who_global_data VALUES (63829, 10, 166, 0, 1, 307, 29);
INSERT INTO public.who_global_data VALUES (63830, 0, 10, 0, 1, 307, 125);
INSERT INTO public.who_global_data VALUES (63831, 9, 420, 0, 5, 307, 131);
INSERT INTO public.who_global_data VALUES (63832, 2352, 148046, 215, 5094, 307, 46);
INSERT INTO public.who_global_data VALUES (63833, 112, 1154, 0, 9, 307, 10);
INSERT INTO public.who_global_data VALUES (63834, 0, 133, 0, 0, 307, 205);
INSERT INTO public.who_global_data VALUES (63835, 7, 2408, 0, 121, 307, 50);
INSERT INTO public.who_global_data VALUES (63836, 0, 11, 0, 0, 307, 20);
INSERT INTO public.who_global_data VALUES (63837, 0, 14, 0, 0, 307, 13);
INSERT INTO public.who_global_data VALUES (63838, 0, 148, 0, 10, 307, 148);
INSERT INTO public.who_global_data VALUES (63839, 2, 135, 0, 5, 307, 230);
INSERT INTO public.who_global_data VALUES (63840, 22, 316, 0, 8, 307, 190);
INSERT INTO public.who_global_data VALUES (63841, 2, 241, 0, 10, 307, 188);
INSERT INTO public.who_global_data VALUES (63842, 73, 761, 0, 6, 307, 123);
INSERT INTO public.who_global_data VALUES (63843, 0, 50, 0, 0, 307, 9);
INSERT INTO public.who_global_data VALUES (63844, 1, 67, 0, 7, 307, 102);
INSERT INTO public.who_global_data VALUES (63845, 1, 58, 1, 4, 307, 34);
INSERT INTO public.who_global_data VALUES (63846, 0, 9, 0, 0, 307, 212);
INSERT INTO public.who_global_data VALUES (63847, 16, 510, 0, 46, 307, 122);
INSERT INTO public.who_global_data VALUES (63848, 116, 2284, 0, 225, 307, 38);
INSERT INTO public.who_global_data VALUES (63849, 7, 1785, 0, 10, 307, 130);
INSERT INTO public.who_global_data VALUES (63850, 1409, 21393, 41, 681, 307, 37);
INSERT INTO public.who_global_data VALUES (63851, 357, 7775, 12, 647, 307, 231);
INSERT INTO public.who_global_data VALUES (63852, 1030, 87026, 90, 5481, 307, 107);
INSERT INTO public.who_global_data VALUES (63853, 75, 1677, 0, 83, 307, 101);
INSERT INTO public.who_global_data VALUES (63854, 631, 16671, 39, 769, 307, 132);
INSERT INTO public.who_global_data VALUES (63855, 0, 307, 0, 10, 307, 176);
INSERT INTO public.who_global_data VALUES (63856, 282, 14400, 9, 190, 307, 200);
INSERT INTO public.who_global_data VALUES (63857, 3370, 187327, 437, 25085, 307, 169);
INSERT INTO public.who_global_data VALUES (63858, 10, 233, 0, 6, 307, 225);
INSERT INTO public.who_global_data VALUES (63859, 423, 11919, 10, 287, 307, 165);
INSERT INTO public.who_global_data VALUES (63860, 5, 255, 0, 14, 307, 233);
INSERT INTO public.who_global_data VALUES (63861, 7, 435, 0, 7, 307, 215);
INSERT INTO public.who_global_data VALUES (63862, 0, 2025, 0, 19, 307, 177);
INSERT INTO public.who_global_data VALUES (63863, 7, 303, 0, 14, 307, 183);
INSERT INTO public.who_global_data VALUES (63864, 0, 0, 0, 0, 307, 203);
INSERT INTO public.who_global_data VALUES (63865, 26, 630, 1, 15, 307, 162);
INSERT INTO public.who_global_data VALUES (63866, 151, 2399, 1, 14, 307, 12);
INSERT INTO public.who_global_data VALUES (63867, 19, 631, 1, 8, 307, 24);
INSERT INTO public.who_global_data VALUES (63868, 0, 19, 0, 0, 307, 119);
INSERT INTO public.who_global_data VALUES (63869, 13, 761, 2, 11, 307, 39);
INSERT INTO public.who_global_data VALUES (63870, 6, 688, 0, 22, 307, 26);
INSERT INTO public.who_global_data VALUES (63871, 0, 0, 0, 0, 307, 59);
INSERT INTO public.who_global_data VALUES (63872, 0, 101, 0, 8, 307, 77);
INSERT INTO public.who_global_data VALUES (63873, 1, 60, 0, 1, 307, 134);
INSERT INTO public.who_global_data VALUES (63874, 0, 82, 0, 1, 307, 4);
INSERT INTO public.who_global_data VALUES (63875, 22, 1272, 0, 39, 307, 109);
INSERT INTO public.who_global_data VALUES (63876, 36, 3654, 2, 80, 307, 90);
INSERT INTO public.who_global_data VALUES (63877, 0, 121, 0, 0, 307, 61);
INSERT INTO public.who_global_data VALUES (63878, 5, 23, 1, 3, 307, 85);
INSERT INTO public.who_global_data VALUES (63879, 50, 5532, 1, 93, 307, 49);
INSERT INTO public.who_global_data VALUES (63880, 9, 94, 0, 0, 307, 208);
INSERT INTO public.who_global_data VALUES (63881, 35, 293, 3, 17, 307, 166);
INSERT INTO public.who_global_data VALUES (63882, 0, 444, 0, 3, 307, 64);
INSERT INTO public.who_global_data VALUES (63883, 0, 0, 0, 0, 307, 199);
INSERT INTO public.who_global_data VALUES (63884, 1, 164, 0, 14, 307, 114);
INSERT INTO public.who_global_data VALUES (63885, 0, 7, 0, 1, 307, 60);
INSERT INTO public.who_global_data VALUES (63886, 1, 329, 0, 9, 307, 68);
INSERT INTO public.who_global_data VALUES (63887, 15, 326, 0, 4, 307, 158);
INSERT INTO public.who_global_data VALUES (63888, 729, 9501, 145, 857, 307, 52);
INSERT INTO public.who_global_data VALUES (63889, 0, 0, 0, 0, 307, 117);
INSERT INTO public.who_global_data VALUES (63890, 0, 65, 0, 1, 307, 126);
INSERT INTO public.who_global_data VALUES (63891, 0, 35, 0, 0, 307, 196);
INSERT INTO public.who_global_data VALUES (63892, 3, 319, 0, 5, 307, 142);
INSERT INTO public.who_global_data VALUES (63893, 0, 11, 0, 0, 307, 185);
INSERT INTO public.who_global_data VALUES (63894, 160, 3537, 2, 151, 307, 138);
INSERT INTO public.who_global_data VALUES (63895, 2, 41, 0, 0, 307, 181);
INSERT INTO public.who_global_data VALUES (63896, 6, 127, 0, 5, 307, 178);
INSERT INTO public.who_global_data VALUES (63897, 0, 16, 0, 0, 307, 168);
INSERT INTO public.who_global_data VALUES (63898, 0, 0, 0, 0, 307, 160);
INSERT INTO public.who_global_data VALUES (63899, 3, 45, 0, 0, 307, 151);
INSERT INTO public.who_global_data VALUES (63900, 708, 34595, 134, 4003, 307, 193);
INSERT INTO public.who_global_data VALUES (63901, 0, 18, 0, 0, 307, 18);
INSERT INTO public.who_global_data VALUES (63902, 0, 1112, 2, 16, 307, 40);
INSERT INTO public.who_global_data VALUES (63903, 0, 10, 0, 2, 307, 218);
INSERT INTO public.who_global_data VALUES (63904, 5, 662, 2, 22, 307, 191);
INSERT INTO public.who_global_data VALUES (63905, 0, 541, 0, 19, 307, 156);
INSERT INTO public.who_global_data VALUES (63906, 0, 0, 0, 0, 307, 135);
INSERT INTO public.who_global_data VALUES (63907, 28, 1259, 1, 56, 307, 55);
INSERT INTO public.who_global_data VALUES (63908, 0, 14, 0, 2, 307, 88);
INSERT INTO public.who_global_data VALUES (63909, 84, 7250, 6, 169, 307, 108);
INSERT INTO public.who_global_data VALUES (63910, 1, 336, 0, 2, 307, 48);
INSERT INTO public.who_global_data VALUES (63911, 102, 1716, 0, 8, 307, 3);
INSERT INTO public.who_global_data VALUES (63912, 0, 712, 0, 13, 307, 224);
INSERT INTO public.who_global_data VALUES (63913, 1066, 10815, 19, 228, 307, 110);
INSERT INTO public.who_global_data VALUES (63914, 0, 0, 0, 0, 307, 106);
INSERT INTO public.who_global_data VALUES (63915, 163, 4821, 5, 141, 307, 89);
INSERT INTO public.who_global_data VALUES (63916, 1, 8, 0, 0, 307, 121);
INSERT INTO public.who_global_data VALUES (63917, 5, 213, 1, 9, 307, 163);
INSERT INTO public.who_global_data VALUES (63918, 1512, 17837, 39, 484, 307, 70);
INSERT INTO public.who_global_data VALUES (63919, 111, 6710, 9, 446, 307, 174);
INSERT INTO public.who_global_data VALUES (63920, 0, 0, 0, 0, 307, 175);
INSERT INTO public.who_global_data VALUES (63921, 313, 10169, 25, 426, 307, 118);
INSERT INTO public.who_global_data VALUES (63922, 603, 21982, 23, 785, 307, 189);
INSERT INTO public.who_global_data VALUES (63923, 0, 1276, 0, 48, 307, 124);
INSERT INTO public.who_global_data VALUES (63924, 623, 7764, 0, 10, 307, 192);
INSERT INTO public.who_global_data VALUES (63925, 8, 10702, 2, 240, 307, 41);
INSERT INTO public.who_global_data VALUES (63926, 137, 2778, 3, 76, 307, 95);
INSERT INTO public.who_global_data VALUES (63927, 0, 410, 0, 0, 307, 74);
INSERT INTO public.who_global_data VALUES (63928, 468, 9710, 25, 508, 307, 11);
INSERT INTO public.who_global_data VALUES (63929, 4774, 62773, 42, 555, 307, 87);
INSERT INTO public.who_global_data VALUES (63930, 3, 153, 0, 0, 307, 214);
INSERT INTO public.who_global_data VALUES (63931, 0, 2, 0, 0, 307, 116);
INSERT INTO public.who_global_data VALUES (63932, 0, 6, 0, 0, 307, 157);
INSERT INTO public.who_global_data VALUES (63933, 0, 0, 0, 0, 307, 182);
INSERT INTO public.who_global_data VALUES (63934, 0, 15, 0, 0, 307, 186);
INSERT INTO public.who_global_data VALUES (63935, 0, 15, 0, 0, 307, 127);
INSERT INTO public.who_global_data VALUES (63936, 1, 38, 0, 2, 307, 232);
INSERT INTO public.who_global_data VALUES (63937, 0, 1, 0, 0, 307, 33);
INSERT INTO public.who_global_data VALUES (63938, 1, 13, 0, 0, 307, 97);
INSERT INTO public.who_global_data VALUES (63939, 0, 0, 0, 0, 307, 42);
INSERT INTO public.who_global_data VALUES (63940, 12, 488, 0, 40, 307, 198);
INSERT INTO public.who_global_data VALUES (63941, 3, 7, 0, 0, 307, 216);
INSERT INTO public.who_global_data VALUES (63942, 1158, 13930, 7, 121, 307, 164);
INSERT INTO public.who_global_data VALUES (63943, 30, 442, 1, 6, 307, 235);
INSERT INTO public.who_global_data VALUES (63944, 224, 7114, 4, 134, 307, 67);
INSERT INTO public.who_global_data VALUES (63945, 0, 11, 0, 0, 307, 15);
INSERT INTO public.who_global_data VALUES (63946, 11, 61, 1, 1, 307, 180);
INSERT INTO public.who_global_data VALUES (63947, 1016, 10141, 1, 12, 307, 237);
INSERT INTO public.who_global_data VALUES (63948, 0, 2, 0, 0, 307, 25);
INSERT INTO public.who_global_data VALUES (63949, 3, 71, 1, 11, 307, 209);
INSERT INTO public.who_global_data VALUES (63950, 45, 1244, 0, 14, 307, 217);
INSERT INTO public.who_global_data VALUES (63951, 9, 1354, 3, 87, 307, 79);
INSERT INTO public.who_global_data VALUES (63952, 0, 0, 0, 0, 307, 143);
INSERT INTO public.who_global_data VALUES (63953, 42, 328, 2, 16, 307, 229);
INSERT INTO public.who_global_data VALUES (63954, 170, 3635, 7, 65, 307, 141);
INSERT INTO public.who_global_data VALUES (63955, 0, 4, 0, 0, 307, 197);
INSERT INTO public.who_global_data VALUES (63956, 2727, 210492, 427, 23578, 307, 221);
INSERT INTO public.who_global_data VALUES (63957, 20, 330, 0, 7, 307, 150);
INSERT INTO public.who_global_data VALUES (63958, 22, 162, 0, 13, 307, 56);
INSERT INTO public.who_global_data VALUES (63959, 0, 10, 0, 1, 307, 167);
INSERT INTO public.who_global_data VALUES (63960, 707, 15831, 62, 2194, 307, 23);
INSERT INTO public.who_global_data VALUES (63961, 190, 28587, 29, 1443, 307, 222);
INSERT INTO public.who_global_data VALUES (63962, 0, 42, 0, 3, 307, 219);
INSERT INTO public.who_global_data VALUES (63963, 0, 0, 0, 0, 307, 7);
INSERT INTO public.who_global_data VALUES (63964, 13, 2839, 1, 50, 307, 161);
INSERT INTO public.who_global_data VALUES (63965, 4760, 134879, 847, 21120, 307, 149);
INSERT INTO public.who_global_data VALUES (63966, 0, 23, 0, 0, 307, 6);
INSERT INTO public.who_global_data VALUES (63967, 2, 88, 0, 6, 307, 139);
INSERT INTO public.who_global_data VALUES (63968, 0, 0, 0, 0, 307, 211);
INSERT INTO public.who_global_data VALUES (63969, 0, 0, 0, 0, 307, 14);
INSERT INTO public.who_global_data VALUES (63970, 1, 115, 0, 8, 307, 111);
INSERT INTO public.who_global_data VALUES (63971, 8, 909, 0, 38, 307, 207);
INSERT INTO public.who_global_data VALUES (63972, 3083, 98674, 117, 2376, 307, 66);
INSERT INTO public.who_global_data VALUES (63973, 0, 0, 0, 0, 307, 173);
INSERT INTO public.who_global_data VALUES (63974, 0, 11, 0, 1, 307, 145);
INSERT INTO public.who_global_data VALUES (63975, 0, 0, 0, 0, 307, 65);
INSERT INTO public.who_global_data VALUES (63976, 5, 61, 0, 0, 307, 184);
INSERT INTO public.who_global_data VALUES (63977, 578, 7170, 13, 187, 307, 98);
INSERT INTO public.who_global_data VALUES (63978, 518, 8756, 4, 56, 307, 104);
INSERT INTO public.who_global_data VALUES (63979, 30, 285, 0, 10, 307, 73);
INSERT INTO public.who_global_data VALUES (63980, 24019, 800926, 2575, 45042, 307, 8);
INSERT INTO public.who_global_data VALUES (63981, 0, 54, 0, 3, 307, 227);
INSERT INTO public.who_global_data VALUES (63982, 8, 543, 2, 12, 307, 75);
INSERT INTO public.who_global_data VALUES (63983, 59, 1716, 1, 7, 307, 45);
INSERT INTO public.who_global_data VALUES (63984, 0, 0, 0, 0, 307, 133);
INSERT INTO public.who_global_data VALUES (63985, 3, 288, 0, 10, 307, 202);
INSERT INTO public.who_global_data VALUES (63986, 0, 268, 0, 0, 307, 129);
INSERT INTO public.who_global_data VALUES (63987, 0, 0, 0, 0, 307, 36);
INSERT INTO public.who_global_data VALUES (63988, 0, 1, 0, 0, 307, 51);
INSERT INTO public.who_global_data VALUES (63989, 4, 74, 0, 3, 307, 206);
INSERT INTO public.who_global_data VALUES (63990, 0, 28, 1, 4, 307, 5);
INSERT INTO public.who_global_data VALUES (63991, 84, 1176, 4, 40, 216, 103);
INSERT INTO public.who_global_data VALUES (63992, 25, 596, 0, 25, 216, 58);
INSERT INTO public.who_global_data VALUES (63993, 93, 2811, 8, 392, 216, 195);
INSERT INTO public.who_global_data VALUES (63994, 0, 0, 0, 0, 216, 115);
INSERT INTO public.who_global_data VALUES (63995, 5, 723, 1, 37, 216, 99);
INSERT INTO public.who_global_data VALUES (63996, 0, 24, 0, 2, 216, 153);
INSERT INTO public.who_global_data VALUES (63997, 0, 3, 0, 0, 216, 93);
INSERT INTO public.who_global_data VALUES (63998, 0, 23, 0, 3, 216, 84);
INSERT INTO public.who_global_data VALUES (63999, 113, 3073, 9, 145, 216, 78);
INSERT INTO public.who_global_data VALUES (64000, 62, 1377, 2, 24, 216, 170);
INSERT INTO public.who_global_data VALUES (64001, 0, 97, 0, 2, 216, 32);
INSERT INTO public.who_global_data VALUES (64002, 22, 6647, 3, 74, 216, 155);
INSERT INTO public.who_global_data VALUES (64003, 50, 14833, 1, 463, 216, 82);
INSERT INTO public.who_global_data VALUES (64004, 44, 1480, 1, 20, 216, 16);
INSERT INTO public.who_global_data VALUES (64005, 4, 64, 0, 9, 216, 72);
INSERT INTO public.who_global_data VALUES (64006, 55, 2007, 0, 7, 216, 43);
INSERT INTO public.who_global_data VALUES (64007, 390, 3772, 10, 120, 216, 120);
INSERT INTO public.who_global_data VALUES (64008, 0, 75, 0, 5, 216, 213);
INSERT INTO public.who_global_data VALUES (64009, 459, 6723, 4, 55, 216, 31);
INSERT INTO public.who_global_data VALUES (64010, 1270, 45029, 203, 6642, 216, 204);
INSERT INTO public.who_global_data VALUES (64011, 0, 18, 0, 2, 216, 152);
INSERT INTO public.who_global_data VALUES (64012, 0, 54, 0, 1, 216, 144);
INSERT INTO public.who_global_data VALUES (64013, 0, 86, 0, 5, 216, 96);
INSERT INTO public.who_global_data VALUES (64014, 0, 6, 0, 0, 216, 47);
INSERT INTO public.who_global_data VALUES (64015, 34, 598, 1, 34, 216, 80);
INSERT INTO public.who_global_data VALUES (64016, 0, 1, 0, 0, 216, 159);
INSERT INTO public.who_global_data VALUES (64017, 40, 1340, 1, 50, 216, 27);
INSERT INTO public.who_global_data VALUES (64018, 0, 20, 0, 1, 216, 146);
INSERT INTO public.who_global_data VALUES (64019, 1927, 40581, 113, 2575, 216, 71);
INSERT INTO public.who_global_data VALUES (64020, 0, 4, 0, 1, 216, 210);
INSERT INTO public.who_global_data VALUES (64021, 0, 138, 0, 1, 216, 54);
INSERT INTO public.who_global_data VALUES (64022, 46, 975, 2, 45, 216, 147);
INSERT INTO public.who_global_data VALUES (64023, 5, 581, 2, 38, 216, 2);
INSERT INTO public.who_global_data VALUES (64024, 5, 11, 0, 1, 216, 105);
INSERT INTO public.who_global_data VALUES (64025, 12, 67, 0, 1, 216, 53);
INSERT INTO public.who_global_data VALUES (64026, 0, 122, 0, 0, 216, 81);
INSERT INTO public.who_global_data VALUES (64027, 0, 1163, 1, 43, 216, 223);
INSERT INTO public.who_global_data VALUES (64028, 1991, 37374, 117, 1728, 216, 94);
INSERT INTO public.who_global_data VALUES (64029, 5, 66, 0, 1, 216, 154);
INSERT INTO public.who_global_data VALUES (64030, 2, 14, 0, 0, 216, 83);
INSERT INTO public.who_global_data VALUES (64031, 1, 34, 0, 0, 216, 194);
INSERT INTO public.who_global_data VALUES (64032, 325, 10832, 8, 147, 216, 136);
INSERT INTO public.who_global_data VALUES (64033, 35, 84288, 0, 4642, 216, 179);
INSERT INTO public.who_global_data VALUES (64034, 185, 3977, 10, 189, 216, 57);
INSERT INTO public.who_global_data VALUES (64035, 0, 0, 0, 0, 216, 35);
INSERT INTO public.who_global_data VALUES (64036, 5, 165, 0, 6, 216, 228);
INSERT INTO public.who_global_data VALUES (64037, 0, 0, 0, 0, 216, 19);
INSERT INTO public.who_global_data VALUES (64038, 2, 662, 1, 6, 216, 22);
INSERT INTO public.who_global_data VALUES (64039, 37, 916, 3, 13, 216, 1);
INSERT INTO public.who_global_data VALUES (64040, 27, 1908, 1, 48, 216, 21);
INSERT INTO public.who_global_data VALUES (64041, 50, 1137, 2, 38, 216, 234);
INSERT INTO public.who_global_data VALUES (64042, 0, 14, 0, 1, 216, 91);
INSERT INTO public.who_global_data VALUES (64043, 12, 784, 0, 12, 216, 137);
INSERT INTO public.who_global_data VALUES (64044, 127, 7041, 5, 201, 216, 201);
INSERT INTO public.who_global_data VALUES (64045, 0, 0, 0, 0, 216, 171);
INSERT INTO public.who_global_data VALUES (64046, 9, 359, 0, 25, 216, 92);
INSERT INTO public.who_global_data VALUES (64047, 180, 7695, 6, 370, 216, 112);
INSERT INTO public.who_global_data VALUES (64048, 29, 974, 0, 2, 216, 62);
INSERT INTO public.who_global_data VALUES (64049, 0, 16, 0, 0, 216, 69);
INSERT INTO public.who_global_data VALUES (64050, 80, 5044, 10, 245, 216, 220);
INSERT INTO public.who_global_data VALUES (64051, 270, 10398, 13, 520, 216, 100);
INSERT INTO public.who_global_data VALUES (64052, 157, 3490, 14, 264, 216, 187);
INSERT INTO public.who_global_data VALUES (64053, 7, 225, 0, 7, 216, 63);
INSERT INTO public.who_global_data VALUES (64054, 0, 79, 0, 0, 216, 28);
INSERT INTO public.who_global_data VALUES (64055, 0, 39, 0, 0, 216, 172);
INSERT INTO public.who_global_data VALUES (64056, 17, 1552, 3, 43, 216, 17);
INSERT INTO public.who_global_data VALUES (64057, 0, 24, 0, 1, 216, 226);
INSERT INTO public.who_global_data VALUES (64058, 3, 114, 0, 3, 216, 236);
INSERT INTO public.who_global_data VALUES (64059, 0, 11, 0, 0, 216, 76);
INSERT INTO public.who_global_data VALUES (64060, 0, 185, 0, 0, 216, 30);
INSERT INTO public.who_global_data VALUES (64061, 0, 18, 0, 0, 216, 128);
INSERT INTO public.who_global_data VALUES (64062, 146, 4014, 43, 141, 216, 86);
INSERT INTO public.who_global_data VALUES (64063, 2638, 116151, 531, 20765, 216, 140);
INSERT INTO public.who_global_data VALUES (64064, 0, 97, 0, 1, 216, 44);
INSERT INTO public.who_global_data VALUES (64065, 1, 57, 0, 0, 216, 113);
INSERT INTO public.who_global_data VALUES (64066, 36, 156, 0, 1, 216, 29);
INSERT INTO public.who_global_data VALUES (64067, 0, 10, 0, 1, 216, 125);
INSERT INTO public.who_global_data VALUES (64068, 3, 411, 1, 5, 216, 131);
INSERT INTO public.who_global_data VALUES (64069, 2237, 145694, 281, 4879, 216, 46);
INSERT INTO public.who_global_data VALUES (64070, 0, 1042, 0, 9, 216, 10);
INSERT INTO public.who_global_data VALUES (64071, 0, 133, 0, 0, 216, 205);
INSERT INTO public.who_global_data VALUES (64072, 156, 2401, 5, 121, 216, 50);
INSERT INTO public.who_global_data VALUES (64073, 0, 11, 0, 0, 216, 20);
INSERT INTO public.who_global_data VALUES (64074, 1, 14, 0, 0, 216, 13);
INSERT INTO public.who_global_data VALUES (64075, 0, 148, 0, 10, 216, 148);
INSERT INTO public.who_global_data VALUES (64076, 0, 133, 0, 5, 216, 230);
INSERT INTO public.who_global_data VALUES (64077, 5, 294, 1, 8, 216, 190);
INSERT INTO public.who_global_data VALUES (64078, 0, 239, 1, 10, 216, 188);
INSERT INTO public.who_global_data VALUES (64079, 66, 688, 1, 6, 216, 123);
INSERT INTO public.who_global_data VALUES (64080, 0, 50, 0, 0, 216, 9);
INSERT INTO public.who_global_data VALUES (64081, 1, 66, 0, 7, 216, 102);
INSERT INTO public.who_global_data VALUES (64082, 10, 57, 0, 3, 216, 34);
INSERT INTO public.who_global_data VALUES (64083, 0, 9, 0, 0, 216, 212);
INSERT INTO public.who_global_data VALUES (64084, 17, 494, 0, 46, 216, 122);
INSERT INTO public.who_global_data VALUES (64085, 70, 2168, 12, 225, 216, 38);
INSERT INTO public.who_global_data VALUES (64086, 5, 1778, 0, 10, 216, 130);
INSERT INTO public.who_global_data VALUES (64087, 1383, 19984, 50, 640, 216, 37);
INSERT INTO public.who_global_data VALUES (64088, 283, 7418, 19, 635, 216, 231);
INSERT INTO public.who_global_data VALUES (64089, 1194, 85996, 94, 5391, 216, 107);
INSERT INTO public.who_global_data VALUES (64090, 0, 1602, 0, 83, 216, 101);
INSERT INTO public.who_global_data VALUES (64091, 388, 16040, 43, 730, 216, 132);
INSERT INTO public.who_global_data VALUES (64092, 10, 307, 6, 10, 216, 176);
INSERT INTO public.who_global_data VALUES (64093, 299, 14118, 6, 181, 216, 200);
INSERT INTO public.who_global_data VALUES (64094, 2729, 183957, 534, 24648, 216, 169);
INSERT INTO public.who_global_data VALUES (64095, 27, 223, 1, 6, 216, 225);
INSERT INTO public.who_global_data VALUES (64096, 377, 11496, 91, 277, 216, 165);
INSERT INTO public.who_global_data VALUES (64097, 1, 250, 2, 14, 216, 233);
INSERT INTO public.who_global_data VALUES (64098, 3, 428, 0, 7, 216, 215);
INSERT INTO public.who_global_data VALUES (64099, 30, 2025, 0, 19, 216, 177);
INSERT INTO public.who_global_data VALUES (64100, 15, 296, 0, 14, 216, 183);
INSERT INTO public.who_global_data VALUES (64101, 0, 0, 0, 0, 216, 203);
INSERT INTO public.who_global_data VALUES (64102, 32, 604, 0, 14, 216, 162);
INSERT INTO public.who_global_data VALUES (64103, 168, 2248, 2, 13, 216, 12);
INSERT INTO public.who_global_data VALUES (64104, 22, 612, 0, 7, 216, 24);
INSERT INTO public.who_global_data VALUES (64105, 0, 19, 0, 0, 216, 119);
INSERT INTO public.who_global_data VALUES (64106, 9, 748, 4, 9, 216, 39);
INSERT INTO public.who_global_data VALUES (64107, 5, 682, 1, 22, 216, 26);
INSERT INTO public.who_global_data VALUES (64108, 0, 0, 0, 0, 216, 59);
INSERT INTO public.who_global_data VALUES (64109, 2, 101, 0, 8, 216, 77);
INSERT INTO public.who_global_data VALUES (64110, 8, 59, 0, 1, 216, 134);
INSERT INTO public.who_global_data VALUES (64111, 0, 82, 0, 1, 216, 4);
INSERT INTO public.who_global_data VALUES (64112, 24, 1250, 1, 39, 216, 109);
INSERT INTO public.who_global_data VALUES (64113, 60, 3618, 3, 78, 216, 90);
INSERT INTO public.who_global_data VALUES (64114, 0, 121, 0, 0, 216, 61);
INSERT INTO public.who_global_data VALUES (64115, 1, 18, 0, 2, 216, 85);
INSERT INTO public.who_global_data VALUES (64116, 58, 5482, 3, 92, 216, 49);
INSERT INTO public.who_global_data VALUES (64117, 2, 85, 0, 0, 216, 208);
INSERT INTO public.who_global_data VALUES (64118, 12, 258, 0, 14, 216, 166);
INSERT INTO public.who_global_data VALUES (64119, 1, 444, 0, 3, 216, 64);
INSERT INTO public.who_global_data VALUES (64120, 0, 0, 0, 0, 216, 199);
INSERT INTO public.who_global_data VALUES (64121, 0, 163, 0, 14, 216, 114);
INSERT INTO public.who_global_data VALUES (64122, 0, 7, 0, 1, 216, 60);
INSERT INTO public.who_global_data VALUES (64123, 0, 328, 0, 9, 216, 68);
INSERT INTO public.who_global_data VALUES (64124, 27, 311, 0, 4, 216, 158);
INSERT INTO public.who_global_data VALUES (64125, 511, 8772, 26, 712, 216, 52);
INSERT INTO public.who_global_data VALUES (64126, 0, 0, 0, 0, 216, 117);
INSERT INTO public.who_global_data VALUES (64127, 0, 65, 0, 1, 216, 126);
INSERT INTO public.who_global_data VALUES (64128, 1, 35, 0, 0, 216, 196);
INSERT INTO public.who_global_data VALUES (64129, 2, 316, 0, 5, 216, 142);
INSERT INTO public.who_global_data VALUES (64130, 0, 11, 0, 0, 216, 185);
INSERT INTO public.who_global_data VALUES (64131, 191, 3377, 5, 149, 216, 138);
INSERT INTO public.who_global_data VALUES (64132, 4, 39, 0, 0, 216, 181);
INSERT INTO public.who_global_data VALUES (64133, 2, 121, 0, 5, 216, 178);
INSERT INTO public.who_global_data VALUES (64134, 0, 16, 0, 0, 216, 168);
INSERT INTO public.who_global_data VALUES (64135, 0, 0, 0, 0, 216, 160);
INSERT INTO public.who_global_data VALUES (64136, 10, 42, 0, 0, 216, 151);
INSERT INTO public.who_global_data VALUES (64137, 716, 33887, 163, 3869, 216, 193);
INSERT INTO public.who_global_data VALUES (64138, 0, 18, 0, 0, 216, 18);
INSERT INTO public.who_global_data VALUES (64139, 5, 1112, 1, 14, 216, 40);
INSERT INTO public.who_global_data VALUES (64140, 1, 10, 0, 2, 216, 218);
INSERT INTO public.who_global_data VALUES (64141, 2, 657, 0, 20, 216, 191);
INSERT INTO public.who_global_data VALUES (64142, 0, 541, 0, 19, 216, 156);
INSERT INTO public.who_global_data VALUES (64143, 0, 0, 0, 0, 216, 135);
INSERT INTO public.who_global_data VALUES (64144, 6, 1231, 1, 55, 216, 55);
INSERT INTO public.who_global_data VALUES (64145, 0, 14, 0, 2, 216, 88);
INSERT INTO public.who_global_data VALUES (64146, 53, 7166, 9, 163, 216, 108);
INSERT INTO public.who_global_data VALUES (64147, 6, 335, 0, 2, 216, 48);
INSERT INTO public.who_global_data VALUES (64148, 106, 1614, 0, 8, 216, 3);
INSERT INTO public.who_global_data VALUES (64149, 0, 712, 0, 13, 216, 224);
INSERT INTO public.who_global_data VALUES (64150, 244, 9749, 12, 209, 216, 110);
INSERT INTO public.who_global_data VALUES (64151, 0, 0, 0, 0, 216, 106);
INSERT INTO public.who_global_data VALUES (64152, 191, 4658, 10, 136, 216, 89);
INSERT INTO public.who_global_data VALUES (64153, 0, 7, 0, 0, 216, 121);
INSERT INTO public.who_global_data VALUES (64154, 0, 208, 0, 8, 216, 163);
INSERT INTO public.who_global_data VALUES (64155, 697, 16325, 45, 445, 216, 70);
INSERT INTO public.who_global_data VALUES (64156, 140, 6599, 9, 437, 216, 174);
INSERT INTO public.who_global_data VALUES (64157, 0, 0, 0, 0, 216, 175);
INSERT INTO public.who_global_data VALUES (64158, 263, 9856, 21, 401, 216, 118);
INSERT INTO public.who_global_data VALUES (64159, 516, 21379, 27, 762, 216, 189);
INSERT INTO public.who_global_data VALUES (64160, 24, 1276, 0, 48, 216, 124);
INSERT INTO public.who_global_data VALUES (64161, 608, 7141, 1, 10, 216, 192);
INSERT INTO public.who_global_data VALUES (64162, 11, 10694, 1, 238, 216, 41);
INSERT INTO public.who_global_data VALUES (64163, 93, 2641, 3, 73, 216, 95);
INSERT INTO public.who_global_data VALUES (64164, 2, 410, 0, 0, 216, 74);
INSERT INTO public.who_global_data VALUES (64165, 306, 9242, 32, 483, 216, 11);
INSERT INTO public.who_global_data VALUES (64166, 5236, 57999, 57, 513, 216, 87);
INSERT INTO public.who_global_data VALUES (64167, 3, 150, 0, 0, 216, 214);
INSERT INTO public.who_global_data VALUES (64168, 0, 2, 0, 0, 216, 116);
INSERT INTO public.who_global_data VALUES (64169, 0, 6, 0, 0, 216, 157);
INSERT INTO public.who_global_data VALUES (64170, 0, 0, 0, 0, 216, 182);
INSERT INTO public.who_global_data VALUES (64171, 0, 15, 0, 0, 216, 186);
INSERT INTO public.who_global_data VALUES (64172, 0, 15, 0, 0, 216, 127);
INSERT INTO public.who_global_data VALUES (64173, 0, 37, 0, 2, 216, 232);
INSERT INTO public.who_global_data VALUES (64174, 0, 1, 0, 0, 216, 33);
INSERT INTO public.who_global_data VALUES (64175, 0, 12, 0, 0, 216, 97);
INSERT INTO public.who_global_data VALUES (64176, 0, 0, 0, 0, 216, 42);
INSERT INTO public.who_global_data VALUES (64177, 14, 476, 1, 40, 216, 198);
INSERT INTO public.who_global_data VALUES (64178, 0, 4, 0, 0, 216, 216);
INSERT INTO public.who_global_data VALUES (64179, 1141, 12772, 5, 114, 216, 164);
INSERT INTO public.who_global_data VALUES (64180, 35, 412, 0, 5, 216, 235);
INSERT INTO public.who_global_data VALUES (64181, 260, 6890, 5, 130, 216, 67);
INSERT INTO public.who_global_data VALUES (64182, 0, 11, 0, 0, 216, 15);
INSERT INTO public.who_global_data VALUES (64183, 7, 50, 0, 0, 216, 180);
INSERT INTO public.who_global_data VALUES (64184, 1111, 9125, 0, 11, 216, 237);
INSERT INTO public.who_global_data VALUES (64185, 0, 2, 0, 0, 216, 25);
INSERT INTO public.who_global_data VALUES (64186, 1, 68, 0, 10, 216, 209);
INSERT INTO public.who_global_data VALUES (64187, 26, 1199, 1, 14, 216, 217);
INSERT INTO public.who_global_data VALUES (64188, 9, 1345, 1, 84, 216, 79);
INSERT INTO public.who_global_data VALUES (64189, 0, 0, 0, 0, 216, 143);
INSERT INTO public.who_global_data VALUES (64190, 49, 286, 6, 14, 216, 229);
INSERT INTO public.who_global_data VALUES (64191, 165, 3465, 0, 58, 216, 141);
INSERT INTO public.who_global_data VALUES (64192, 0, 4, 0, 0, 216, 197);
INSERT INTO public.who_global_data VALUES (64193, 2519, 207765, 387, 23151, 216, 221);
INSERT INTO public.who_global_data VALUES (64194, 6, 310, 0, 7, 216, 150);
INSERT INTO public.who_global_data VALUES (64195, 33, 140, 1, 13, 216, 56);
INSERT INTO public.who_global_data VALUES (64196, 0, 10, 0, 1, 216, 167);
INSERT INTO public.who_global_data VALUES (64197, 461, 15124, 85, 2132, 216, 23);
INSERT INTO public.who_global_data VALUES (64198, 222, 28397, 26, 1414, 216, 222);
INSERT INTO public.who_global_data VALUES (64199, 3, 42, 0, 3, 216, 219);
INSERT INTO public.who_global_data VALUES (64200, 0, 0, 0, 0, 216, 7);
INSERT INTO public.who_global_data VALUES (64201, 15, 2826, 1, 49, 216, 161);
INSERT INTO public.who_global_data VALUES (64202, 4854, 130119, 1224, 20273, 216, 149);
INSERT INTO public.who_global_data VALUES (64203, 0, 23, 0, 0, 216, 6);
INSERT INTO public.who_global_data VALUES (64204, 2, 86, 1, 6, 216, 139);
INSERT INTO public.who_global_data VALUES (64205, 0, 0, 0, 0, 216, 211);
INSERT INTO public.who_global_data VALUES (64206, 0, 0, 0, 0, 216, 14);
INSERT INTO public.who_global_data VALUES (64207, 0, 114, 0, 8, 216, 111);
INSERT INTO public.who_global_data VALUES (64208, 17, 901, 0, 38, 216, 207);
INSERT INTO public.who_global_data VALUES (64209, 4611, 95591, 119, 2259, 216, 66);
INSERT INTO public.who_global_data VALUES (64210, 0, 0, 0, 0, 216, 173);
INSERT INTO public.who_global_data VALUES (64211, 0, 11, 0, 1, 216, 145);
INSERT INTO public.who_global_data VALUES (64212, 0, 0, 0, 0, 216, 65);
INSERT INTO public.who_global_data VALUES (64213, 1, 56, 0, 0, 216, 184);
INSERT INTO public.who_global_data VALUES (64214, 467, 6592, 13, 174, 216, 98);
INSERT INTO public.who_global_data VALUES (64215, 483, 8238, 6, 52, 216, 104);
INSERT INTO public.who_global_data VALUES (64216, 0, 255, 0, 10, 216, 73);
INSERT INTO public.who_global_data VALUES (64217, 25634, 776907, 2154, 42467, 216, 8);
INSERT INTO public.who_global_data VALUES (64218, 1, 54, 0, 3, 216, 227);
INSERT INTO public.who_global_data VALUES (64219, 7, 535, 0, 10, 216, 75);
INSERT INTO public.who_global_data VALUES (64220, 0, 1657, 1, 6, 216, 45);
INSERT INTO public.who_global_data VALUES (64221, 0, 0, 0, 0, 216, 133);
INSERT INTO public.who_global_data VALUES (64222, 29, 285, 1, 10, 216, 202);
INSERT INTO public.who_global_data VALUES (64223, 0, 268, 0, 0, 216, 129);
INSERT INTO public.who_global_data VALUES (64224, 0, 0, 0, 0, 216, 36);
INSERT INTO public.who_global_data VALUES (64225, 0, 1, 0, 0, 216, 51);
INSERT INTO public.who_global_data VALUES (64226, 5, 70, 0, 3, 216, 206);
INSERT INTO public.who_global_data VALUES (64227, 3, 28, 0, 3, 216, 5);
INSERT INTO public.who_global_data VALUES (64228, 96, 1092, 3, 36, 10, 103);
INSERT INTO public.who_global_data VALUES (64229, 47, 571, 0, 25, 10, 58);
INSERT INTO public.who_global_data VALUES (64230, 89, 2718, 9, 384, 10, 195);
INSERT INTO public.who_global_data VALUES (64231, 0, 0, 0, 0, 10, 115);
INSERT INTO public.who_global_data VALUES (64232, 1, 718, 0, 36, 10, 99);
INSERT INTO public.who_global_data VALUES (64233, 5, 24, 0, 2, 10, 153);
INSERT INTO public.who_global_data VALUES (64234, 0, 3, 0, 0, 10, 93);
INSERT INTO public.who_global_data VALUES (64235, 0, 23, 0, 3, 10, 84);
INSERT INTO public.who_global_data VALUES (64236, 121, 2960, 4, 136, 10, 78);
INSERT INTO public.who_global_data VALUES (64237, 48, 1315, 2, 22, 10, 170);
INSERT INTO public.who_global_data VALUES (64238, 0, 97, 0, 2, 10, 32);
INSERT INTO public.who_global_data VALUES (64239, 13, 6625, 1, 71, 10, 155);
INSERT INTO public.who_global_data VALUES (64240, 73, 14783, 10, 462, 10, 82);
INSERT INTO public.who_global_data VALUES (64241, 38, 1436, 0, 19, 10, 16);
INSERT INTO public.who_global_data VALUES (64242, 2, 60, 0, 9, 10, 72);
INSERT INTO public.who_global_data VALUES (64243, 57, 1952, 0, 7, 10, 43);
INSERT INTO public.who_global_data VALUES (64244, 434, 3382, 9, 110, 10, 120);
INSERT INTO public.who_global_data VALUES (64245, 0, 75, 0, 5, 10, 213);
INSERT INTO public.who_global_data VALUES (64246, 457, 6264, 4, 51, 10, 31);
INSERT INTO public.who_global_data VALUES (64247, 1276, 43759, 206, 6439, 10, 204);
INSERT INTO public.who_global_data VALUES (64248, 0, 18, 0, 2, 10, 152);
INSERT INTO public.who_global_data VALUES (64249, 17, 54, 0, 1, 10, 144);
INSERT INTO public.who_global_data VALUES (64250, 0, 86, 0, 5, 10, 96);
INSERT INTO public.who_global_data VALUES (64251, 1, 6, 0, 0, 10, 47);
INSERT INTO public.who_global_data VALUES (64252, 44, 564, 1, 33, 10, 80);
INSERT INTO public.who_global_data VALUES (64253, 0, 1, 0, 0, 10, 159);
INSERT INTO public.who_global_data VALUES (64254, 14, 1300, 3, 49, 10, 27);
INSERT INTO public.who_global_data VALUES (64255, 0, 20, 0, 1, 10, 146);
INSERT INTO public.who_global_data VALUES (64256, 2055, 38654, 115, 2462, 10, 71);
INSERT INTO public.who_global_data VALUES (64257, 0, 4, 0, 1, 10, 210);
INSERT INTO public.who_global_data VALUES (64258, 0, 138, 0, 1, 10, 54);
INSERT INTO public.who_global_data VALUES (64259, 14, 929, 0, 43, 10, 147);
INSERT INTO public.who_global_data VALUES (64260, 11, 576, 0, 36, 10, 2);
INSERT INTO public.who_global_data VALUES (64261, 0, 6, 0, 1, 10, 105);
INSERT INTO public.who_global_data VALUES (64262, 0, 55, 0, 1, 10, 53);
INSERT INTO public.who_global_data VALUES (64263, 0, 122, 0, 0, 10, 81);
INSERT INTO public.who_global_data VALUES (64264, 147, 1163, 21, 42, 10, 223);
INSERT INTO public.who_global_data VALUES (64265, 1474, 35383, 105, 1611, 10, 94);
INSERT INTO public.who_global_data VALUES (64266, 0, 61, 0, 1, 10, 154);
INSERT INTO public.who_global_data VALUES (64267, 0, 12, 0, 0, 10, 83);
INSERT INTO public.who_global_data VALUES (64268, 0, 33, 0, 0, 10, 194);
INSERT INTO public.who_global_data VALUES (64269, 419, 10507, 6, 139, 10, 136);
INSERT INTO public.who_global_data VALUES (64270, 14, 84253, 0, 4642, 10, 179);
INSERT INTO public.who_global_data VALUES (64271, 171, 3792, 13, 179, 10, 57);
INSERT INTO public.who_global_data VALUES (64272, 0, 0, 0, 0, 10, 35);
INSERT INTO public.who_global_data VALUES (64273, 17, 160, 0, 6, 10, 228);
INSERT INTO public.who_global_data VALUES (64274, 0, 0, 0, 0, 10, 19);
INSERT INTO public.who_global_data VALUES (64275, 5, 660, 1, 5, 10, 22);
INSERT INTO public.who_global_data VALUES (64276, 32, 879, 1, 10, 10, 1);
INSERT INTO public.who_global_data VALUES (64277, 10, 1881, 0, 47, 10, 21);
INSERT INTO public.who_global_data VALUES (64278, 52, 1087, 2, 36, 10, 234);
INSERT INTO public.who_global_data VALUES (64279, 0, 14, 0, 1, 10, 91);
INSERT INTO public.who_global_data VALUES (64280, 5, 772, 0, 12, 10, 137);
INSERT INTO public.who_global_data VALUES (64281, 127, 6914, 8, 196, 10, 201);
INSERT INTO public.who_global_data VALUES (64282, 0, 0, 0, 0, 10, 171);
INSERT INTO public.who_global_data VALUES (64283, 18, 350, 0, 25, 10, 92);
INSERT INTO public.who_global_data VALUES (64284, 131, 7515, 9, 364, 10, 112);
INSERT INTO public.who_global_data VALUES (64285, 99, 945, 0, 2, 10, 62);
INSERT INTO public.who_global_data VALUES (64286, 0, 16, 0, 0, 10, 69);
INSERT INTO public.who_global_data VALUES (64287, 284, 4964, 9, 235, 10, 220);
INSERT INTO public.who_global_data VALUES (64288, 660, 10128, 33, 507, 10, 100);
INSERT INTO public.who_global_data VALUES (64289, 189, 3333, 11, 250, 10, 187);
INSERT INTO public.who_global_data VALUES (64290, 17, 218, 0, 7, 10, 63);
INSERT INTO public.who_global_data VALUES (64291, 0, 79, 0, 0, 10, 28);
INSERT INTO public.who_global_data VALUES (64292, 0, 39, 0, 0, 10, 172);
INSERT INTO public.who_global_data VALUES (64293, 7, 1535, 0, 40, 10, 17);
INSERT INTO public.who_global_data VALUES (64294, 2, 24, 0, 1, 10, 226);
INSERT INTO public.who_global_data VALUES (64295, 3, 111, 0, 3, 10, 236);
INSERT INTO public.who_global_data VALUES (64296, 0, 11, 0, 0, 10, 76);
INSERT INTO public.who_global_data VALUES (64297, 0, 185, 0, 0, 10, 30);
INSERT INTO public.who_global_data VALUES (64298, 1, 18, 0, 0, 10, 128);
INSERT INTO public.who_global_data VALUES (64299, 85, 3868, 4, 98, 10, 86);
INSERT INTO public.who_global_data VALUES (64300, 2050, 113513, 544, 20234, 10, 140);
INSERT INTO public.who_global_data VALUES (64301, 1, 97, 1, 1, 10, 44);
INSERT INTO public.who_global_data VALUES (64302, 1, 56, 0, 0, 10, 113);
INSERT INTO public.who_global_data VALUES (64303, 11, 120, 0, 1, 10, 29);
INSERT INTO public.who_global_data VALUES (64304, 1, 10, 0, 1, 10, 125);
INSERT INTO public.who_global_data VALUES (64305, 9, 408, 0, 4, 10, 131);
INSERT INTO public.who_global_data VALUES (64306, 1785, 143457, 194, 4598, 10, 46);
INSERT INTO public.who_global_data VALUES (64307, 0, 1042, 0, 9, 10, 10);
INSERT INTO public.who_global_data VALUES (64308, 0, 133, 0, 0, 10, 205);
INSERT INTO public.who_global_data VALUES (64309, 10, 2245, 6, 116, 10, 50);
INSERT INTO public.who_global_data VALUES (64310, 0, 11, 0, 0, 10, 20);
INSERT INTO public.who_global_data VALUES (64311, 0, 13, 0, 0, 10, 13);
INSERT INTO public.who_global_data VALUES (64312, 0, 148, 0, 10, 10, 148);
INSERT INTO public.who_global_data VALUES (64313, 0, 133, 0, 5, 10, 230);
INSERT INTO public.who_global_data VALUES (64314, 32, 289, 0, 7, 10, 190);
INSERT INTO public.who_global_data VALUES (64315, 0, 239, 0, 9, 10, 188);
INSERT INTO public.who_global_data VALUES (64316, 145, 622, 2, 5, 10, 123);
INSERT INTO public.who_global_data VALUES (64317, 0, 50, 0, 0, 10, 9);
INSERT INTO public.who_global_data VALUES (64318, 2, 65, 0, 7, 10, 102);
INSERT INTO public.who_global_data VALUES (64319, 3, 47, 0, 3, 10, 34);
INSERT INTO public.who_global_data VALUES (64320, 1, 9, 0, 0, 10, 212);
INSERT INTO public.who_global_data VALUES (64321, 5, 477, 0, 46, 10, 122);
INSERT INTO public.who_global_data VALUES (64322, 114, 2098, 14, 213, 10, 38);
INSERT INTO public.who_global_data VALUES (64323, 2, 1773, 1, 10, 10, 130);
INSERT INTO public.who_global_data VALUES (64324, 1336, 18601, 47, 590, 10, 37);
INSERT INTO public.who_global_data VALUES (64325, 375, 7135, 26, 616, 10, 231);
INSERT INTO public.who_global_data VALUES (64326, 1297, 84802, 88, 5297, 10, 107);
INSERT INTO public.who_global_data VALUES (64327, 28, 1602, 1, 83, 10, 101);
INSERT INTO public.who_global_data VALUES (64328, 401, 15652, 77, 687, 10, 132);
INSERT INTO public.who_global_data VALUES (64329, 0, 297, 0, 4, 10, 176);
INSERT INTO public.who_global_data VALUES (64330, 276, 13819, 8, 175, 10, 200);
INSERT INTO public.who_global_data VALUES (64331, 2256, 181228, 454, 24114, 10, 169);
INSERT INTO public.who_global_data VALUES (64332, 23, 196, 0, 5, 10, 225);
INSERT INTO public.who_global_data VALUES (64333, 368, 11119, 15, 186, 10, 165);
INSERT INTO public.who_global_data VALUES (64334, 4, 249, 0, 12, 10, 233);
INSERT INTO public.who_global_data VALUES (64335, 8, 425, 0, 7, 10, 215);
INSERT INTO public.who_global_data VALUES (64336, 143, 1995, 0, 19, 10, 177);
INSERT INTO public.who_global_data VALUES (64337, 11, 281, 0, 14, 10, 183);
INSERT INTO public.who_global_data VALUES (64338, 0, 0, 0, 0, 10, 203);
INSERT INTO public.who_global_data VALUES (64339, 37, 572, 1, 14, 10, 162);
INSERT INTO public.who_global_data VALUES (64340, 85, 2080, 2, 11, 10, 12);
INSERT INTO public.who_global_data VALUES (64341, 22, 590, 0, 7, 10, 24);
INSERT INTO public.who_global_data VALUES (64342, 0, 19, 0, 0, 10, 119);
INSERT INTO public.who_global_data VALUES (64343, 12, 739, 0, 5, 10, 39);
INSERT INTO public.who_global_data VALUES (64344, 0, 677, 0, 21, 10, 26);
INSERT INTO public.who_global_data VALUES (64345, 0, 0, 0, 0, 10, 59);
INSERT INTO public.who_global_data VALUES (64346, 8, 99, 0, 8, 10, 77);
INSERT INTO public.who_global_data VALUES (64347, 0, 51, 0, 1, 10, 134);
INSERT INTO public.who_global_data VALUES (64348, 0, 82, 0, 1, 10, 4);
INSERT INTO public.who_global_data VALUES (64349, 53, 1226, 1, 38, 10, 109);
INSERT INTO public.who_global_data VALUES (64350, 8, 3558, 2, 75, 10, 90);
INSERT INTO public.who_global_data VALUES (64351, 0, 121, 0, 0, 10, 61);
INSERT INTO public.who_global_data VALUES (64352, 0, 17, 0, 2, 10, 85);
INSERT INTO public.who_global_data VALUES (64353, 35, 5424, 0, 89, 10, 49);
INSERT INTO public.who_global_data VALUES (64354, 23, 83, 0, 0, 10, 208);
INSERT INTO public.who_global_data VALUES (64355, 22, 246, 0, 14, 10, 166);
INSERT INTO public.who_global_data VALUES (64356, 12, 443, 0, 3, 10, 64);
INSERT INTO public.who_global_data VALUES (64357, 0, 0, 0, 0, 10, 199);
INSERT INTO public.who_global_data VALUES (64358, 0, 163, 2, 14, 10, 114);
INSERT INTO public.who_global_data VALUES (64359, 0, 7, 0, 1, 10, 60);
INSERT INTO public.who_global_data VALUES (64360, 0, 328, 0, 9, 10, 68);
INSERT INTO public.who_global_data VALUES (64361, 0, 284, 0, 4, 10, 158);
INSERT INTO public.who_global_data VALUES (64362, 764, 8261, 36, 686, 10, 52);
INSERT INTO public.who_global_data VALUES (64363, 0, 0, 0, 0, 10, 117);
INSERT INTO public.who_global_data VALUES (64364, 0, 65, 0, 1, 10, 126);
INSERT INTO public.who_global_data VALUES (64365, 1, 34, 0, 0, 10, 196);
INSERT INTO public.who_global_data VALUES (64366, 1, 314, 0, 5, 10, 142);
INSERT INTO public.who_global_data VALUES (64367, 0, 11, 0, 0, 10, 185);
INSERT INTO public.who_global_data VALUES (64368, 196, 3186, 1, 144, 10, 138);
INSERT INTO public.who_global_data VALUES (64369, 0, 35, 0, 0, 10, 181);
INSERT INTO public.who_global_data VALUES (64370, 8, 119, 0, 5, 10, 178);
INSERT INTO public.who_global_data VALUES (64371, 0, 16, 0, 0, 10, 168);
INSERT INTO public.who_global_data VALUES (64372, 0, 0, 0, 0, 10, 160);
INSERT INTO public.who_global_data VALUES (64373, 1, 32, 0, 0, 10, 151);
INSERT INTO public.who_global_data VALUES (64374, 748, 33171, 59, 3706, 10, 193);
INSERT INTO public.who_global_data VALUES (64375, 0, 18, 0, 0, 10, 18);
INSERT INTO public.who_global_data VALUES (64376, 2, 1107, 1, 13, 10, 40);
INSERT INTO public.who_global_data VALUES (64377, 0, 9, 1, 2, 10, 218);
INSERT INTO public.who_global_data VALUES (64378, 7, 655, 0, 20, 10, 191);
INSERT INTO public.who_global_data VALUES (64379, 0, 541, 0, 19, 10, 156);
INSERT INTO public.who_global_data VALUES (64380, 0, 0, 0, 0, 10, 135);
INSERT INTO public.who_global_data VALUES (64381, 18, 1225, 3, 54, 10, 55);
INSERT INTO public.who_global_data VALUES (64382, 0, 14, 0, 2, 10, 88);
INSERT INTO public.who_global_data VALUES (64383, 45, 7113, 0, 154, 10, 108);
INSERT INTO public.who_global_data VALUES (64384, 0, 329, 0, 2, 10, 48);
INSERT INTO public.who_global_data VALUES (64385, 98, 1508, 1, 8, 10, 3);
INSERT INTO public.who_global_data VALUES (64386, 0, 712, 0, 13, 10, 224);
INSERT INTO public.who_global_data VALUES (64387, 1087, 9505, 21, 197, 10, 110);
INSERT INTO public.who_global_data VALUES (64388, 0, 0, 0, 0, 10, 106);
INSERT INTO public.who_global_data VALUES (64389, 194, 4467, 6, 126, 10, 89);
INSERT INTO public.who_global_data VALUES (64390, 0, 7, 0, 0, 10, 121);
INSERT INTO public.who_global_data VALUES (64391, 2, 208, 0, 8, 10, 163);
INSERT INTO public.who_global_data VALUES (64392, 1208, 15628, 52, 400, 10, 70);
INSERT INTO public.who_global_data VALUES (64393, 200, 6459, 19, 428, 10, 174);
INSERT INTO public.who_global_data VALUES (64394, 0, 0, 0, 0, 10, 175);
INSERT INTO public.who_global_data VALUES (64395, 306, 9593, 20, 380, 10, 118);
INSERT INTO public.who_global_data VALUES (64396, 657, 20863, 21, 735, 10, 189);
INSERT INTO public.who_global_data VALUES (64397, 39, 1252, 0, 48, 10, 124);
INSERT INTO public.who_global_data VALUES (64398, 518, 6533, 0, 9, 10, 192);
INSERT INTO public.who_global_data VALUES (64399, 9, 10683, 1, 237, 10, 41);
INSERT INTO public.who_global_data VALUES (64400, 76, 2548, 3, 70, 10, 95);
INSERT INTO public.who_global_data VALUES (64401, 0, 408, 0, 0, 10, 74);
INSERT INTO public.who_global_data VALUES (64402, 190, 8936, 17, 451, 10, 11);
INSERT INTO public.who_global_data VALUES (64403, 5642, 52763, 51, 456, 10, 87);
INSERT INTO public.who_global_data VALUES (64404, 0, 147, 0, 0, 10, 214);
INSERT INTO public.who_global_data VALUES (64405, 0, 2, 0, 0, 10, 116);
INSERT INTO public.who_global_data VALUES (64406, 0, 6, 0, 0, 10, 157);
INSERT INTO public.who_global_data VALUES (64407, 0, 0, 0, 0, 10, 182);
INSERT INTO public.who_global_data VALUES (64408, 1, 15, 0, 0, 10, 186);
INSERT INTO public.who_global_data VALUES (64409, 0, 15, 0, 0, 10, 127);
INSERT INTO public.who_global_data VALUES (64410, 0, 37, 0, 2, 10, 232);
INSERT INTO public.who_global_data VALUES (64411, 0, 1, 0, 0, 10, 33);
INSERT INTO public.who_global_data VALUES (64412, 0, 12, 0, 0, 10, 97);
INSERT INTO public.who_global_data VALUES (64413, 0, 0, 0, 0, 10, 42);
INSERT INTO public.who_global_data VALUES (64414, 1, 462, 0, 39, 10, 198);
INSERT INTO public.who_global_data VALUES (64415, 0, 4, 0, 0, 10, 216);
INSERT INTO public.who_global_data VALUES (64416, 1147, 11631, 6, 109, 10, 164);
INSERT INTO public.who_global_data VALUES (64417, 10, 377, 2, 5, 10, 235);
INSERT INTO public.who_global_data VALUES (64418, 312, 6630, 3, 125, 10, 67);
INSERT INTO public.who_global_data VALUES (64419, 0, 11, 0, 0, 10, 15);
INSERT INTO public.who_global_data VALUES (64420, 8, 43, 0, 0, 10, 180);
INSERT INTO public.who_global_data VALUES (64421, 1426, 8014, 0, 11, 10, 237);
INSERT INTO public.who_global_data VALUES (64422, 0, 2, 0, 0, 10, 25);
INSERT INTO public.who_global_data VALUES (64423, 3, 67, 1, 10, 10, 209);
INSERT INTO public.who_global_data VALUES (64424, 12, 1173, 1, 13, 10, 217);
INSERT INTO public.who_global_data VALUES (64425, 5, 1336, 5, 83, 10, 79);
INSERT INTO public.who_global_data VALUES (64426, 0, 0, 0, 0, 10, 143);
INSERT INTO public.who_global_data VALUES (64427, 73, 237, 1, 8, 10, 229);
INSERT INTO public.who_global_data VALUES (64428, 142, 3300, 4, 58, 10, 141);
INSERT INTO public.who_global_data VALUES (64429, 0, 4, 0, 0, 10, 197);
INSERT INTO public.who_global_data VALUES (64430, 1445, 205246, 401, 22764, 10, 221);
INSERT INTO public.who_global_data VALUES (64431, 33, 304, 0, 7, 10, 150);
INSERT INTO public.who_global_data VALUES (64432, 15, 107, 0, 12, 10, 56);
INSERT INTO public.who_global_data VALUES (64433, 0, 10, 0, 1, 10, 167);
INSERT INTO public.who_global_data VALUES (64434, 388, 14663, 87, 2047, 10, 23);
INSERT INTO public.who_global_data VALUES (64435, 209, 28175, 33, 1388, 10, 222);
INSERT INTO public.who_global_data VALUES (64436, 0, 39, 0, 3, 10, 219);
INSERT INTO public.who_global_data VALUES (64437, 0, 0, 0, 0, 10, 7);
INSERT INTO public.who_global_data VALUES (64438, 19, 2811, 1, 48, 10, 161);
INSERT INTO public.who_global_data VALUES (64439, 3853, 125265, 570, 19049, 10, 149);
INSERT INTO public.who_global_data VALUES (64440, 1, 23, 0, 0, 10, 6);
INSERT INTO public.who_global_data VALUES (64441, 1, 84, 0, 5, 10, 139);
INSERT INTO public.who_global_data VALUES (64442, 0, 0, 0, 0, 10, 211);
INSERT INTO public.who_global_data VALUES (64443, 0, 0, 0, 0, 10, 14);
INSERT INTO public.who_global_data VALUES (64444, 0, 114, 0, 8, 10, 111);
INSERT INTO public.who_global_data VALUES (64445, 5, 884, 0, 38, 10, 207);
INSERT INTO public.who_global_data VALUES (64446, 4674, 90980, 123, 2140, 10, 66);
INSERT INTO public.who_global_data VALUES (64447, 0, 0, 0, 0, 10, 173);
INSERT INTO public.who_global_data VALUES (64448, 0, 11, 0, 1, 10, 145);
INSERT INTO public.who_global_data VALUES (64449, 0, 0, 0, 0, 10, 65);
INSERT INTO public.who_global_data VALUES (64450, 0, 55, 0, 0, 10, 184);
INSERT INTO public.who_global_data VALUES (64451, 415, 6125, 10, 161, 10, 98);
INSERT INTO public.who_global_data VALUES (64452, 490, 7755, 3, 46, 10, 104);
INSERT INTO public.who_global_data VALUES (64453, 84, 255, 3, 10, 10, 73);
INSERT INTO public.who_global_data VALUES (64454, 27668, 751273, 1801, 40313, 10, 8);
INSERT INTO public.who_global_data VALUES (64455, 0, 53, 0, 3, 10, 227);
INSERT INTO public.who_global_data VALUES (64456, 11, 528, 1, 10, 10, 75);
INSERT INTO public.who_global_data VALUES (64457, 92, 1657, 0, 5, 10, 45);
INSERT INTO public.who_global_data VALUES (64458, 0, 0, 0, 0, 10, 133);
INSERT INTO public.who_global_data VALUES (64459, 28, 256, 0, 9, 10, 202);
INSERT INTO public.who_global_data VALUES (64460, 0, 268, 0, 0, 10, 129);
INSERT INTO public.who_global_data VALUES (64461, 0, 0, 0, 0, 10, 36);
INSERT INTO public.who_global_data VALUES (64462, 0, 1, 0, 0, 10, 51);
INSERT INTO public.who_global_data VALUES (64463, 4, 65, 0, 3, 10, 206);
INSERT INTO public.who_global_data VALUES (64464, 0, 25, 0, 3, 10, 5);
INSERT INTO public.who_global_data VALUES (64465, 0, 996, 0, 33, 329, 103);
INSERT INTO public.who_global_data VALUES (64466, 14, 524, 0, 25, 329, 58);
INSERT INTO public.who_global_data VALUES (64467, 95, 2629, 8, 375, 329, 195);
INSERT INTO public.who_global_data VALUES (64468, 0, 0, 0, 0, 329, 115);
INSERT INTO public.who_global_data VALUES (64469, 13, 717, 1, 36, 329, 99);
INSERT INTO public.who_global_data VALUES (64470, 0, 19, 0, 2, 329, 153);
INSERT INTO public.who_global_data VALUES (64471, 0, 3, 0, 0, 329, 93);
INSERT INTO public.who_global_data VALUES (64472, 0, 23, 1, 3, 329, 84);
INSERT INTO public.who_global_data VALUES (64473, 55, 2839, 3, 132, 329, 78);
INSERT INTO public.who_global_data VALUES (64474, 43, 1267, 0, 20, 329, 170);
INSERT INTO public.who_global_data VALUES (64475, 1, 97, 0, 2, 329, 32);
INSERT INTO public.who_global_data VALUES (64476, 6, 6612, 0, 70, 329, 155);
INSERT INTO public.who_global_data VALUES (64477, 48, 14710, 9, 452, 329, 82);
INSERT INTO public.who_global_data VALUES (64478, 25, 1398, 1, 19, 329, 16);
INSERT INTO public.who_global_data VALUES (64479, 4, 58, 0, 9, 329, 72);
INSERT INTO public.who_global_data VALUES (64480, 22, 1895, 0, 7, 329, 43);
INSERT INTO public.who_global_data VALUES (64481, 492, 2948, 10, 101, 329, 120);
INSERT INTO public.who_global_data VALUES (64482, 0, 75, 0, 5, 329, 213);
INSERT INTO public.who_global_data VALUES (64483, 518, 5807, 2, 47, 329, 31);
INSERT INTO public.who_global_data VALUES (64484, 443, 42483, 190, 6233, 329, 204);
INSERT INTO public.who_global_data VALUES (64485, 0, 18, 0, 2, 329, 152);
INSERT INTO public.who_global_data VALUES (64486, 0, 37, 0, 1, 329, 144);
INSERT INTO public.who_global_data VALUES (64487, 3, 86, 0, 5, 329, 96);
INSERT INTO public.who_global_data VALUES (64488, 0, 5, 0, 0, 329, 47);
INSERT INTO public.who_global_data VALUES (64489, 27, 520, 1, 32, 329, 80);
INSERT INTO public.who_global_data VALUES (64490, 0, 1, 0, 0, 329, 159);
INSERT INTO public.who_global_data VALUES (64491, 18, 1286, 0, 46, 329, 27);
INSERT INTO public.who_global_data VALUES (64492, 5, 20, 0, 1, 329, 146);
INSERT INTO public.who_global_data VALUES (64493, 2917, 36599, 206, 2347, 329, 71);
INSERT INTO public.who_global_data VALUES (64494, 1, 4, 1, 1, 329, 210);
INSERT INTO public.who_global_data VALUES (64495, 1, 138, 0, 1, 329, 54);
INSERT INTO public.who_global_data VALUES (64496, 37, 915, 2, 43, 329, 147);
INSERT INTO public.who_global_data VALUES (64497, 18, 565, 4, 36, 329, 2);
INSERT INTO public.who_global_data VALUES (64498, 1, 6, 1, 1, 329, 105);
INSERT INTO public.who_global_data VALUES (64499, 0, 55, 0, 1, 329, 53);
INSERT INTO public.who_global_data VALUES (64500, 0, 122, 0, 0, 329, 81);
INSERT INTO public.who_global_data VALUES (64501, 0, 1016, 0, 21, 329, 223);
INSERT INTO public.who_global_data VALUES (64502, 1509, 33909, 160, 1506, 329, 94);
INSERT INTO public.who_global_data VALUES (64503, 0, 61, 0, 1, 329, 154);
INSERT INTO public.who_global_data VALUES (64504, 0, 12, 0, 0, 329, 83);
INSERT INTO public.who_global_data VALUES (64505, 0, 33, 0, 0, 329, 194);
INSERT INTO public.who_global_data VALUES (64506, 358, 10088, 7, 133, 329, 136);
INSERT INTO public.who_global_data VALUES (64507, 16, 84239, 0, 4642, 329, 179);
INSERT INTO public.who_global_data VALUES (64508, 182, 3621, 13, 166, 329, 57);
INSERT INTO public.who_global_data VALUES (64509, 0, 0, 0, 0, 329, 35);
INSERT INTO public.who_global_data VALUES (64510, 0, 143, 0, 6, 329, 228);
INSERT INTO public.who_global_data VALUES (64511, 0, 0, 0, 0, 329, 19);
INSERT INTO public.who_global_data VALUES (64512, 6, 655, 0, 4, 329, 22);
INSERT INTO public.who_global_data VALUES (64513, 105, 847, 3, 9, 329, 1);
INSERT INTO public.who_global_data VALUES (64514, 39, 1871, 8, 47, 329, 21);
INSERT INTO public.who_global_data VALUES (64515, 49, 1035, 2, 34, 329, 234);
INSERT INTO public.who_global_data VALUES (64516, 0, 14, 0, 1, 329, 91);
INSERT INTO public.who_global_data VALUES (64517, 6, 767, 0, 12, 329, 137);
INSERT INTO public.who_global_data VALUES (64518, 133, 6787, 7, 188, 329, 201);
INSERT INTO public.who_global_data VALUES (64519, 0, 0, 0, 0, 329, 171);
INSERT INTO public.who_global_data VALUES (64520, 5, 332, 0, 25, 329, 92);
INSERT INTO public.who_global_data VALUES (64521, 142, 7384, 9, 355, 329, 112);
INSERT INTO public.who_global_data VALUES (64522, 114, 846, 0, 2, 329, 62);
INSERT INTO public.who_global_data VALUES (64523, 0, 16, 0, 0, 329, 69);
INSERT INTO public.who_global_data VALUES (64524, 345, 4680, 9, 226, 329, 220);
INSERT INTO public.who_global_data VALUES (64525, 446, 9468, 18, 474, 329, 100);
INSERT INTO public.who_global_data VALUES (64526, 112, 3144, 15, 239, 329, 187);
INSERT INTO public.who_global_data VALUES (64527, 11, 201, 0, 7, 329, 63);
INSERT INTO public.who_global_data VALUES (64528, 0, 79, 0, 0, 329, 28);
INSERT INTO public.who_global_data VALUES (64529, 0, 39, 0, 0, 329, 172);
INSERT INTO public.who_global_data VALUES (64530, 16, 1528, 2, 40, 329, 17);
INSERT INTO public.who_global_data VALUES (64531, 0, 22, 0, 1, 329, 226);
INSERT INTO public.who_global_data VALUES (64532, 3, 108, 0, 3, 329, 236);
INSERT INTO public.who_global_data VALUES (64533, 0, 11, 0, 0, 329, 76);
INSERT INTO public.who_global_data VALUES (64534, 1, 185, 0, 0, 329, 30);
INSERT INTO public.who_global_data VALUES (64535, 0, 17, 0, 0, 329, 128);
INSERT INTO public.who_global_data VALUES (64536, 102, 3783, 4, 94, 329, 86);
INSERT INTO public.who_global_data VALUES (64537, 742, 111463, 395, 19690, 329, 140);
INSERT INTO public.who_global_data VALUES (64538, 0, 96, 0, 0, 329, 44);
INSERT INTO public.who_global_data VALUES (64539, 0, 55, 0, 0, 329, 113);
INSERT INTO public.who_global_data VALUES (64540, 1, 109, 0, 1, 329, 29);
INSERT INTO public.who_global_data VALUES (64541, 0, 9, 0, 1, 329, 125);
INSERT INTO public.who_global_data VALUES (64542, 5, 399, 0, 4, 329, 131);
INSERT INTO public.who_global_data VALUES (64543, 1775, 141672, 110, 4404, 329, 46);
INSERT INTO public.who_global_data VALUES (64544, 208, 1042, 0, 9, 329, 10);
INSERT INTO public.who_global_data VALUES (64545, 0, 133, 0, 0, 329, 205);
INSERT INTO public.who_global_data VALUES (64546, 28, 2235, 5, 110, 329, 50);
INSERT INTO public.who_global_data VALUES (64547, 0, 11, 0, 0, 329, 20);
INSERT INTO public.who_global_data VALUES (64548, 0, 13, 0, 0, 329, 13);
INSERT INTO public.who_global_data VALUES (64549, 3, 148, 0, 10, 329, 148);
INSERT INTO public.who_global_data VALUES (64550, 0, 133, 0, 5, 329, 230);
INSERT INTO public.who_global_data VALUES (64551, 22, 257, 0, 7, 329, 190);
INSERT INTO public.who_global_data VALUES (64552, 3, 239, 0, 9, 329, 188);
INSERT INTO public.who_global_data VALUES (64553, 0, 477, 0, 3, 329, 123);
INSERT INTO public.who_global_data VALUES (64554, 0, 50, 0, 0, 329, 9);
INSERT INTO public.who_global_data VALUES (64555, 0, 63, 1, 7, 329, 102);
INSERT INTO public.who_global_data VALUES (64556, 0, 44, 0, 3, 329, 34);
INSERT INTO public.who_global_data VALUES (64557, 0, 8, 0, 0, 329, 212);
INSERT INTO public.who_global_data VALUES (64558, 15, 472, 0, 46, 329, 122);
INSERT INTO public.who_global_data VALUES (64559, 68, 1984, 10, 199, 329, 38);
INSERT INTO public.who_global_data VALUES (64560, 11, 1771, 0, 9, 329, 130);
INSERT INTO public.who_global_data VALUES (64561, 1553, 17265, 36, 543, 329, 37);
INSERT INTO public.who_global_data VALUES (64562, 185, 6760, 8, 590, 329, 231);
INSERT INTO public.who_global_data VALUES (64563, 1294, 83505, 91, 5209, 329, 107);
INSERT INTO public.who_global_data VALUES (64564, 61, 1574, 0, 82, 329, 101);
INSERT INTO public.who_global_data VALUES (64565, 493, 15251, 39, 610, 329, 132);
INSERT INTO public.who_global_data VALUES (64566, 6, 297, 0, 4, 329, 176);
INSERT INTO public.who_global_data VALUES (64567, 291, 13543, 11, 167, 329, 200);
INSERT INTO public.who_global_data VALUES (64568, 3047, 178972, 433, 23660, 329, 169);
INSERT INTO public.who_global_data VALUES (64569, 10, 173, 0, 5, 329, 225);
INSERT INTO public.who_global_data VALUES (64570, 390, 10751, 10, 171, 329, 165);
INSERT INTO public.who_global_data VALUES (64571, 11, 245, 1, 12, 329, 233);
INSERT INTO public.who_global_data VALUES (64572, 4, 417, 0, 7, 329, 215);
INSERT INTO public.who_global_data VALUES (64573, 84, 1852, 0, 19, 329, 177);
INSERT INTO public.who_global_data VALUES (64574, 8, 270, 2, 14, 329, 183);
INSERT INTO public.who_global_data VALUES (64575, 0, 0, 0, 0, 329, 203);
INSERT INTO public.who_global_data VALUES (64576, 25, 535, 0, 13, 329, 162);
INSERT INTO public.who_global_data VALUES (64577, 80, 1995, 2, 9, 329, 12);
INSERT INTO public.who_global_data VALUES (64578, 14, 568, 2, 7, 329, 24);
INSERT INTO public.who_global_data VALUES (64579, 0, 19, 0, 0, 329, 119);
INSERT INTO public.who_global_data VALUES (64580, 15, 727, 0, 5, 329, 39);
INSERT INTO public.who_global_data VALUES (64581, 4, 677, 0, 21, 329, 26);
INSERT INTO public.who_global_data VALUES (64582, 0, 0, 0, 0, 329, 59);
INSERT INTO public.who_global_data VALUES (64583, 10, 91, 1, 8, 329, 77);
INSERT INTO public.who_global_data VALUES (64584, 2, 51, 0, 1, 329, 134);
INSERT INTO public.who_global_data VALUES (64585, 0, 82, 0, 1, 329, 4);
INSERT INTO public.who_global_data VALUES (64586, 20, 1173, 3, 37, 329, 109);
INSERT INTO public.who_global_data VALUES (64587, 13, 3550, 1, 73, 329, 90);
INSERT INTO public.who_global_data VALUES (64588, 1, 121, 0, 0, 329, 61);
INSERT INTO public.who_global_data VALUES (64589, 0, 17, 0, 2, 329, 85);
INSERT INTO public.who_global_data VALUES (64590, 84, 5389, 1, 89, 329, 49);
INSERT INTO public.who_global_data VALUES (64591, 9, 60, 0, 0, 329, 208);
INSERT INTO public.who_global_data VALUES (64592, 8, 224, 1, 14, 329, 166);
INSERT INTO public.who_global_data VALUES (64593, 4, 431, 0, 3, 329, 64);
INSERT INTO public.who_global_data VALUES (64594, 0, 0, 0, 0, 329, 199);
INSERT INTO public.who_global_data VALUES (64595, 0, 163, 0, 12, 329, 114);
INSERT INTO public.who_global_data VALUES (64596, 0, 7, 0, 1, 329, 60);
INSERT INTO public.who_global_data VALUES (64597, 3, 328, 0, 9, 329, 68);
INSERT INTO public.who_global_data VALUES (64598, 39, 284, 0, 4, 329, 158);
INSERT INTO public.who_global_data VALUES (64599, 622, 7497, 104, 650, 329, 52);
INSERT INTO public.who_global_data VALUES (64600, 0, 0, 0, 0, 329, 117);
INSERT INTO public.who_global_data VALUES (64601, 0, 65, 0, 1, 329, 126);
INSERT INTO public.who_global_data VALUES (64602, 1, 33, 0, 0, 329, 196);
INSERT INTO public.who_global_data VALUES (64603, 2, 313, 0, 5, 329, 142);
INSERT INTO public.who_global_data VALUES (64604, 0, 11, 0, 0, 329, 185);
INSERT INTO public.who_global_data VALUES (64605, 170, 2990, 5, 143, 329, 138);
INSERT INTO public.who_global_data VALUES (64606, 4, 35, 0, 0, 329, 181);
INSERT INTO public.who_global_data VALUES (64607, 4, 111, 0, 5, 329, 178);
INSERT INTO public.who_global_data VALUES (64608, 0, 16, 0, 0, 329, 168);
INSERT INTO public.who_global_data VALUES (64609, 0, 0, 0, 0, 329, 160);
INSERT INTO public.who_global_data VALUES (64610, 0, 31, 0, 0, 329, 151);
INSERT INTO public.who_global_data VALUES (64611, 1023, 32423, 79, 3647, 329, 193);
INSERT INTO public.who_global_data VALUES (64612, 0, 18, 0, 0, 329, 18);
INSERT INTO public.who_global_data VALUES (64613, 7, 1105, 1, 12, 329, 40);
INSERT INTO public.who_global_data VALUES (64614, 0, 9, 0, 1, 329, 218);
INSERT INTO public.who_global_data VALUES (64615, 9, 648, 1, 20, 329, 191);
INSERT INTO public.who_global_data VALUES (64616, 168, 541, 8, 19, 329, 156);
INSERT INTO public.who_global_data VALUES (64617, 0, 0, 0, 0, 329, 135);
INSERT INTO public.who_global_data VALUES (64618, 37, 1207, 2, 51, 329, 55);
INSERT INTO public.who_global_data VALUES (64619, 0, 14, 0, 2, 329, 88);
INSERT INTO public.who_global_data VALUES (64620, 84, 7068, 6, 154, 329, 108);
INSERT INTO public.who_global_data VALUES (64621, 7, 329, 0, 2, 329, 48);
INSERT INTO public.who_global_data VALUES (64622, 144, 1410, 1, 7, 329, 3);
INSERT INTO public.who_global_data VALUES (64623, 0, 712, 0, 13, 329, 224);
INSERT INTO public.who_global_data VALUES (64624, 425, 8418, 17, 176, 329, 110);
INSERT INTO public.who_global_data VALUES (64625, 0, 0, 0, 0, 329, 106);
INSERT INTO public.who_global_data VALUES (64626, 63, 4273, 5, 120, 329, 89);
INSERT INTO public.who_global_data VALUES (64627, 0, 7, 0, 0, 329, 121);
INSERT INTO public.who_global_data VALUES (64628, 4, 206, 0, 8, 329, 163);
INSERT INTO public.who_global_data VALUES (64629, 931, 14420, 48, 348, 329, 70);
INSERT INTO public.who_global_data VALUES (64630, 172, 6259, 12, 409, 329, 174);
INSERT INTO public.who_global_data VALUES (64631, 0, 0, 0, 0, 329, 175);
INSERT INTO public.who_global_data VALUES (64632, 545, 9287, 13, 360, 329, 118);
INSERT INTO public.who_global_data VALUES (64633, 521, 20206, 27, 714, 329, 189);
INSERT INTO public.who_global_data VALUES (64634, 95, 1213, 0, 48, 329, 124);
INSERT INTO public.who_global_data VALUES (64635, 567, 6015, 1, 9, 329, 192);
INSERT INTO public.who_global_data VALUES (64636, 13, 10674, 2, 236, 329, 41);
INSERT INTO public.who_global_data VALUES (64637, 121, 2472, 7, 67, 329, 95);
INSERT INTO public.who_global_data VALUES (64638, 1, 408, 0, 0, 329, 74);
INSERT INTO public.who_global_data VALUES (64639, 328, 8746, 17, 434, 329, 11);
INSERT INTO public.who_global_data VALUES (64640, 4268, 47121, 44, 405, 329, 87);
INSERT INTO public.who_global_data VALUES (64641, 3, 147, 0, 0, 329, 214);
INSERT INTO public.who_global_data VALUES (64642, 0, 2, 0, 0, 329, 116);
INSERT INTO public.who_global_data VALUES (64643, 0, 6, 0, 0, 329, 157);
INSERT INTO public.who_global_data VALUES (64644, 0, 0, 0, 0, 329, 182);
INSERT INTO public.who_global_data VALUES (64645, 0, 14, 0, 0, 329, 186);
INSERT INTO public.who_global_data VALUES (64646, 0, 15, 0, 0, 329, 127);
INSERT INTO public.who_global_data VALUES (64647, 0, 37, 0, 2, 329, 232);
INSERT INTO public.who_global_data VALUES (64648, 0, 1, 0, 0, 329, 33);
INSERT INTO public.who_global_data VALUES (64649, 0, 12, 0, 0, 329, 97);
INSERT INTO public.who_global_data VALUES (64650, 0, 0, 0, 0, 329, 42);
INSERT INTO public.who_global_data VALUES (64651, 6, 461, 0, 39, 329, 198);
INSERT INTO public.who_global_data VALUES (64652, 0, 4, 0, 0, 329, 216);
INSERT INTO public.who_global_data VALUES (64653, 1122, 10484, 6, 103, 329, 164);
INSERT INTO public.who_global_data VALUES (64654, 17, 367, 0, 3, 329, 235);
INSERT INTO public.who_global_data VALUES (64655, 324, 6318, 5, 122, 329, 67);
INSERT INTO public.who_global_data VALUES (64656, 0, 11, 0, 0, 329, 15);
INSERT INTO public.who_global_data VALUES (64657, 5, 35, 0, 0, 329, 180);
INSERT INTO public.who_global_data VALUES (64658, 596, 6588, 0, 11, 329, 237);
INSERT INTO public.who_global_data VALUES (64659, 0, 2, 0, 0, 329, 25);
INSERT INTO public.who_global_data VALUES (64660, 7, 64, 0, 9, 329, 209);
INSERT INTO public.who_global_data VALUES (64661, 72, 1161, 1, 12, 329, 217);
INSERT INTO public.who_global_data VALUES (64662, 13, 1331, 3, 78, 329, 79);
INSERT INTO public.who_global_data VALUES (64663, 0, 0, 0, 0, 329, 143);
INSERT INTO public.who_global_data VALUES (64664, 29, 164, 0, 7, 329, 229);
INSERT INTO public.who_global_data VALUES (64665, 124, 3158, 2, 54, 329, 141);
INSERT INTO public.who_global_data VALUES (64666, 0, 4, 0, 0, 329, 197);
INSERT INTO public.who_global_data VALUES (64667, 2180, 203801, 435, 22363, 329, 221);
INSERT INTO public.who_global_data VALUES (64668, 17, 271, 0, 7, 329, 150);
INSERT INTO public.who_global_data VALUES (64669, 26, 92, 2, 12, 329, 56);
INSERT INTO public.who_global_data VALUES (64670, 0, 10, 0, 1, 329, 167);
INSERT INTO public.who_global_data VALUES (64671, 532, 14275, 86, 1960, 329, 23);
INSERT INTO public.who_global_data VALUES (64672, 118, 27966, 37, 1355, 329, 222);
INSERT INTO public.who_global_data VALUES (64673, 1, 39, 1, 3, 329, 219);
INSERT INTO public.who_global_data VALUES (64674, 0, 0, 0, 0, 329, 7);
INSERT INTO public.who_global_data VALUES (64675, 27, 2792, 0, 47, 329, 161);
INSERT INTO public.who_global_data VALUES (64676, 4721, 121412, 432, 18479, 329, 149);
INSERT INTO public.who_global_data VALUES (64677, 3, 22, 0, 0, 329, 6);
INSERT INTO public.who_global_data VALUES (64678, 0, 83, 0, 5, 329, 139);
INSERT INTO public.who_global_data VALUES (64679, 0, 0, 0, 0, 329, 211);
INSERT INTO public.who_global_data VALUES (64680, 0, 0, 0, 0, 329, 14);
INSERT INTO public.who_global_data VALUES (64681, 0, 114, 0, 8, 329, 111);
INSERT INTO public.who_global_data VALUES (64682, 13, 879, 1, 38, 329, 207);
INSERT INTO public.who_global_data VALUES (64683, 3977, 86306, 127, 2017, 329, 66);
INSERT INTO public.who_global_data VALUES (64684, 0, 0, 0, 0, 329, 173);
INSERT INTO public.who_global_data VALUES (64685, 0, 11, 0, 1, 329, 145);
INSERT INTO public.who_global_data VALUES (64686, 0, 0, 0, 0, 329, 65);
INSERT INTO public.who_global_data VALUES (64687, 0, 55, 0, 0, 329, 184);
INSERT INTO public.who_global_data VALUES (64688, 261, 5710, 10, 151, 329, 98);
INSERT INTO public.who_global_data VALUES (64689, 484, 7265, 2, 43, 329, 104);
INSERT INTO public.who_global_data VALUES (64690, 23, 171, 2, 7, 329, 73);
INSERT INTO public.who_global_data VALUES (64691, 28252, 723605, 1776, 38512, 329, 8);
INSERT INTO public.who_global_data VALUES (64692, 0, 53, 0, 3, 329, 227);
INSERT INTO public.who_global_data VALUES (64693, 9, 517, 0, 9, 329, 75);
INSERT INTO public.who_global_data VALUES (64694, 70, 1565, 0, 5, 329, 45);
INSERT INTO public.who_global_data VALUES (64695, 0, 0, 0, 0, 329, 133);
INSERT INTO public.who_global_data VALUES (64696, 24, 228, 0, 9, 329, 202);
INSERT INTO public.who_global_data VALUES (64697, 0, 268, 0, 0, 329, 129);
INSERT INTO public.who_global_data VALUES (64698, 0, 0, 0, 0, 329, 36);
INSERT INTO public.who_global_data VALUES (64699, 0, 1, 0, 0, 329, 51);
INSERT INTO public.who_global_data VALUES (64700, 4, 61, 1, 3, 329, 206);
INSERT INTO public.who_global_data VALUES (64701, 0, 25, 0, 3, 329, 5);
INSERT INTO public.who_global_data VALUES (64702, 88, 996, 3, 33, 59, 103);
INSERT INTO public.who_global_data VALUES (64703, 0, 510, 0, 25, 59, 58);
INSERT INTO public.who_global_data VALUES (64704, 116, 2534, 3, 367, 59, 195);
INSERT INTO public.who_global_data VALUES (64705, 0, 0, 0, 0, 59, 115);
INSERT INTO public.who_global_data VALUES (64706, 1, 704, 0, 35, 59, 99);
INSERT INTO public.who_global_data VALUES (64707, 0, 19, 0, 2, 59, 153);
INSERT INTO public.who_global_data VALUES (64708, 0, 3, 0, 0, 59, 93);
INSERT INTO public.who_global_data VALUES (64709, 0, 23, 0, 2, 59, 84);
INSERT INTO public.who_global_data VALUES (64710, 90, 2784, 7, 129, 59, 78);
INSERT INTO public.who_global_data VALUES (64711, 47, 1224, 1, 20, 59, 170);
INSERT INTO public.who_global_data VALUES (64712, 0, 96, 0, 2, 59, 32);
INSERT INTO public.who_global_data VALUES (64713, 73, 6606, 3, 70, 59, 155);
INSERT INTO public.who_global_data VALUES (64714, 59, 14662, 12, 443, 59, 82);
INSERT INTO public.who_global_data VALUES (64715, 33, 1373, 3, 18, 59, 16);
INSERT INTO public.who_global_data VALUES (64716, 0, 54, 0, 9, 59, 72);
INSERT INTO public.who_global_data VALUES (64717, 106, 1873, 0, 7, 59, 43);
INSERT INTO public.who_global_data VALUES (64718, 312, 2456, 7, 91, 59, 120);
INSERT INTO public.who_global_data VALUES (64719, 0, 75, 0, 5, 59, 213);
INSERT INTO public.who_global_data VALUES (64720, 510, 5289, 2, 45, 59, 31);
INSERT INTO public.who_global_data VALUES (64721, 722, 42040, 208, 6043, 59, 204);
INSERT INTO public.who_global_data VALUES (64722, 0, 18, 0, 2, 59, 152);
INSERT INTO public.who_global_data VALUES (64723, 0, 37, 0, 1, 59, 144);
INSERT INTO public.who_global_data VALUES (64724, 0, 83, 0, 5, 59, 96);
INSERT INTO public.who_global_data VALUES (64725, 0, 5, 0, 0, 59, 47);
INSERT INTO public.who_global_data VALUES (64726, 28, 493, 0, 31, 59, 80);
INSERT INTO public.who_global_data VALUES (64727, 0, 1, 0, 0, 59, 159);
INSERT INTO public.who_global_data VALUES (64728, 58, 1268, 2, 46, 59, 27);
INSERT INTO public.who_global_data VALUES (64729, 0, 15, 0, 1, 59, 146);
INSERT INTO public.who_global_data VALUES (64730, 3257, 33682, 217, 2141, 59, 71);
INSERT INTO public.who_global_data VALUES (64731, 0, 3, 0, 0, 59, 210);
INSERT INTO public.who_global_data VALUES (64732, 1, 137, 0, 1, 59, 54);
INSERT INTO public.who_global_data VALUES (64733, 32, 878, 0, 41, 59, 147);
INSERT INTO public.who_global_data VALUES (64734, 0, 547, 0, 32, 59, 2);
INSERT INTO public.who_global_data VALUES (64735, 0, 5, 0, 0, 59, 105);
INSERT INTO public.who_global_data VALUES (64736, 0, 55, 0, 1, 59, 53);
INSERT INTO public.who_global_data VALUES (64737, 0, 122, 0, 0, 59, 81);
INSERT INTO public.who_global_data VALUES (64738, 0, 1016, 0, 21, 59, 223);
INSERT INTO public.who_global_data VALUES (64739, 1741, 32400, 96, 1346, 59, 94);
INSERT INTO public.who_global_data VALUES (64740, 0, 61, 0, 1, 59, 154);
INSERT INTO public.who_global_data VALUES (64741, 0, 12, 0, 0, 59, 83);
INSERT INTO public.who_global_data VALUES (64742, 0, 33, 0, 0, 59, 194);
INSERT INTO public.who_global_data VALUES (64743, 478, 9730, 10, 126, 59, 136);
INSERT INTO public.who_global_data VALUES (64744, 43, 84223, 0, 4642, 59, 179);
INSERT INTO public.who_global_data VALUES (64745, 206, 3439, 9, 153, 59, 57);
INSERT INTO public.who_global_data VALUES (64746, 0, 0, 0, 0, 59, 35);
INSERT INTO public.who_global_data VALUES (64747, 0, 143, 0, 6, 59, 228);
INSERT INTO public.who_global_data VALUES (64748, 0, 0, 0, 0, 59, 19);
INSERT INTO public.who_global_data VALUES (64749, 7, 649, 0, 4, 59, 22);
INSERT INTO public.who_global_data VALUES (64750, 0, 742, 0, 6, 59, 1);
INSERT INTO public.who_global_data VALUES (64751, 18, 1832, 3, 39, 59, 21);
INSERT INTO public.who_global_data VALUES (64752, 63, 986, 1, 32, 59, 234);
INSERT INTO public.who_global_data VALUES (64753, 0, 14, 0, 1, 59, 91);
INSERT INTO public.who_global_data VALUES (64754, 26, 761, 0, 12, 59, 137);
INSERT INTO public.who_global_data VALUES (64755, 105, 6654, 8, 181, 59, 201);
INSERT INTO public.who_global_data VALUES (64756, 0, 0, 0, 0, 59, 171);
INSERT INTO public.who_global_data VALUES (64757, 40, 327, 2, 25, 59, 92);
INSERT INTO public.who_global_data VALUES (64758, 169, 7242, 10, 346, 59, 112);
INSERT INTO public.who_global_data VALUES (64759, 0, 732, 0, 2, 59, 62);
INSERT INTO public.who_global_data VALUES (64760, 0, 16, 0, 0, 59, 69);
INSERT INTO public.who_global_data VALUES (64761, 209, 4335, 17, 217, 59, 220);
INSERT INTO public.who_global_data VALUES (64762, 572, 9022, 35, 456, 59, 100);
INSERT INTO public.who_global_data VALUES (64763, 188, 3032, 19, 224, 59, 187);
INSERT INTO public.who_global_data VALUES (64764, 13, 190, 0, 7, 59, 63);
INSERT INTO public.who_global_data VALUES (64765, 28, 79, 0, 0, 59, 28);
INSERT INTO public.who_global_data VALUES (64766, 4, 39, 0, 0, 59, 172);
INSERT INTO public.who_global_data VALUES (64767, 53, 1512, 0, 38, 59, 17);
INSERT INTO public.who_global_data VALUES (64768, 3, 22, 0, 1, 59, 226);
INSERT INTO public.who_global_data VALUES (64769, 9, 105, 0, 3, 59, 236);
INSERT INTO public.who_global_data VALUES (64770, 0, 11, 0, 0, 59, 76);
INSERT INTO public.who_global_data VALUES (64771, 0, 184, 0, 0, 59, 30);
INSERT INTO public.who_global_data VALUES (64772, 0, 17, 0, 0, 59, 128);
INSERT INTO public.who_global_data VALUES (64773, 192, 3681, 8, 90, 59, 86);
INSERT INTO public.who_global_data VALUES (64774, 2558, 110721, 636, 19295, 59, 140);
INSERT INTO public.who_global_data VALUES (64775, 0, 96, 0, 0, 59, 44);
INSERT INTO public.who_global_data VALUES (64776, 0, 55, 0, 0, 59, 113);
INSERT INTO public.who_global_data VALUES (64777, 13, 108, 0, 1, 59, 29);
INSERT INTO public.who_global_data VALUES (64778, 0, 9, 0, 1, 59, 125);
INSERT INTO public.who_global_data VALUES (64779, 9, 394, 1, 4, 59, 131);
INSERT INTO public.who_global_data VALUES (64780, 2458, 139897, 184, 4294, 59, 46);
INSERT INTO public.who_global_data VALUES (64781, 193, 834, 1, 9, 59, 10);
INSERT INTO public.who_global_data VALUES (64782, 0, 133, 0, 0, 59, 205);
INSERT INTO public.who_global_data VALUES (64783, 0, 2207, 0, 105, 59, 50);
INSERT INTO public.who_global_data VALUES (64784, 0, 11, 0, 0, 59, 20);
INSERT INTO public.who_global_data VALUES (64785, 0, 13, 0, 0, 59, 13);
INSERT INTO public.who_global_data VALUES (64786, 0, 145, 2, 10, 59, 148);
INSERT INTO public.who_global_data VALUES (64787, 0, 133, 0, 5, 59, 230);
INSERT INTO public.who_global_data VALUES (64788, 21, 235, 0, 7, 59, 190);
INSERT INTO public.who_global_data VALUES (64789, 2, 236, 0, 9, 59, 188);
INSERT INTO public.who_global_data VALUES (64790, 39, 477, 2, 3, 59, 123);
INSERT INTO public.who_global_data VALUES (64791, 0, 50, 0, 0, 59, 9);
INSERT INTO public.who_global_data VALUES (64792, 6, 63, 0, 6, 59, 102);
INSERT INTO public.who_global_data VALUES (64793, 1, 44, 0, 3, 59, 34);
INSERT INTO public.who_global_data VALUES (64794, 0, 8, 0, 0, 59, 212);
INSERT INTO public.who_global_data VALUES (64795, 15, 457, 5, 46, 59, 122);
INSERT INTO public.who_global_data VALUES (64796, 82, 1916, 17, 189, 59, 38);
INSERT INTO public.who_global_data VALUES (64797, 6, 1760, 1, 9, 59, 130);
INSERT INTO public.who_global_data VALUES (64798, 1334, 15712, 27, 507, 59, 37);
INSERT INTO public.who_global_data VALUES (64799, 327, 6575, 47, 582, 59, 231);
INSERT INTO public.who_global_data VALUES (64800, 1343, 82211, 87, 5118, 59, 107);
INSERT INTO public.who_global_data VALUES (64801, 31, 1513, 1, 82, 59, 101);
INSERT INTO public.who_global_data VALUES (64802, 778, 14758, 41, 571, 59, 132);
INSERT INTO public.who_global_data VALUES (64803, 2, 291, 0, 4, 59, 176);
INSERT INTO public.who_global_data VALUES (64804, 298, 13252, 9, 156, 59, 200);
INSERT INTO public.who_global_data VALUES (64805, 3491, 175925, 480, 23227, 59, 169);
INSERT INTO public.who_global_data VALUES (64806, 20, 163, 0, 5, 59, 225);
INSERT INTO public.who_global_data VALUES (64807, 566, 10361, 7, 161, 59, 165);
INSERT INTO public.who_global_data VALUES (64808, 11, 234, 1, 11, 59, 233);
INSERT INTO public.who_global_data VALUES (64809, 6, 413, 0, 7, 59, 215);
INSERT INTO public.who_global_data VALUES (64810, 141, 1768, 0, 19, 59, 177);
INSERT INTO public.who_global_data VALUES (64811, 16, 262, 1, 12, 59, 183);
INSERT INTO public.who_global_data VALUES (64812, 0, 0, 0, 0, 59, 203);
INSERT INTO public.who_global_data VALUES (64813, 30, 510, 0, 13, 59, 162);
INSERT INTO public.who_global_data VALUES (64814, 164, 1915, 1, 7, 59, 12);
INSERT INTO public.who_global_data VALUES (64815, 48, 554, 0, 5, 59, 24);
INSERT INTO public.who_global_data VALUES (64816, 0, 19, 0, 0, 59, 119);
INSERT INTO public.who_global_data VALUES (64817, 30, 712, 0, 5, 59, 39);
INSERT INTO public.who_global_data VALUES (64818, 1, 673, 0, 21, 59, 26);
INSERT INTO public.who_global_data VALUES (64819, 0, 0, 0, 0, 59, 59);
INSERT INTO public.who_global_data VALUES (64820, 5, 81, 0, 7, 59, 77);
INSERT INTO public.who_global_data VALUES (64821, 0, 49, 0, 1, 59, 134);
INSERT INTO public.who_global_data VALUES (64822, 1, 82, 0, 1, 59, 4);
INSERT INTO public.who_global_data VALUES (64823, 62, 1153, 1, 34, 59, 109);
INSERT INTO public.who_global_data VALUES (64824, 57, 3537, 0, 72, 59, 90);
INSERT INTO public.who_global_data VALUES (64825, 3, 120, 0, 0, 59, 61);
INSERT INTO public.who_global_data VALUES (64826, 0, 17, 0, 2, 59, 85);
INSERT INTO public.who_global_data VALUES (64827, 54, 5305, 2, 88, 59, 49);
INSERT INTO public.who_global_data VALUES (64828, 17, 51, 0, 0, 59, 208);
INSERT INTO public.who_global_data VALUES (64829, 26, 216, 0, 13, 59, 166);
INSERT INTO public.who_global_data VALUES (64830, 1, 427, 0, 3, 59, 64);
INSERT INTO public.who_global_data VALUES (64831, 0, 0, 0, 0, 59, 199);
INSERT INTO public.who_global_data VALUES (64832, 4, 163, 4, 12, 59, 114);
INSERT INTO public.who_global_data VALUES (64833, 0, 7, 0, 1, 59, 60);
INSERT INTO public.who_global_data VALUES (64834, 1, 325, 0, 9, 59, 68);
INSERT INTO public.who_global_data VALUES (64835, 0, 245, 0, 4, 59, 158);
INSERT INTO public.who_global_data VALUES (64836, 578, 6875, 60, 546, 59, 52);
INSERT INTO public.who_global_data VALUES (64837, 0, 0, 0, 0, 59, 117);
INSERT INTO public.who_global_data VALUES (64838, 0, 65, 0, 1, 59, 126);
INSERT INTO public.who_global_data VALUES (64839, 1, 32, 0, 0, 59, 196);
INSERT INTO public.who_global_data VALUES (64840, 3, 311, 0, 5, 59, 142);
INSERT INTO public.who_global_data VALUES (64841, 0, 11, 0, 0, 59, 185);
INSERT INTO public.who_global_data VALUES (64842, 150, 2820, 1, 138, 59, 138);
INSERT INTO public.who_global_data VALUES (64843, 0, 31, 0, 0, 59, 181);
INSERT INTO public.who_global_data VALUES (64844, 13, 107, 0, 5, 59, 178);
INSERT INTO public.who_global_data VALUES (64845, 0, 16, 0, 0, 59, 168);
INSERT INTO public.who_global_data VALUES (64846, 0, 0, 0, 0, 59, 160);
INSERT INTO public.who_global_data VALUES (64847, 1, 31, 0, 0, 59, 151);
INSERT INTO public.who_global_data VALUES (64848, 1186, 31400, 149, 3568, 59, 193);
INSERT INTO public.who_global_data VALUES (64849, 0, 18, 0, 0, 59, 18);
INSERT INTO public.who_global_data VALUES (64850, 4, 1098, 0, 11, 59, 40);
INSERT INTO public.who_global_data VALUES (64851, 0, 9, 0, 1, 59, 218);
INSERT INTO public.who_global_data VALUES (64852, 12, 639, 1, 19, 59, 191);
INSERT INTO public.who_global_data VALUES (64853, 0, 373, 0, 11, 59, 156);
INSERT INTO public.who_global_data VALUES (64854, 0, 0, 0, 0, 59, 135);
INSERT INTO public.who_global_data VALUES (64855, 53, 1170, 0, 49, 59, 55);
INSERT INTO public.who_global_data VALUES (64856, 0, 14, 0, 2, 59, 88);
INSERT INTO public.who_global_data VALUES (64857, 193, 6984, 12, 148, 59, 108);
INSERT INTO public.who_global_data VALUES (64858, 9, 322, 0, 2, 59, 48);
INSERT INTO public.who_global_data VALUES (64859, 86, 1266, 0, 6, 59, 3);
INSERT INTO public.who_global_data VALUES (64860, 0, 712, 0, 13, 59, 224);
INSERT INTO public.who_global_data VALUES (64861, 355, 7993, 16, 159, 59, 110);
INSERT INTO public.who_global_data VALUES (64862, 0, 0, 0, 0, 59, 106);
INSERT INTO public.who_global_data VALUES (64863, 194, 4210, 6, 115, 59, 89);
INSERT INTO public.who_global_data VALUES (64864, 0, 7, 0, 0, 59, 121);
INSERT INTO public.who_global_data VALUES (64865, 3, 202, 0, 8, 59, 163);
INSERT INTO public.who_global_data VALUES (64866, 0, 13489, 0, 300, 59, 70);
INSERT INTO public.who_global_data VALUES (64867, 209, 6087, 10, 397, 59, 174);
INSERT INTO public.who_global_data VALUES (64868, 0, 0, 0, 0, 59, 175);
INSERT INTO public.who_global_data VALUES (64869, 363, 8742, 15, 347, 59, 118);
INSERT INTO public.who_global_data VALUES (64870, 663, 19685, 30, 687, 59, 189);
INSERT INTO public.who_global_data VALUES (64871, 50, 1118, 0, 48, 59, 124);
INSERT INTO public.who_global_data VALUES (64872, 440, 5448, 0, 8, 59, 192);
INSERT INTO public.who_global_data VALUES (64873, 8, 10661, 2, 234, 59, 41);
INSERT INTO public.who_global_data VALUES (64874, 87, 2351, 4, 60, 59, 95);
INSERT INTO public.who_global_data VALUES (64875, 5, 407, 0, 0, 59, 74);
INSERT INTO public.who_global_data VALUES (64876, 351, 8418, 17, 417, 59, 11);
INSERT INTO public.who_global_data VALUES (64877, 6060, 42853, 48, 361, 59, 87);
INSERT INTO public.who_global_data VALUES (64878, 6, 144, 0, 0, 59, 214);
INSERT INTO public.who_global_data VALUES (64879, 0, 2, 0, 0, 59, 116);
INSERT INTO public.who_global_data VALUES (64880, 0, 6, 0, 0, 59, 157);
INSERT INTO public.who_global_data VALUES (64881, 0, 0, 0, 0, 59, 182);
INSERT INTO public.who_global_data VALUES (64882, 0, 14, 0, 0, 59, 186);
INSERT INTO public.who_global_data VALUES (64883, 0, 15, 0, 0, 59, 127);
INSERT INTO public.who_global_data VALUES (64884, 2, 37, 0, 2, 59, 232);
INSERT INTO public.who_global_data VALUES (64885, 0, 1, 0, 0, 59, 33);
INSERT INTO public.who_global_data VALUES (64886, 0, 12, 0, 0, 59, 97);
INSERT INTO public.who_global_data VALUES (64887, 0, 0, 0, 0, 59, 42);
INSERT INTO public.who_global_data VALUES (64888, 29, 455, 1, 39, 59, 198);
INSERT INTO public.who_global_data VALUES (64889, 0, 4, 0, 0, 59, 216);
INSERT INTO public.who_global_data VALUES (64890, 1088, 9362, 5, 97, 59, 164);
INSERT INTO public.who_global_data VALUES (64891, 8, 350, 0, 3, 59, 235);
INSERT INTO public.who_global_data VALUES (64892, 304, 5994, 7, 117, 59, 67);
INSERT INTO public.who_global_data VALUES (64893, 0, 11, 0, 0, 59, 15);
INSERT INTO public.who_global_data VALUES (64894, 4, 30, 0, 0, 59, 180);
INSERT INTO public.who_global_data VALUES (64895, 942, 5992, 0, 11, 59, 237);
INSERT INTO public.who_global_data VALUES (64896, 0, 2, 0, 0, 59, 25);
INSERT INTO public.who_global_data VALUES (64897, 0, 57, 0, 9, 59, 209);
INSERT INTO public.who_global_data VALUES (64898, 40, 1089, 2, 11, 59, 217);
INSERT INTO public.who_global_data VALUES (64899, 13, 1318, 4, 75, 59, 79);
INSERT INTO public.who_global_data VALUES (64900, 0, 0, 0, 0, 59, 143);
INSERT INTO public.who_global_data VALUES (64901, 19, 135, 2, 7, 59, 229);
INSERT INTO public.who_global_data VALUES (64902, 251, 3034, 2, 52, 59, 141);
INSERT INTO public.who_global_data VALUES (64903, 0, 4, 0, 0, 59, 197);
INSERT INTO public.who_global_data VALUES (64904, 3462, 201621, 507, 21928, 59, 221);
INSERT INTO public.who_global_data VALUES (64905, 10, 254, 0, 7, 59, 150);
INSERT INTO public.who_global_data VALUES (64906, 0, 66, 0, 10, 59, 56);
INSERT INTO public.who_global_data VALUES (64907, 0, 10, 0, 1, 59, 167);
INSERT INTO public.who_global_data VALUES (64908, 688, 13743, 83, 1874, 59, 23);
INSERT INTO public.who_global_data VALUES (64909, 200, 27848, 20, 1318, 59, 222);
INSERT INTO public.who_global_data VALUES (64910, 0, 38, 0, 2, 59, 219);
INSERT INTO public.who_global_data VALUES (64911, 0, 0, 0, 0, 59, 7);
INSERT INTO public.who_global_data VALUES (64912, 32, 2765, 0, 47, 59, 161);
INSERT INTO public.who_global_data VALUES (64913, 4956, 116691, 1105, 18047, 59, 149);
INSERT INTO public.who_global_data VALUES (64914, 1, 19, 0, 0, 59, 6);
INSERT INTO public.who_global_data VALUES (64915, 0, 83, 0, 5, 59, 139);
INSERT INTO public.who_global_data VALUES (64916, 0, 0, 0, 0, 59, 211);
INSERT INTO public.who_global_data VALUES (64917, 0, 0, 0, 0, 59, 14);
INSERT INTO public.who_global_data VALUES (64918, 0, 114, 0, 8, 59, 111);
INSERT INTO public.who_global_data VALUES (64919, 2, 866, 0, 37, 59, 207);
INSERT INTO public.who_global_data VALUES (64920, 3783, 82329, 121, 1890, 59, 66);
INSERT INTO public.who_global_data VALUES (64921, 0, 0, 0, 0, 59, 173);
INSERT INTO public.who_global_data VALUES (64922, 0, 11, 0, 1, 59, 145);
INSERT INTO public.who_global_data VALUES (64923, 0, 0, 0, 0, 59, 65);
INSERT INTO public.who_global_data VALUES (64924, 0, 55, 0, 0, 59, 184);
INSERT INTO public.who_global_data VALUES (64925, 343, 5449, 8, 141, 59, 98);
INSERT INTO public.who_global_data VALUES (64926, 479, 6781, 4, 41, 59, 104);
INSERT INTO public.who_global_data VALUES (64927, 0, 148, 0, 5, 59, 73);
INSERT INTO public.who_global_data VALUES (64928, 30023, 695353, 2438, 36736, 59, 8);
INSERT INTO public.who_global_data VALUES (64929, 2, 53, 1, 3, 59, 227);
INSERT INTO public.who_global_data VALUES (64930, 6, 508, 0, 9, 59, 75);
INSERT INTO public.who_global_data VALUES (64931, 45, 1495, 1, 5, 59, 45);
INSERT INTO public.who_global_data VALUES (64932, 0, 0, 0, 0, 59, 133);
INSERT INTO public.who_global_data VALUES (64933, 0, 204, 0, 9, 59, 202);
INSERT INTO public.who_global_data VALUES (64934, 0, 268, 0, 0, 59, 129);
INSERT INTO public.who_global_data VALUES (64935, 0, 0, 0, 0, 59, 36);
INSERT INTO public.who_global_data VALUES (64936, 0, 1, 0, 0, 59, 51);
INSERT INTO public.who_global_data VALUES (64937, 5, 57, 0, 2, 59, 206);
INSERT INTO public.who_global_data VALUES (64938, 1, 25, 0, 3, 59, 5);
INSERT INTO public.who_global_data VALUES (64939, 63, 908, 0, 30, 203, 103);
INSERT INTO public.who_global_data VALUES (64940, 30, 510, 0, 25, 203, 58);
INSERT INTO public.who_global_data VALUES (64941, 150, 2418, 16, 364, 203, 195);
INSERT INTO public.who_global_data VALUES (64942, 0, 0, 0, 0, 203, 115);
INSERT INTO public.who_global_data VALUES (64943, 9, 703, 1, 35, 203, 99);
INSERT INTO public.who_global_data VALUES (64944, 0, 19, 0, 2, 203, 153);
INSERT INTO public.who_global_data VALUES (64945, 0, 3, 0, 0, 203, 93);
INSERT INTO public.who_global_data VALUES (64946, 0, 23, 0, 2, 203, 84);
INSERT INTO public.who_global_data VALUES (64947, 96, 2694, 7, 122, 203, 78);
INSERT INTO public.who_global_data VALUES (64948, 42, 1177, 1, 19, 203, 170);
INSERT INTO public.who_global_data VALUES (64949, 1, 96, 0, 2, 203, 32);
INSERT INTO public.who_global_data VALUES (64950, 65, 6533, 4, 67, 203, 155);
INSERT INTO public.who_global_data VALUES (64951, 155, 14603, 21, 431, 203, 82);
INSERT INTO public.who_global_data VALUES (64952, 57, 1340, 0, 15, 203, 16);
INSERT INTO public.who_global_data VALUES (64953, 1, 54, 1, 9, 203, 72);
INSERT INTO public.who_global_data VALUES (64954, 27, 1767, 0, 7, 203, 43);
INSERT INTO public.who_global_data VALUES (64955, 306, 2144, 9, 84, 203, 120);
INSERT INTO public.who_global_data VALUES (64956, 0, 75, 0, 5, 203, 213);
INSERT INTO public.who_global_data VALUES (64957, 575, 4779, 3, 43, 203, 31);
INSERT INTO public.who_global_data VALUES (64958, 1394, 41318, 205, 5835, 203, 204);
INSERT INTO public.who_global_data VALUES (64959, 0, 18, 0, 2, 203, 152);
INSERT INTO public.who_global_data VALUES (64960, 0, 37, 0, 1, 203, 144);
INSERT INTO public.who_global_data VALUES (64961, 2, 83, 0, 5, 203, 96);
INSERT INTO public.who_global_data VALUES (64962, 0, 5, 0, 0, 203, 47);
INSERT INTO public.who_global_data VALUES (64963, 24, 465, 2, 31, 203, 80);
INSERT INTO public.who_global_data VALUES (64964, 0, 1, 0, 0, 203, 159);
INSERT INTO public.who_global_data VALUES (64965, 41, 1210, 2, 44, 203, 27);
INSERT INTO public.who_global_data VALUES (64966, 0, 15, 0, 1, 203, 146);
INSERT INTO public.who_global_data VALUES (64967, 2105, 30425, 188, 1924, 203, 71);
INSERT INTO public.who_global_data VALUES (64968, 0, 3, 0, 0, 203, 210);
INSERT INTO public.who_global_data VALUES (64969, 0, 136, 0, 1, 203, 54);
INSERT INTO public.who_global_data VALUES (64970, 46, 846, 3, 41, 203, 147);
INSERT INTO public.who_global_data VALUES (64971, 4, 547, 0, 32, 203, 2);
INSERT INTO public.who_global_data VALUES (64972, 0, 5, 0, 0, 203, 105);
INSERT INTO public.who_global_data VALUES (64973, 0, 55, 0, 1, 203, 53);
INSERT INTO public.who_global_data VALUES (64974, 0, 122, 0, 0, 203, 81);
INSERT INTO public.who_global_data VALUES (64975, 161, 1016, 4, 21, 203, 223);
INSERT INTO public.who_global_data VALUES (64976, 1775, 30659, 202, 1250, 203, 94);
INSERT INTO public.who_global_data VALUES (64977, 1, 61, 0, 1, 203, 154);
INSERT INTO public.who_global_data VALUES (64978, 0, 12, 0, 0, 203, 83);
INSERT INTO public.who_global_data VALUES (64979, 6, 33, 0, 0, 203, 194);
INSERT INTO public.who_global_data VALUES (64980, 445, 9252, 11, 116, 203, 136);
INSERT INTO public.who_global_data VALUES (64981, 31, 84180, 0, 4642, 203, 179);
INSERT INTO public.who_global_data VALUES (64982, 128, 3233, 13, 144, 203, 57);
INSERT INTO public.who_global_data VALUES (64983, 0, 0, 0, 0, 203, 35);
INSERT INTO public.who_global_data VALUES (64984, 26, 143, 1, 6, 203, 228);
INSERT INTO public.who_global_data VALUES (64985, 0, 0, 0, 0, 203, 19);
INSERT INTO public.who_global_data VALUES (64986, 16, 642, 0, 4, 203, 22);
INSERT INTO public.who_global_data VALUES (64987, 54, 742, 0, 6, 203, 1);
INSERT INTO public.who_global_data VALUES (64988, 23, 1814, 1, 36, 203, 21);
INSERT INTO public.who_global_data VALUES (64989, 61, 923, 4, 31, 203, 234);
INSERT INTO public.who_global_data VALUES (64990, 0, 14, 0, 1, 203, 91);
INSERT INTO public.who_global_data VALUES (64991, 0, 735, 0, 12, 203, 137);
INSERT INTO public.who_global_data VALUES (64992, 116, 6549, 4, 173, 203, 201);
INSERT INTO public.who_global_data VALUES (64993, 0, 0, 0, 0, 203, 171);
INSERT INTO public.who_global_data VALUES (64994, 0, 287, 0, 23, 203, 92);
INSERT INTO public.who_global_data VALUES (64995, 194, 7073, 15, 336, 203, 112);
INSERT INTO public.who_global_data VALUES (64996, 0, 732, 0, 2, 203, 62);
INSERT INTO public.who_global_data VALUES (64997, 0, 16, 0, 0, 203, 69);
INSERT INTO public.who_global_data VALUES (64998, 371, 4126, 4, 200, 203, 220);
INSERT INTO public.who_global_data VALUES (64999, 225, 8450, 18, 421, 203, 100);
INSERT INTO public.who_global_data VALUES (65000, 171, 2844, 9, 205, 203, 187);
INSERT INTO public.who_global_data VALUES (65001, 13, 177, 1, 7, 203, 63);
INSERT INTO public.who_global_data VALUES (65002, 0, 51, 0, 0, 203, 28);
INSERT INTO public.who_global_data VALUES (65003, 0, 35, 0, 0, 203, 172);
INSERT INTO public.who_global_data VALUES (65004, 25, 1459, 2, 38, 203, 17);
INSERT INTO public.who_global_data VALUES (65005, 3, 19, 0, 1, 203, 226);
INSERT INTO public.who_global_data VALUES (65006, 4, 96, 0, 3, 203, 236);
INSERT INTO public.who_global_data VALUES (65007, 0, 11, 0, 0, 203, 76);
INSERT INTO public.who_global_data VALUES (65008, 0, 184, 0, 0, 203, 30);
INSERT INTO public.who_global_data VALUES (65009, 0, 17, 0, 0, 203, 128);
INSERT INTO public.who_global_data VALUES (65010, 120, 3489, 7, 82, 203, 86);
INSERT INTO public.who_global_data VALUES (65011, 385, 108163, 760, 18659, 203, 140);
INSERT INTO public.who_global_data VALUES (65012, 0, 96, 0, 0, 203, 44);
INSERT INTO public.who_global_data VALUES (65013, 0, 55, 0, 0, 203, 113);
INSERT INTO public.who_global_data VALUES (65014, 0, 95, 0, 1, 203, 29);
INSERT INTO public.who_global_data VALUES (65015, 0, 9, 0, 1, 203, 125);
INSERT INTO public.who_global_data VALUES (65016, 15, 385, 0, 3, 203, 131);
INSERT INTO public.who_global_data VALUES (65017, 3609, 137439, 242, 4110, 203, 46);
INSERT INTO public.who_global_data VALUES (65018, 0, 641, 0, 8, 203, 10);
INSERT INTO public.who_global_data VALUES (65019, 2, 133, 0, 0, 203, 205);
INSERT INTO public.who_global_data VALUES (65020, 0, 2207, 0, 105, 203, 50);
INSERT INTO public.who_global_data VALUES (65021, 0, 11, 0, 0, 203, 20);
INSERT INTO public.who_global_data VALUES (65022, 0, 13, 0, 0, 203, 13);
INSERT INTO public.who_global_data VALUES (65023, 0, 145, 0, 8, 203, 148);
INSERT INTO public.who_global_data VALUES (65024, 0, 133, 0, 5, 203, 230);
INSERT INTO public.who_global_data VALUES (65025, 18, 214, 2, 7, 203, 190);
INSERT INTO public.who_global_data VALUES (65026, 6, 234, 1, 9, 203, 188);
INSERT INTO public.who_global_data VALUES (65027, 0, 438, 0, 1, 203, 123);
INSERT INTO public.who_global_data VALUES (65028, 4, 50, 0, 0, 203, 9);
INSERT INTO public.who_global_data VALUES (65029, 2, 57, 0, 6, 203, 102);
INSERT INTO public.who_global_data VALUES (65030, 2, 43, 0, 3, 203, 34);
INSERT INTO public.who_global_data VALUES (65031, 0, 8, 0, 0, 203, 212);
INSERT INTO public.who_global_data VALUES (65032, 16, 442, 6, 41, 203, 122);
INSERT INTO public.who_global_data VALUES (65033, 71, 1834, 16, 172, 203, 38);
INSERT INTO public.who_global_data VALUES (65034, 15, 1754, 0, 8, 203, 130);
INSERT INTO public.who_global_data VALUES (65035, 991, 14378, 43, 480, 203, 37);
INSERT INTO public.who_global_data VALUES (65036, 325, 6248, 15, 535, 203, 231);
INSERT INTO public.who_global_data VALUES (65037, 1374, 80868, 73, 5031, 203, 107);
INSERT INTO public.who_global_data VALUES (65038, 48, 1482, 1, 81, 203, 101);
INSERT INTO public.who_global_data VALUES (65039, 709, 13980, 44, 530, 203, 132);
INSERT INTO public.who_global_data VALUES (65040, 31, 289, 0, 4, 203, 176);
INSERT INTO public.who_global_data VALUES (65041, 296, 12954, 7, 147, 203, 200);
INSERT INTO public.who_global_data VALUES (65042, 3493, 172434, 575, 22747, 203, 169);
INSERT INTO public.who_global_data VALUES (65043, 18, 143, 0, 5, 203, 225);
INSERT INTO public.who_global_data VALUES (65044, 628, 9795, 6, 154, 203, 165);
INSERT INTO public.who_global_data VALUES (65045, 4, 223, 3, 10, 203, 233);
INSERT INTO public.who_global_data VALUES (65046, 5, 407, 0, 7, 203, 215);
INSERT INTO public.who_global_data VALUES (65047, 81, 1627, 2, 19, 203, 177);
INSERT INTO public.who_global_data VALUES (65048, 12, 246, 0, 11, 203, 183);
INSERT INTO public.who_global_data VALUES (65049, 0, 0, 0, 0, 203, 203);
INSERT INTO public.who_global_data VALUES (65050, 31, 480, 0, 13, 203, 162);
INSERT INTO public.who_global_data VALUES (65051, 93, 1751, 1, 6, 203, 12);
INSERT INTO public.who_global_data VALUES (65052, 17, 506, 0, 5, 203, 24);
INSERT INTO public.who_global_data VALUES (65053, 0, 19, 0, 0, 203, 119);
INSERT INTO public.who_global_data VALUES (65054, 7, 682, 0, 5, 203, 39);
INSERT INTO public.who_global_data VALUES (65055, 4, 672, 0, 21, 203, 26);
INSERT INTO public.who_global_data VALUES (65056, 0, 0, 0, 0, 203, 59);
INSERT INTO public.who_global_data VALUES (65057, 3, 76, 1, 7, 203, 77);
INSERT INTO public.who_global_data VALUES (65058, 0, 49, 0, 1, 203, 134);
INSERT INTO public.who_global_data VALUES (65059, 0, 81, 0, 1, 203, 4);
INSERT INTO public.who_global_data VALUES (65060, 41, 1091, 1, 33, 203, 109);
INSERT INTO public.who_global_data VALUES (65061, 36, 3480, 3, 72, 203, 90);
INSERT INTO public.who_global_data VALUES (65062, 0, 117, 0, 0, 203, 61);
INSERT INTO public.who_global_data VALUES (65063, 1, 17, 0, 2, 203, 85);
INSERT INTO public.who_global_data VALUES (65064, 69, 5251, 2, 86, 203, 49);
INSERT INTO public.who_global_data VALUES (65065, 6, 34, 0, 0, 203, 208);
INSERT INTO public.who_global_data VALUES (65066, 19, 190, 0, 13, 203, 166);
INSERT INTO public.who_global_data VALUES (65067, 4, 426, 0, 3, 203, 64);
INSERT INTO public.who_global_data VALUES (65068, 0, 0, 0, 0, 203, 199);
INSERT INTO public.who_global_data VALUES (65069, 0, 159, 0, 8, 203, 114);
INSERT INTO public.who_global_data VALUES (65070, 0, 7, 0, 1, 203, 60);
INSERT INTO public.who_global_data VALUES (65071, 0, 324, 0, 9, 203, 68);
INSERT INTO public.who_global_data VALUES (65072, 12, 245, 1, 4, 203, 158);
INSERT INTO public.who_global_data VALUES (65073, 450, 6297, 37, 486, 203, 52);
INSERT INTO public.who_global_data VALUES (65074, 0, 0, 0, 0, 203, 117);
INSERT INTO public.who_global_data VALUES (65075, 1, 65, 0, 1, 203, 126);
INSERT INTO public.who_global_data VALUES (65076, 0, 31, 0, 0, 203, 196);
INSERT INTO public.who_global_data VALUES (65077, 3, 308, 0, 5, 203, 142);
INSERT INTO public.who_global_data VALUES (65078, 0, 11, 0, 0, 203, 185);
INSERT INTO public.who_global_data VALUES (65079, 142, 2670, 4, 137, 203, 138);
INSERT INTO public.who_global_data VALUES (65080, 2, 31, 0, 0, 203, 181);
INSERT INTO public.who_global_data VALUES (65081, 9, 94, 1, 5, 203, 178);
INSERT INTO public.who_global_data VALUES (65082, 0, 16, 0, 0, 203, 168);
INSERT INTO public.who_global_data VALUES (65083, 0, 0, 0, 0, 203, 160);
INSERT INTO public.who_global_data VALUES (65084, 14, 30, 0, 0, 203, 151);
INSERT INTO public.who_global_data VALUES (65085, 1234, 30214, 153, 3419, 203, 193);
INSERT INTO public.who_global_data VALUES (65086, 0, 18, 0, 0, 203, 18);
INSERT INTO public.who_global_data VALUES (65087, 8, 1094, 0, 11, 203, 40);
INSERT INTO public.who_global_data VALUES (65088, 0, 9, 0, 1, 203, 218);
INSERT INTO public.who_global_data VALUES (65089, 18, 627, 3, 18, 203, 191);
INSERT INTO public.who_global_data VALUES (65090, 0, 373, 0, 11, 203, 156);
INSERT INTO public.who_global_data VALUES (65091, 0, 0, 0, 0, 203, 135);
INSERT INTO public.who_global_data VALUES (65092, 36, 1117, 3, 49, 203, 55);
INSERT INTO public.who_global_data VALUES (65093, 1, 14, 0, 2, 203, 88);
INSERT INTO public.who_global_data VALUES (65094, 0, 6791, 0, 136, 203, 108);
INSERT INTO public.who_global_data VALUES (65095, 6, 313, 0, 2, 203, 48);
INSERT INTO public.who_global_data VALUES (65096, 111, 1180, 1, 6, 203, 3);
INSERT INTO public.who_global_data VALUES (65097, 0, 712, 0, 13, 203, 224);
INSERT INTO public.who_global_data VALUES (65098, 613, 7638, 8, 143, 203, 110);
INSERT INTO public.who_global_data VALUES (65099, 0, 0, 0, 0, 203, 106);
INSERT INTO public.who_global_data VALUES (65100, 265, 4016, 6, 109, 203, 89);
INSERT INTO public.who_global_data VALUES (65101, 0, 7, 0, 0, 203, 121);
INSERT INTO public.who_global_data VALUES (65102, 25, 199, 0, 8, 203, 163);
INSERT INTO public.who_global_data VALUES (65103, 2014, 13489, 46, 300, 203, 70);
INSERT INTO public.who_global_data VALUES (65104, 218, 5878, 25, 387, 203, 174);
INSERT INTO public.who_global_data VALUES (65105, 0, 0, 0, 0, 203, 175);
INSERT INTO public.who_global_data VALUES (65106, 461, 8379, 18, 332, 203, 118);
INSERT INTO public.who_global_data VALUES (65107, 181, 19022, 28, 657, 203, 189);
INSERT INTO public.who_global_data VALUES (65108, 25, 1068, 0, 48, 203, 124);
INSERT INTO public.who_global_data VALUES (65109, 345, 5008, 1, 8, 203, 192);
INSERT INTO public.who_global_data VALUES (65110, 18, 10653, 2, 232, 203, 41);
INSERT INTO public.who_global_data VALUES (65111, 110, 2264, 2, 56, 203, 95);
INSERT INTO public.who_global_data VALUES (65112, 8, 402, 0, 0, 203, 74);
INSERT INTO public.who_global_data VALUES (65113, 360, 8067, 13, 400, 203, 11);
INSERT INTO public.who_global_data VALUES (65114, 4785, 36793, 40, 313, 203, 87);
INSERT INTO public.who_global_data VALUES (65115, 0, 138, 0, 0, 203, 214);
INSERT INTO public.who_global_data VALUES (65116, 0, 2, 0, 0, 203, 116);
INSERT INTO public.who_global_data VALUES (65117, 0, 6, 0, 0, 203, 157);
INSERT INTO public.who_global_data VALUES (65118, 0, 0, 0, 0, 203, 182);
INSERT INTO public.who_global_data VALUES (65119, 0, 14, 0, 0, 203, 186);
INSERT INTO public.who_global_data VALUES (65120, 0, 15, 0, 0, 203, 127);
INSERT INTO public.who_global_data VALUES (65121, 0, 35, 0, 2, 203, 232);
INSERT INTO public.who_global_data VALUES (65122, 0, 1, 0, 0, 203, 33);
INSERT INTO public.who_global_data VALUES (65123, 0, 12, 0, 0, 203, 97);
INSERT INTO public.who_global_data VALUES (65124, 0, 0, 0, 0, 203, 42);
INSERT INTO public.who_global_data VALUES (65125, 0, 426, 0, 38, 203, 198);
INSERT INTO public.who_global_data VALUES (65126, 0, 4, 0, 0, 203, 216);
INSERT INTO public.who_global_data VALUES (65127, 1132, 8274, 5, 92, 203, 164);
INSERT INTO public.who_global_data VALUES (65128, 7, 342, 1, 3, 203, 235);
INSERT INTO public.who_global_data VALUES (65129, 372, 5690, 7, 110, 203, 67);
INSERT INTO public.who_global_data VALUES (65130, 0, 11, 0, 0, 203, 15);
INSERT INTO public.who_global_data VALUES (65131, 11, 26, 0, 0, 203, 180);
INSERT INTO public.who_global_data VALUES (65132, 623, 5050, 1, 11, 203, 237);
INSERT INTO public.who_global_data VALUES (65133, 0, 2, 0, 0, 203, 25);
INSERT INTO public.who_global_data VALUES (65134, 0, 57, 0, 9, 203, 209);
INSERT INTO public.who_global_data VALUES (65135, 72, 1049, 1, 9, 203, 217);
INSERT INTO public.who_global_data VALUES (65136, 36, 1305, 6, 71, 203, 79);
INSERT INTO public.who_global_data VALUES (65137, 0, 0, 0, 0, 203, 143);
INSERT INTO public.who_global_data VALUES (65138, 36, 116, 0, 5, 203, 229);
INSERT INTO public.who_global_data VALUES (65139, 178, 2783, 2, 50, 203, 141);
INSERT INTO public.who_global_data VALUES (65140, 0, 4, 0, 0, 203, 197);
INSERT INTO public.who_global_data VALUES (65141, 3417, 198159, 487, 21421, 203, 221);
INSERT INTO public.who_global_data VALUES (65142, 6, 244, 0, 7, 203, 150);
INSERT INTO public.who_global_data VALUES (65143, 34, 66, 5, 10, 203, 56);
INSERT INTO public.who_global_data VALUES (65144, 0, 10, 0, 1, 203, 167);
INSERT INTO public.who_global_data VALUES (65145, 623, 13055, 111, 1791, 203, 23);
INSERT INTO public.who_global_data VALUES (65146, 336, 27648, 30, 1298, 203, 222);
INSERT INTO public.who_global_data VALUES (65147, 5, 38, 0, 2, 203, 219);
INSERT INTO public.who_global_data VALUES (65148, 0, 0, 0, 0, 203, 7);
INSERT INTO public.who_global_data VALUES (65149, 33, 2733, 0, 47, 203, 161);
INSERT INTO public.who_global_data VALUES (65150, 5292, 111735, 913, 16942, 203, 149);
INSERT INTO public.who_global_data VALUES (65151, 0, 18, 0, 0, 203, 6);
INSERT INTO public.who_global_data VALUES (65152, 2, 83, 0, 5, 203, 139);
INSERT INTO public.who_global_data VALUES (65153, 0, 0, 0, 0, 203, 211);
INSERT INTO public.who_global_data VALUES (65154, 0, 0, 0, 0, 203, 14);
INSERT INTO public.who_global_data VALUES (65155, 0, 114, 0, 8, 203, 111);
INSERT INTO public.who_global_data VALUES (65156, 42, 864, 0, 37, 203, 207);
INSERT INTO public.who_global_data VALUES (65157, 4353, 78546, 126, 1769, 203, 66);
INSERT INTO public.who_global_data VALUES (65158, 0, 0, 0, 0, 203, 173);
INSERT INTO public.who_global_data VALUES (65159, 0, 11, 0, 1, 203, 145);
INSERT INTO public.who_global_data VALUES (65160, 0, 0, 0, 0, 203, 65);
INSERT INTO public.who_global_data VALUES (65161, 0, 55, 0, 0, 203, 184);
INSERT INTO public.who_global_data VALUES (65162, 444, 5106, 8, 133, 203, 98);
INSERT INTO public.who_global_data VALUES (65163, 477, 6302, 2, 37, 203, 104);
INSERT INTO public.who_global_data VALUES (65164, 54, 148, 1, 5, 203, 73);
INSERT INTO public.who_global_data VALUES (65165, 32549, 665330, 2018, 34298, 203, 8);
INSERT INTO public.who_global_data VALUES (65166, 0, 51, 1, 2, 203, 227);
INSERT INTO public.who_global_data VALUES (65167, 9, 502, 0, 9, 203, 75);
INSERT INTO public.who_global_data VALUES (65168, 70, 1450, 0, 4, 203, 45);
INSERT INTO public.who_global_data VALUES (65169, 0, 0, 0, 0, 203, 133);
INSERT INTO public.who_global_data VALUES (65170, 7, 204, 0, 9, 203, 202);
INSERT INTO public.who_global_data VALUES (65171, 0, 268, 0, 0, 203, 129);
INSERT INTO public.who_global_data VALUES (65172, 0, 0, 0, 0, 203, 36);
INSERT INTO public.who_global_data VALUES (65173, 0, 1, 0, 0, 203, 51);
INSERT INTO public.who_global_data VALUES (65174, 4, 52, 0, 2, 203, 206);
INSERT INTO public.who_global_data VALUES (65175, 1, 24, 0, 3, 203, 5);
INSERT INTO public.who_global_data VALUES (65176, 51, 845, 1, 30, 337, 103);
INSERT INTO public.who_global_data VALUES (65177, 24, 480, 1, 25, 337, 58);
INSERT INTO public.who_global_data VALUES (65178, 108, 2268, 12, 348, 337, 195);
INSERT INTO public.who_global_data VALUES (65179, 0, 0, 0, 0, 337, 115);
INSERT INTO public.who_global_data VALUES (65180, 21, 694, 1, 34, 337, 99);
INSERT INTO public.who_global_data VALUES (65181, 0, 19, 0, 2, 337, 153);
INSERT INTO public.who_global_data VALUES (65182, 0, 3, 0, 0, 337, 93);
INSERT INTO public.who_global_data VALUES (65183, 0, 23, 0, 2, 337, 84);
INSERT INTO public.who_global_data VALUES (65184, 121, 2598, 7, 115, 337, 78);
INSERT INTO public.who_global_data VALUES (65185, 48, 1135, 1, 18, 337, 170);
INSERT INTO public.who_global_data VALUES (65186, 2, 95, 1, 2, 337, 32);
INSERT INTO public.who_global_data VALUES (65187, 10, 6468, 0, 63, 337, 155);
INSERT INTO public.who_global_data VALUES (65188, 78, 14448, 17, 410, 337, 82);
INSERT INTO public.who_global_data VALUES (65189, 30, 1283, 2, 15, 337, 16);
INSERT INTO public.who_global_data VALUES (65190, 4, 53, 0, 8, 337, 72);
INSERT INTO public.who_global_data VALUES (65191, 42, 1740, 0, 7, 337, 43);
INSERT INTO public.who_global_data VALUES (65192, 266, 1838, 15, 75, 337, 120);
INSERT INTO public.who_global_data VALUES (65193, 2, 75, 0, 5, 337, 213);
INSERT INTO public.who_global_data VALUES (65194, 476, 4204, 4, 40, 337, 31);
INSERT INTO public.who_global_data VALUES (65195, 1674, 39924, 246, 5630, 337, 204);
INSERT INTO public.who_global_data VALUES (65196, 0, 18, 0, 2, 337, 152);
INSERT INTO public.who_global_data VALUES (65197, 2, 37, 0, 1, 337, 144);
INSERT INTO public.who_global_data VALUES (65198, 24, 81, 0, 5, 337, 96);
INSERT INTO public.who_global_data VALUES (65199, 0, 5, 0, 0, 337, 47);
INSERT INTO public.who_global_data VALUES (65200, 44, 441, 1, 29, 337, 80);
INSERT INTO public.who_global_data VALUES (65201, 0, 1, 0, 0, 337, 159);
INSERT INTO public.who_global_data VALUES (65202, 53, 1169, 1, 42, 337, 27);
INSERT INTO public.who_global_data VALUES (65203, 2, 15, 0, 1, 337, 146);
INSERT INTO public.who_global_data VALUES (65204, 3058, 28320, 204, 1736, 337, 71);
INSERT INTO public.who_global_data VALUES (65205, 0, 3, 0, 0, 337, 210);
INSERT INTO public.who_global_data VALUES (65206, 0, 136, 0, 1, 337, 54);
INSERT INTO public.who_global_data VALUES (65207, 53, 800, 2, 38, 337, 147);
INSERT INTO public.who_global_data VALUES (65208, 15, 543, 4, 32, 337, 2);
INSERT INTO public.who_global_data VALUES (65209, 0, 5, 0, 0, 337, 105);
INSERT INTO public.who_global_data VALUES (65210, 45, 55, 0, 1, 337, 53);
INSERT INTO public.who_global_data VALUES (65211, 0, 122, 0, 0, 337, 81);
INSERT INTO public.who_global_data VALUES (65212, 0, 855, 0, 17, 337, 223);
INSERT INTO public.who_global_data VALUES (65213, 1344, 28884, 94, 1048, 337, 94);
INSERT INTO public.who_global_data VALUES (65214, 6, 60, 0, 1, 337, 154);
INSERT INTO public.who_global_data VALUES (65215, 1, 12, 0, 0, 337, 83);
INSERT INTO public.who_global_data VALUES (65216, 0, 27, 0, 0, 337, 194);
INSERT INTO public.who_global_data VALUES (65217, 534, 8807, 11, 105, 337, 136);
INSERT INTO public.who_global_data VALUES (65218, 352, 84149, 1290, 4642, 337, 179);
INSERT INTO public.who_global_data VALUES (65219, 126, 3105, 4, 131, 337, 57);
INSERT INTO public.who_global_data VALUES (65220, 0, 0, 0, 0, 337, 35);
INSERT INTO public.who_global_data VALUES (65221, 0, 117, 0, 5, 337, 228);
INSERT INTO public.who_global_data VALUES (65222, 0, 0, 0, 0, 337, 19);
INSERT INTO public.who_global_data VALUES (65223, 8, 626, 1, 4, 337, 22);
INSERT INTO public.who_global_data VALUES (65224, 34, 688, 0, 6, 337, 1);
INSERT INTO public.who_global_data VALUES (65225, 50, 1791, 1, 35, 337, 21);
INSERT INTO public.who_global_data VALUES (65226, 48, 862, 3, 27, 337, 234);
INSERT INTO public.who_global_data VALUES (65227, 0, 14, 0, 1, 337, 91);
INSERT INTO public.who_global_data VALUES (65228, 20, 735, 0, 12, 337, 137);
INSERT INTO public.who_global_data VALUES (65229, 130, 6433, 3, 169, 337, 201);
INSERT INTO public.who_global_data VALUES (65230, 0, 0, 0, 0, 337, 171);
INSERT INTO public.who_global_data VALUES (65231, 20, 287, 1, 23, 337, 92);
INSERT INTO public.who_global_data VALUES (65232, 198, 6879, 12, 321, 337, 112);
INSERT INTO public.who_global_data VALUES (65233, 141, 732, 0, 2, 337, 62);
INSERT INTO public.who_global_data VALUES (65234, 0, 16, 0, 0, 337, 69);
INSERT INTO public.who_global_data VALUES (65235, 141, 3755, 7, 196, 337, 220);
INSERT INTO public.who_global_data VALUES (65236, 367, 8225, 15, 403, 337, 100);
INSERT INTO public.who_global_data VALUES (65237, 168, 2673, 13, 196, 337, 187);
INSERT INTO public.who_global_data VALUES (65238, 5, 164, 0, 6, 337, 63);
INSERT INTO public.who_global_data VALUES (65239, 0, 51, 0, 0, 337, 28);
INSERT INTO public.who_global_data VALUES (65240, 0, 35, 0, 0, 337, 172);
INSERT INTO public.who_global_data VALUES (65241, 32, 1434, 1, 36, 337, 17);
INSERT INTO public.who_global_data VALUES (65242, 0, 16, 1, 1, 337, 226);
INSERT INTO public.who_global_data VALUES (65243, 7, 92, 0, 3, 337, 236);
INSERT INTO public.who_global_data VALUES (65244, 0, 11, 0, 0, 337, 76);
INSERT INTO public.who_global_data VALUES (65245, 0, 184, 0, 0, 337, 30);
INSERT INTO public.who_global_data VALUES (65246, 1, 17, 0, 0, 337, 128);
INSERT INTO public.who_global_data VALUES (65247, 132, 3369, 3, 75, 337, 86);
INSERT INTO public.who_global_data VALUES (65248, 2623, 107778, 753, 17899, 337, 140);
INSERT INTO public.who_global_data VALUES (65249, 1, 96, 0, 0, 337, 44);
INSERT INTO public.who_global_data VALUES (65250, 0, 55, 0, 0, 337, 113);
INSERT INTO public.who_global_data VALUES (65251, 8, 95, 0, 1, 337, 29);
INSERT INTO public.who_global_data VALUES (65252, 0, 9, 0, 1, 337, 125);
INSERT INTO public.who_global_data VALUES (65253, 34, 370, 0, 3, 337, 131);
INSERT INTO public.who_global_data VALUES (65254, 3380, 133830, 299, 3868, 337, 46);
INSERT INTO public.who_global_data VALUES (65255, 5, 641, 0, 8, 337, 10);
INSERT INTO public.who_global_data VALUES (65256, 2, 131, 0, 0, 337, 205);
INSERT INTO public.who_global_data VALUES (65257, 15, 2207, 3, 105, 337, 50);
INSERT INTO public.who_global_data VALUES (65258, 0, 11, 0, 0, 337, 20);
INSERT INTO public.who_global_data VALUES (65259, 0, 13, 0, 0, 337, 13);
INSERT INTO public.who_global_data VALUES (65260, 0, 145, 0, 8, 337, 148);
INSERT INTO public.who_global_data VALUES (65261, 0, 133, 0, 5, 337, 230);
INSERT INTO public.who_global_data VALUES (65262, 16, 196, 0, 5, 337, 190);
INSERT INTO public.who_global_data VALUES (65263, 5, 228, 1, 8, 337, 188);
INSERT INTO public.who_global_data VALUES (65264, 34, 438, 0, 1, 337, 123);
INSERT INTO public.who_global_data VALUES (65265, 3, 46, 0, 0, 337, 9);
INSERT INTO public.who_global_data VALUES (65266, 7, 55, 0, 6, 337, 102);
INSERT INTO public.who_global_data VALUES (65267, 0, 41, 0, 3, 337, 34);
INSERT INTO public.who_global_data VALUES (65268, 0, 8, 0, 0, 337, 212);
INSERT INTO public.who_global_data VALUES (65269, 7, 426, 4, 35, 337, 122);
INSERT INTO public.who_global_data VALUES (65270, 111, 1763, 14, 156, 337, 38);
INSERT INTO public.who_global_data VALUES (65271, 12, 1739, 0, 8, 337, 130);
INSERT INTO public.who_global_data VALUES (65272, 1007, 13387, 23, 437, 337, 37);
INSERT INTO public.who_global_data VALUES (65273, 407, 5923, 24, 520, 337, 231);
INSERT INTO public.who_global_data VALUES (65274, 1499, 79494, 89, 4958, 337, 107);
INSERT INTO public.who_global_data VALUES (65275, 0, 1434, 0, 80, 337, 101);
INSERT INTO public.who_global_data VALUES (65276, 724, 13271, 42, 486, 337, 132);
INSERT INTO public.who_global_data VALUES (65277, 4, 258, 2, 4, 337, 176);
INSERT INTO public.who_global_data VALUES (65278, 311, 12658, 13, 140, 337, 200);
INSERT INTO public.who_global_data VALUES (65279, 3786, 168941, 525, 22172, 337, 169);
INSERT INTO public.who_global_data VALUES (65280, 20, 125, 0, 5, 337, 225);
INSERT INTO public.who_global_data VALUES (65281, 585, 9167, 12, 148, 337, 165);
INSERT INTO public.who_global_data VALUES (65282, 2, 219, 1, 7, 337, 233);
INSERT INTO public.who_global_data VALUES (65283, 1, 402, 0, 7, 337, 215);
INSERT INTO public.who_global_data VALUES (65284, 66, 1546, 1, 17, 337, 177);
INSERT INTO public.who_global_data VALUES (65285, 9, 234, 1, 11, 337, 183);
INSERT INTO public.who_global_data VALUES (65286, 0, 0, 0, 0, 337, 203);
INSERT INTO public.who_global_data VALUES (65287, 52, 449, 1, 13, 337, 162);
INSERT INTO public.who_global_data VALUES (65288, 134, 1658, 2, 5, 337, 12);
INSERT INTO public.who_global_data VALUES (65289, 23, 489, 0, 5, 337, 24);
INSERT INTO public.who_global_data VALUES (65290, 0, 19, 0, 0, 337, 119);
INSERT INTO public.who_global_data VALUES (65291, 9, 675, 0, 5, 337, 39);
INSERT INTO public.who_global_data VALUES (65292, 5, 668, 0, 21, 337, 26);
INSERT INTO public.who_global_data VALUES (65293, 0, 0, 0, 0, 337, 59);
INSERT INTO public.who_global_data VALUES (65294, 14, 73, 0, 6, 337, 77);
INSERT INTO public.who_global_data VALUES (65295, 1, 49, 0, 1, 337, 134);
INSERT INTO public.who_global_data VALUES (65296, 0, 81, 0, 1, 337, 4);
INSERT INTO public.who_global_data VALUES (65297, 28, 1050, 2, 32, 337, 109);
INSERT INTO public.who_global_data VALUES (65298, 71, 3444, 0, 69, 337, 90);
INSERT INTO public.who_global_data VALUES (65299, 7, 117, 0, 0, 337, 61);
INSERT INTO public.who_global_data VALUES (65300, 0, 16, 0, 2, 337, 85);
INSERT INTO public.who_global_data VALUES (65301, 110, 5182, 1, 84, 337, 49);
INSERT INTO public.who_global_data VALUES (65302, 5, 28, 0, 0, 337, 208);
INSERT INTO public.who_global_data VALUES (65303, 27, 171, 0, 13, 337, 166);
INSERT INTO public.who_global_data VALUES (65304, 10, 422, 0, 3, 337, 64);
INSERT INTO public.who_global_data VALUES (65305, 0, 0, 0, 0, 337, 199);
INSERT INTO public.who_global_data VALUES (65306, 1, 159, 0, 8, 337, 114);
INSERT INTO public.who_global_data VALUES (65307, 0, 7, 0, 1, 337, 60);
INSERT INTO public.who_global_data VALUES (65308, 0, 324, 0, 9, 337, 68);
INSERT INTO public.who_global_data VALUES (65309, 12, 233, 0, 3, 337, 158);
INSERT INTO public.who_global_data VALUES (65310, 448, 5847, 43, 449, 337, 52);
INSERT INTO public.who_global_data VALUES (65311, 0, 0, 0, 0, 337, 117);
INSERT INTO public.who_global_data VALUES (65312, 0, 64, 0, 1, 337, 126);
INSERT INTO public.who_global_data VALUES (65313, 0, 31, 0, 0, 337, 196);
INSERT INTO public.who_global_data VALUES (65314, 2, 305, 1, 5, 337, 142);
INSERT INTO public.who_global_data VALUES (65315, 0, 11, 0, 0, 337, 185);
INSERT INTO public.who_global_data VALUES (65316, 277, 2528, 5, 133, 337, 138);
INSERT INTO public.who_global_data VALUES (65317, 1, 29, 0, 0, 337, 181);
INSERT INTO public.who_global_data VALUES (65318, 0, 85, 0, 4, 337, 178);
INSERT INTO public.who_global_data VALUES (65319, 0, 16, 0, 0, 337, 168);
INSERT INTO public.who_global_data VALUES (65320, 0, 0, 0, 0, 337, 160);
INSERT INTO public.who_global_data VALUES (65321, 0, 16, 0, 0, 337, 151);
INSERT INTO public.who_global_data VALUES (65322, 1071, 28980, 177, 3266, 337, 193);
INSERT INTO public.who_global_data VALUES (65323, 0, 18, 0, 0, 337, 18);
INSERT INTO public.who_global_data VALUES (65324, 2, 1086, 2, 11, 337, 40);
INSERT INTO public.who_global_data VALUES (65325, 0, 9, 0, 1, 337, 218);
INSERT INTO public.who_global_data VALUES (65326, 25, 609, 1, 15, 337, 191);
INSERT INTO public.who_global_data VALUES (65327, 0, 373, 0, 11, 337, 156);
INSERT INTO public.who_global_data VALUES (65328, 0, 0, 0, 0, 337, 135);
INSERT INTO public.who_global_data VALUES (65329, 107, 1081, 1, 46, 337, 55);
INSERT INTO public.who_global_data VALUES (65330, 0, 13, 0, 2, 337, 88);
INSERT INTO public.who_global_data VALUES (65331, 114, 6791, 6, 136, 337, 108);
INSERT INTO public.who_global_data VALUES (65332, 13, 307, 0, 2, 337, 48);
INSERT INTO public.who_global_data VALUES (65333, 50, 1069, 1, 5, 337, 3);
INSERT INTO public.who_global_data VALUES (65334, 0, 712, 1, 13, 337, 224);
INSERT INTO public.who_global_data VALUES (65335, 106, 7025, 7, 135, 337, 110);
INSERT INTO public.who_global_data VALUES (65336, 0, 0, 0, 0, 337, 106);
INSERT INTO public.who_global_data VALUES (65337, 177, 3751, 8, 103, 337, 89);
INSERT INTO public.who_global_data VALUES (65338, 5, 7, 0, 0, 337, 121);
INSERT INTO public.who_global_data VALUES (65339, 13, 174, 0, 8, 337, 163);
INSERT INTO public.who_global_data VALUES (65340, 1172, 11475, 24, 254, 337, 70);
INSERT INTO public.who_global_data VALUES (65341, 0, 5660, 0, 362, 337, 174);
INSERT INTO public.who_global_data VALUES (65342, 0, 0, 0, 0, 337, 175);
INSERT INTO public.who_global_data VALUES (65343, 336, 7918, 28, 314, 337, 118);
INSERT INTO public.who_global_data VALUES (65344, 750, 18841, 30, 629, 337, 189);
INSERT INTO public.who_global_data VALUES (65345, 69, 1043, 0, 48, 337, 124);
INSERT INTO public.who_global_data VALUES (65346, 560, 4663, 0, 7, 337, 192);
INSERT INTO public.who_global_data VALUES (65347, 22, 10635, 1, 230, 337, 41);
INSERT INTO public.who_global_data VALUES (65348, 105, 2154, 8, 54, 337, 95);
INSERT INTO public.who_global_data VALUES (65349, 4, 394, 0, 0, 337, 74);
INSERT INTO public.who_global_data VALUES (65350, 491, 7707, 15, 387, 337, 11);
INSERT INTO public.who_global_data VALUES (65351, 4070, 32008, 41, 273, 337, 87);
INSERT INTO public.who_global_data VALUES (65352, 2, 138, 0, 0, 337, 214);
INSERT INTO public.who_global_data VALUES (65353, 0, 2, 0, 0, 337, 116);
INSERT INTO public.who_global_data VALUES (65354, 0, 6, 0, 0, 337, 157);
INSERT INTO public.who_global_data VALUES (65355, 0, 0, 0, 0, 337, 182);
INSERT INTO public.who_global_data VALUES (65356, 0, 14, 0, 0, 337, 186);
INSERT INTO public.who_global_data VALUES (65357, 0, 15, 0, 0, 337, 127);
INSERT INTO public.who_global_data VALUES (65358, 0, 35, 0, 2, 337, 232);
INSERT INTO public.who_global_data VALUES (65359, 0, 1, 0, 0, 337, 33);
INSERT INTO public.who_global_data VALUES (65360, 0, 12, 0, 0, 337, 97);
INSERT INTO public.who_global_data VALUES (65361, 0, 0, 0, 0, 337, 42);
INSERT INTO public.who_global_data VALUES (65362, 33, 426, 2, 38, 337, 198);
INSERT INTO public.who_global_data VALUES (65363, 0, 4, 0, 0, 337, 216);
INSERT INTO public.who_global_data VALUES (65364, 762, 7142, 4, 87, 337, 164);
INSERT INTO public.who_global_data VALUES (65365, 21, 335, 0, 2, 337, 235);
INSERT INTO public.who_global_data VALUES (65366, 445, 5318, 4, 103, 337, 67);
INSERT INTO public.who_global_data VALUES (65367, 0, 11, 0, 0, 337, 15);
INSERT INTO public.who_global_data VALUES (65368, 2, 15, 0, 0, 337, 180);
INSERT INTO public.who_global_data VALUES (65369, 728, 4427, 0, 10, 337, 237);
INSERT INTO public.who_global_data VALUES (65370, 0, 2, 0, 0, 337, 25);
INSERT INTO public.who_global_data VALUES (65371, 4, 57, 0, 9, 337, 209);
INSERT INTO public.who_global_data VALUES (65372, 114, 977, 2, 8, 337, 217);
INSERT INTO public.who_global_data VALUES (65373, 21, 1269, 0, 65, 337, 79);
INSERT INTO public.who_global_data VALUES (65374, 0, 0, 0, 0, 337, 143);
INSERT INTO public.who_global_data VALUES (65375, 0, 80, 0, 5, 337, 229);
INSERT INTO public.who_global_data VALUES (65376, 99, 2605, 14, 48, 337, 141);
INSERT INTO public.who_global_data VALUES (65377, 0, 4, 0, 0, 337, 197);
INSERT INTO public.who_global_data VALUES (65378, 3702, 194742, 552, 20934, 337, 221);
INSERT INTO public.who_global_data VALUES (65379, 0, 238, 0, 7, 337, 150);
INSERT INTO public.who_global_data VALUES (65380, 0, 32, 0, 5, 337, 56);
INSERT INTO public.who_global_data VALUES (65381, 0, 10, 0, 1, 337, 167);
INSERT INTO public.who_global_data VALUES (65382, 604, 12432, 115, 1680, 337, 23);
INSERT INTO public.who_global_data VALUES (65383, 325, 27312, 36, 1268, 337, 222);
INSERT INTO public.who_global_data VALUES (65384, 0, 33, 0, 2, 337, 219);
INSERT INTO public.who_global_data VALUES (65385, 0, 0, 0, 0, 337, 7);
INSERT INTO public.who_global_data VALUES (65386, 28, 2700, 1, 47, 337, 161);
INSERT INTO public.who_global_data VALUES (65387, 5065, 106443, 1036, 16029, 337, 149);
INSERT INTO public.who_global_data VALUES (65388, 0, 18, 0, 0, 337, 6);
INSERT INTO public.who_global_data VALUES (65389, 4, 81, 2, 5, 337, 139);
INSERT INTO public.who_global_data VALUES (65390, 0, 0, 0, 0, 337, 211);
INSERT INTO public.who_global_data VALUES (65391, 0, 0, 0, 0, 337, 14);
INSERT INTO public.who_global_data VALUES (65392, 0, 114, 0, 8, 337, 111);
INSERT INTO public.who_global_data VALUES (65393, 42, 822, 2, 37, 337, 207);
INSERT INTO public.who_global_data VALUES (65394, 4801, 74193, 125, 1643, 337, 66);
INSERT INTO public.who_global_data VALUES (65395, 0, 0, 0, 0, 337, 173);
INSERT INTO public.who_global_data VALUES (65396, 1, 11, 0, 1, 337, 145);
INSERT INTO public.who_global_data VALUES (65397, 0, 0, 0, 0, 337, 65);
INSERT INTO public.who_global_data VALUES (65398, 0, 55, 0, 0, 337, 184);
INSERT INTO public.who_global_data VALUES (65399, 500, 4662, 10, 125, 337, 98);
INSERT INTO public.who_global_data VALUES (65400, 460, 5825, 2, 35, 337, 104);
INSERT INTO public.who_global_data VALUES (65401, 6, 94, 0, 4, 337, 73);
INSERT INTO public.who_global_data VALUES (65402, 28711, 632781, 6409, 32280, 337, 8);
INSERT INTO public.who_global_data VALUES (65403, 0, 51, 0, 1, 337, 227);
INSERT INTO public.who_global_data VALUES (65404, 1, 493, 1, 9, 337, 75);
INSERT INTO public.who_global_data VALUES (65405, 31, 1380, 0, 4, 337, 45);
INSERT INTO public.who_global_data VALUES (65406, 0, 0, 0, 0, 337, 133);
INSERT INTO public.who_global_data VALUES (65407, 4, 197, 0, 9, 337, 202);
INSERT INTO public.who_global_data VALUES (65408, 1, 268, 0, 0, 337, 129);
INSERT INTO public.who_global_data VALUES (65409, 0, 0, 0, 0, 337, 36);
INSERT INTO public.who_global_data VALUES (65410, 0, 1, 0, 0, 337, 51);
INSERT INTO public.who_global_data VALUES (65411, 0, 48, 0, 2, 337, 206);
INSERT INTO public.who_global_data VALUES (65412, 0, 23, 0, 3, 337, 5);
INSERT INTO public.who_global_data VALUES (65413, 10, 794, 4, 29, 164, 103);
INSERT INTO public.who_global_data VALUES (65414, 19, 456, 1, 24, 164, 58);
INSERT INTO public.who_global_data VALUES (65415, 90, 2160, 10, 336, 164, 195);
INSERT INTO public.who_global_data VALUES (65416, 0, 0, 0, 0, 164, 115);
INSERT INTO public.who_global_data VALUES (65417, 14, 673, 2, 33, 164, 99);
INSERT INTO public.who_global_data VALUES (65418, 0, 19, 0, 2, 164, 153);
INSERT INTO public.who_global_data VALUES (65419, 0, 3, 0, 0, 164, 93);
INSERT INTO public.who_global_data VALUES (65420, 0, 23, 0, 2, 164, 84);
INSERT INTO public.who_global_data VALUES (65421, 141, 2477, 7, 108, 164, 78);
INSERT INTO public.who_global_data VALUES (65422, 44, 1087, 1, 17, 164, 170);
INSERT INTO public.who_global_data VALUES (65423, 1, 93, 1, 1, 164, 32);
INSERT INTO public.who_global_data VALUES (65424, 42, 6458, 2, 63, 164, 155);
INSERT INTO public.who_global_data VALUES (65425, 136, 14370, 9, 393, 164, 82);
INSERT INTO public.who_global_data VALUES (65426, 56, 1253, 0, 13, 164, 16);
INSERT INTO public.who_global_data VALUES (65427, 0, 49, 0, 8, 164, 72);
INSERT INTO public.who_global_data VALUES (65428, 27, 1698, 0, 7, 164, 43);
INSERT INTO public.who_global_data VALUES (65429, 341, 1572, 10, 60, 164, 120);
INSERT INTO public.who_global_data VALUES (65430, 1, 73, 1, 5, 164, 213);
INSERT INTO public.who_global_data VALUES (65431, 447, 3728, 3, 36, 164, 31);
INSERT INTO public.who_global_data VALUES (65432, 1633, 38250, 280, 5384, 164, 204);
INSERT INTO public.who_global_data VALUES (65433, 0, 18, 0, 2, 164, 152);
INSERT INTO public.who_global_data VALUES (65434, 0, 35, 0, 1, 164, 144);
INSERT INTO public.who_global_data VALUES (65435, 0, 57, 0, 5, 164, 96);
INSERT INTO public.who_global_data VALUES (65436, 0, 5, 0, 0, 164, 47);
INSERT INTO public.who_global_data VALUES (65437, 43, 397, 0, 28, 164, 80);
INSERT INTO public.who_global_data VALUES (65438, 1, 1, 0, 0, 164, 159);
INSERT INTO public.who_global_data VALUES (65439, 30, 1116, 1, 41, 164, 27);
INSERT INTO public.who_global_data VALUES (65440, 0, 13, 0, 1, 164, 146);
INSERT INTO public.who_global_data VALUES (65441, 1832, 25262, 204, 1532, 164, 71);
INSERT INTO public.who_global_data VALUES (65442, 0, 3, 0, 0, 164, 210);
INSERT INTO public.who_global_data VALUES (65443, 0, 136, 0, 1, 164, 54);
INSERT INTO public.who_global_data VALUES (65444, 34, 747, 1, 36, 164, 147);
INSERT INTO public.who_global_data VALUES (65445, 13, 528, 0, 28, 164, 2);
INSERT INTO public.who_global_data VALUES (65446, 0, 5, 0, 0, 164, 105);
INSERT INTO public.who_global_data VALUES (65447, 0, 10, 0, 1, 164, 53);
INSERT INTO public.who_global_data VALUES (65448, 0, 122, 0, 0, 164, 81);
INSERT INTO public.who_global_data VALUES (65449, 0, 855, 2, 17, 164, 223);
INSERT INTO public.who_global_data VALUES (65450, 1394, 27540, 131, 954, 164, 94);
INSERT INTO public.who_global_data VALUES (65451, 0, 54, 0, 1, 164, 154);
INSERT INTO public.who_global_data VALUES (65452, 0, 11, 0, 0, 164, 83);
INSERT INTO public.who_global_data VALUES (65453, 4, 27, 0, 0, 164, 194);
INSERT INTO public.who_global_data VALUES (65454, 356, 8273, 2, 94, 164, 136);
INSERT INTO public.who_global_data VALUES (65455, 50, 83797, 0, 3352, 164, 179);
INSERT INTO public.who_global_data VALUES (65456, 127, 2979, 15, 127, 164, 57);
INSERT INTO public.who_global_data VALUES (65457, 0, 0, 0, 0, 164, 35);
INSERT INTO public.who_global_data VALUES (65458, 43, 117, 0, 5, 164, 228);
INSERT INTO public.who_global_data VALUES (65459, 0, 0, 0, 0, 164, 19);
INSERT INTO public.who_global_data VALUES (65460, 6, 618, 0, 3, 164, 22);
INSERT INTO public.who_global_data VALUES (65461, 16, 654, 0, 6, 164, 1);
INSERT INTO public.who_global_data VALUES (65462, 37, 1741, 3, 34, 164, 21);
INSERT INTO public.who_global_data VALUES (65463, 48, 814, 3, 24, 164, 234);
INSERT INTO public.who_global_data VALUES (65464, 0, 14, 0, 1, 164, 91);
INSERT INTO public.who_global_data VALUES (65465, 20, 715, 0, 12, 164, 137);
INSERT INTO public.who_global_data VALUES (65466, 162, 6303, 5, 166, 164, 201);
INSERT INTO public.who_global_data VALUES (65467, 0, 0, 0, 0, 164, 171);
INSERT INTO public.who_global_data VALUES (65468, 13, 267, 1, 22, 164, 92);
INSERT INTO public.who_global_data VALUES (65469, 170, 6681, 10, 309, 164, 112);
INSERT INTO public.who_global_data VALUES (65470, 156, 591, 0, 2, 164, 62);
INSERT INTO public.who_global_data VALUES (65471, 0, 16, 0, 0, 164, 69);
INSERT INTO public.who_global_data VALUES (65472, 328, 3614, 6, 189, 164, 220);
INSERT INTO public.who_global_data VALUES (65473, 255, 7858, 19, 388, 164, 100);
INSERT INTO public.who_global_data VALUES (65474, 155, 2505, 5, 183, 164, 187);
INSERT INTO public.who_global_data VALUES (65475, 10, 159, 0, 6, 164, 63);
INSERT INTO public.who_global_data VALUES (65476, 10, 51, 0, 0, 164, 28);
INSERT INTO public.who_global_data VALUES (65477, 1, 35, 0, 0, 164, 172);
INSERT INTO public.who_global_data VALUES (65478, 29, 1402, 4, 35, 164, 17);
INSERT INTO public.who_global_data VALUES (65479, 1, 16, 0, 0, 164, 226);
INSERT INTO public.who_global_data VALUES (65480, 3, 85, 0, 3, 164, 236);
INSERT INTO public.who_global_data VALUES (65481, 0, 11, 0, 0, 164, 76);
INSERT INTO public.who_global_data VALUES (65482, 0, 184, 0, 0, 164, 30);
INSERT INTO public.who_global_data VALUES (65483, 0, 16, 0, 0, 164, 128);
INSERT INTO public.who_global_data VALUES (65484, 76, 3237, 8, 72, 164, 86);
INSERT INTO public.who_global_data VALUES (65485, 2621, 105155, 1438, 17146, 164, 140);
INSERT INTO public.who_global_data VALUES (65486, 7, 95, 0, 0, 164, 44);
INSERT INTO public.who_global_data VALUES (65487, 0, 55, 0, 0, 164, 113);
INSERT INTO public.who_global_data VALUES (65488, 7, 87, 0, 1, 164, 29);
INSERT INTO public.who_global_data VALUES (65489, 0, 9, 0, 1, 164, 125);
INSERT INTO public.who_global_data VALUES (65490, 30, 336, 0, 3, 164, 131);
INSERT INTO public.who_global_data VALUES (65491, 2866, 130450, 315, 3569, 164, 46);
INSERT INTO public.who_global_data VALUES (65492, 0, 636, 0, 8, 164, 10);
INSERT INTO public.who_global_data VALUES (65493, 0, 129, 0, 0, 164, 205);
INSERT INTO public.who_global_data VALUES (65494, 22, 2192, 1, 102, 164, 50);
INSERT INTO public.who_global_data VALUES (65495, 0, 11, 0, 0, 164, 20);
INSERT INTO public.who_global_data VALUES (65496, 0, 13, 0, 0, 164, 13);
INSERT INTO public.who_global_data VALUES (65497, 0, 145, 0, 8, 164, 148);
INSERT INTO public.who_global_data VALUES (65498, 0, 133, 0, 5, 164, 230);
INSERT INTO public.who_global_data VALUES (65499, 13, 180, 0, 5, 164, 190);
INSERT INTO public.who_global_data VALUES (65500, 4, 223, 1, 7, 164, 188);
INSERT INTO public.who_global_data VALUES (65501, 41, 404, 1, 1, 164, 123);
INSERT INTO public.who_global_data VALUES (65502, 3, 43, 0, 0, 164, 9);
INSERT INTO public.who_global_data VALUES (65503, 1, 48, 0, 6, 164, 102);
INSERT INTO public.who_global_data VALUES (65504, 1, 41, 0, 3, 164, 34);
INSERT INTO public.who_global_data VALUES (65505, 0, 8, 0, 0, 164, 212);
INSERT INTO public.who_global_data VALUES (65506, 12, 419, 5, 31, 164, 122);
INSERT INTO public.who_global_data VALUES (65507, 73, 1652, 8, 142, 164, 38);
INSERT INTO public.who_global_data VALUES (65508, 7, 1727, 0, 8, 164, 130);
INSERT INTO public.who_global_data VALUES (65509, 941, 12380, 37, 414, 164, 37);
INSERT INTO public.who_global_data VALUES (65510, 380, 5516, 27, 496, 164, 231);
INSERT INTO public.who_global_data VALUES (65511, 1606, 77995, 92, 4869, 164, 107);
INSERT INTO public.who_global_data VALUES (65512, 19, 1434, 1, 80, 164, 101);
INSERT INTO public.who_global_data VALUES (65513, 1068, 12547, 38, 444, 164, 132);
INSERT INTO public.who_global_data VALUES (65514, 12, 254, 0, 2, 164, 176);
INSERT INTO public.who_global_data VALUES (65515, 399, 12347, 8, 127, 164, 200);
INSERT INTO public.who_global_data VALUES (65516, 2667, 165155, 578, 21647, 164, 169);
INSERT INTO public.who_global_data VALUES (65517, 32, 105, 1, 5, 164, 225);
INSERT INTO public.who_global_data VALUES (65518, 482, 8582, 17, 136, 164, 165);
INSERT INTO public.who_global_data VALUES (65519, 0, 217, 2, 6, 164, 233);
INSERT INTO public.who_global_data VALUES (65520, 4, 401, 0, 7, 164, 215);
INSERT INTO public.who_global_data VALUES (65521, 185, 1480, 0, 16, 164, 177);
INSERT INTO public.who_global_data VALUES (65522, 9, 225, 1, 10, 164, 183);
INSERT INTO public.who_global_data VALUES (65523, 0, 0, 0, 0, 164, 203);
INSERT INTO public.who_global_data VALUES (65524, 10, 397, 2, 12, 164, 162);
INSERT INTO public.who_global_data VALUES (65525, 119, 1524, 0, 3, 164, 12);
INSERT INTO public.who_global_data VALUES (65526, 17, 466, 0, 5, 164, 24);
INSERT INTO public.who_global_data VALUES (65527, 0, 19, 0, 0, 164, 119);
INSERT INTO public.who_global_data VALUES (65528, 9, 666, 0, 5, 164, 39);
INSERT INTO public.who_global_data VALUES (65529, 5, 663, 0, 21, 164, 26);
INSERT INTO public.who_global_data VALUES (65530, 0, 0, 0, 0, 164, 59);
INSERT INTO public.who_global_data VALUES (65531, 0, 59, 0, 6, 164, 77);
INSERT INTO public.who_global_data VALUES (65532, 13, 48, 0, 1, 164, 134);
INSERT INTO public.who_global_data VALUES (65533, 0, 81, 0, 1, 164, 4);
INSERT INTO public.who_global_data VALUES (65534, 27, 1022, 0, 30, 164, 109);
INSERT INTO public.who_global_data VALUES (65535, 66, 3373, 2, 69, 164, 90);
INSERT INTO public.who_global_data VALUES (65536, 0, 110, 0, 0, 164, 61);
INSERT INTO public.who_global_data VALUES (65537, 0, 16, 0, 2, 164, 85);
INSERT INTO public.who_global_data VALUES (65538, 85, 5072, 1, 83, 164, 49);
INSERT INTO public.who_global_data VALUES (65539, 2, 23, 0, 0, 164, 208);
INSERT INTO public.who_global_data VALUES (65540, 21, 144, 3, 13, 164, 166);
INSERT INTO public.who_global_data VALUES (65541, 13, 412, 0, 3, 164, 64);
INSERT INTO public.who_global_data VALUES (65542, 0, 0, 0, 0, 164, 199);
INSERT INTO public.who_global_data VALUES (65543, 1, 158, 0, 8, 164, 114);
INSERT INTO public.who_global_data VALUES (65544, 0, 7, 0, 1, 164, 60);
INSERT INTO public.who_global_data VALUES (65545, 0, 324, 0, 9, 164, 68);
INSERT INTO public.who_global_data VALUES (65546, 4, 221, 0, 3, 164, 158);
INSERT INTO public.who_global_data VALUES (65547, 385, 5399, 74, 406, 164, 52);
INSERT INTO public.who_global_data VALUES (65548, 0, 0, 0, 0, 164, 117);
INSERT INTO public.who_global_data VALUES (65549, 0, 64, 0, 1, 164, 126);
INSERT INTO public.who_global_data VALUES (65550, 1, 31, 0, 0, 164, 196);
INSERT INTO public.who_global_data VALUES (65551, 13, 303, 0, 4, 164, 142);
INSERT INTO public.who_global_data VALUES (65552, 0, 11, 0, 0, 164, 185);
INSERT INTO public.who_global_data VALUES (65553, 263, 2251, 1, 128, 164, 138);
INSERT INTO public.who_global_data VALUES (65554, 0, 28, 0, 0, 164, 181);
INSERT INTO public.who_global_data VALUES (65555, 11, 85, 0, 4, 164, 178);
INSERT INTO public.who_global_data VALUES (65556, 0, 16, 0, 0, 164, 168);
INSERT INTO public.who_global_data VALUES (65557, 0, 0, 0, 0, 164, 160);
INSERT INTO public.who_global_data VALUES (65558, 0, 16, 0, 0, 164, 151);
INSERT INTO public.who_global_data VALUES (65559, 730, 27909, 202, 3089, 164, 193);
INSERT INTO public.who_global_data VALUES (65560, 0, 18, 0, 0, 164, 18);
INSERT INTO public.who_global_data VALUES (65561, 6, 1084, 0, 9, 164, 40);
INSERT INTO public.who_global_data VALUES (65562, 0, 9, 0, 1, 164, 218);
INSERT INTO public.who_global_data VALUES (65563, 14, 584, 0, 14, 164, 191);
INSERT INTO public.who_global_data VALUES (65564, 30, 373, 1, 11, 164, 156);
INSERT INTO public.who_global_data VALUES (65565, 0, 0, 0, 0, 164, 135);
INSERT INTO public.who_global_data VALUES (65566, 66, 974, 1, 45, 164, 55);
INSERT INTO public.who_global_data VALUES (65567, 0, 13, 0, 2, 164, 88);
INSERT INTO public.who_global_data VALUES (65568, 111, 6677, 3, 130, 164, 108);
INSERT INTO public.who_global_data VALUES (65569, 3, 294, 0, 2, 164, 48);
INSERT INTO public.who_global_data VALUES (65570, 109, 1019, 0, 4, 164, 3);
INSERT INTO public.who_global_data VALUES (65571, 0, 712, 0, 12, 164, 224);
INSERT INTO public.who_global_data VALUES (65572, 931, 6919, 21, 128, 164, 110);
INSERT INTO public.who_global_data VALUES (65573, 0, 0, 0, 0, 164, 106);
INSERT INTO public.who_global_data VALUES (65574, 102, 3574, 1, 95, 164, 89);
INSERT INTO public.who_global_data VALUES (65575, 0, 2, 0, 0, 164, 121);
INSERT INTO public.who_global_data VALUES (65576, 2, 161, 1, 8, 164, 163);
INSERT INTO public.who_global_data VALUES (65577, 2784, 10303, 37, 230, 164, 70);
INSERT INTO public.who_global_data VALUES (65578, 437, 5660, 27, 362, 164, 174);
INSERT INTO public.who_global_data VALUES (65579, 0, 0, 0, 0, 164, 175);
INSERT INTO public.who_global_data VALUES (65580, 380, 7582, 23, 286, 164, 118);
INSERT INTO public.who_global_data VALUES (65581, 643, 18091, 32, 599, 164, 189);
INSERT INTO public.who_global_data VALUES (65582, 51, 974, 3, 48, 164, 124);
INSERT INTO public.who_global_data VALUES (65583, 392, 4103, 0, 7, 164, 192);
INSERT INTO public.who_global_data VALUES (65584, 22, 10613, 4, 229, 164, 41);
INSERT INTO public.who_global_data VALUES (65585, 115, 2049, 5, 46, 164, 95);
INSERT INTO public.who_global_data VALUES (65586, 0, 390, 0, 0, 164, 74);
INSERT INTO public.who_global_data VALUES (65587, 337, 7216, 28, 372, 164, 11);
INSERT INTO public.who_global_data VALUES (65588, 3448, 27938, 34, 232, 164, 87);
INSERT INTO public.who_global_data VALUES (65589, 2, 136, 0, 0, 164, 214);
INSERT INTO public.who_global_data VALUES (65590, 0, 2, 0, 0, 164, 116);
INSERT INTO public.who_global_data VALUES (65591, 0, 6, 0, 0, 164, 157);
INSERT INTO public.who_global_data VALUES (65592, 0, 0, 0, 0, 164, 182);
INSERT INTO public.who_global_data VALUES (65593, 2, 14, 0, 0, 164, 186);
INSERT INTO public.who_global_data VALUES (65594, 0, 15, 0, 0, 164, 127);
INSERT INTO public.who_global_data VALUES (65595, 0, 35, 0, 2, 164, 232);
INSERT INTO public.who_global_data VALUES (65596, 0, 1, 0, 0, 164, 33);
INSERT INTO public.who_global_data VALUES (65597, 0, 12, 0, 0, 164, 97);
INSERT INTO public.who_global_data VALUES (65598, 0, 0, 0, 0, 164, 42);
INSERT INTO public.who_global_data VALUES (65599, 21, 393, 0, 36, 164, 198);
INSERT INTO public.who_global_data VALUES (65600, 0, 4, 0, 0, 164, 216);
INSERT INTO public.who_global_data VALUES (65601, 518, 6380, 4, 83, 164, 164);
INSERT INTO public.who_global_data VALUES (65602, 15, 314, 0, 2, 164, 235);
INSERT INTO public.who_global_data VALUES (65603, 408, 4873, 5, 99, 164, 67);
INSERT INTO public.who_global_data VALUES (65604, 0, 11, 0, 0, 164, 15);
INSERT INTO public.who_global_data VALUES (65605, 2, 13, 0, 0, 164, 180);
INSERT INTO public.who_global_data VALUES (65606, 447, 3699, 0, 10, 164, 237);
INSERT INTO public.who_global_data VALUES (65607, 0, 2, 0, 0, 164, 25);
INSERT INTO public.who_global_data VALUES (65608, 1, 53, 0, 9, 164, 209);
INSERT INTO public.who_global_data VALUES (65609, 28, 863, 4, 6, 164, 217);
INSERT INTO public.who_global_data VALUES (65610, 27, 1248, 1, 65, 164, 79);
INSERT INTO public.who_global_data VALUES (65611, 0, 0, 0, 0, 164, 143);
INSERT INTO public.who_global_data VALUES (65612, 20, 80, 3, 5, 164, 229);
INSERT INTO public.who_global_data VALUES (65613, 91, 2506, 7, 34, 164, 141);
INSERT INTO public.who_global_data VALUES (65614, 0, 4, 0, 0, 164, 197);
INSERT INTO public.who_global_data VALUES (65615, 3993, 191040, 607, 20382, 164, 221);
INSERT INTO public.who_global_data VALUES (65616, 5, 238, 0, 7, 164, 150);
INSERT INTO public.who_global_data VALUES (65617, 0, 32, 0, 5, 164, 56);
INSERT INTO public.who_global_data VALUES (65618, 0, 10, 0, 1, 164, 167);
INSERT INTO public.who_global_data VALUES (65619, 479, 11828, 92, 1565, 164, 23);
INSERT INTO public.who_global_data VALUES (65620, 342, 26987, 38, 1232, 164, 222);
INSERT INTO public.who_global_data VALUES (65621, 4, 33, 0, 2, 164, 219);
INSERT INTO public.who_global_data VALUES (65622, 0, 0, 0, 0, 164, 7);
INSERT INTO public.who_global_data VALUES (65623, 29, 2672, 3, 46, 164, 161);
INSERT INTO public.who_global_data VALUES (65624, 4326, 101378, 880, 14993, 164, 149);
INSERT INTO public.who_global_data VALUES (65625, 12, 18, 0, 0, 164, 6);
INSERT INTO public.who_global_data VALUES (65626, 0, 77, 0, 3, 164, 139);
INSERT INTO public.who_global_data VALUES (65627, 0, 0, 0, 0, 164, 211);
INSERT INTO public.who_global_data VALUES (65628, 0, 0, 0, 0, 164, 14);
INSERT INTO public.who_global_data VALUES (65629, 1, 114, 0, 8, 164, 111);
INSERT INTO public.who_global_data VALUES (65630, 33, 780, 1, 35, 164, 207);
INSERT INTO public.who_global_data VALUES (65631, 4281, 69392, 115, 1518, 164, 66);
INSERT INTO public.who_global_data VALUES (65632, 0, 0, 0, 0, 164, 173);
INSERT INTO public.who_global_data VALUES (65633, 0, 10, 0, 1, 164, 145);
INSERT INTO public.who_global_data VALUES (65634, 0, 0, 0, 0, 164, 65);
INSERT INTO public.who_global_data VALUES (65635, 1, 55, 0, 0, 164, 184);
INSERT INTO public.who_global_data VALUES (65636, 398, 4162, 7, 115, 164, 98);
INSERT INTO public.who_global_data VALUES (65637, 432, 5365, 5, 33, 164, 104);
INSERT INTO public.who_global_data VALUES (65638, 35, 88, 1, 4, 164, 73);
INSERT INTO public.who_global_data VALUES (65639, 25802, 604070, 2395, 25871, 164, 8);
INSERT INTO public.who_global_data VALUES (65640, 0, 51, 0, 1, 164, 227);
INSERT INTO public.who_global_data VALUES (65641, 9, 492, 0, 8, 164, 75);
INSERT INTO public.who_global_data VALUES (65642, 135, 1349, 0, 4, 164, 45);
INSERT INTO public.who_global_data VALUES (65643, 0, 0, 0, 0, 164, 133);
INSERT INTO public.who_global_data VALUES (65644, 12, 193, 0, 9, 164, 202);
INSERT INTO public.who_global_data VALUES (65645, 0, 267, 0, 0, 164, 129);
INSERT INTO public.who_global_data VALUES (65646, 0, 0, 0, 0, 164, 36);
INSERT INTO public.who_global_data VALUES (65647, 0, 1, 0, 0, 164, 51);
INSERT INTO public.who_global_data VALUES (65648, 3, 48, 0, 2, 164, 206);
INSERT INTO public.who_global_data VALUES (65649, 5, 23, 0, 3, 164, 5);
INSERT INTO public.who_global_data VALUES (65650, 70, 784, 2, 25, 222, 103);
INSERT INTO public.who_global_data VALUES (65651, 0, 437, 1, 23, 222, 58);
INSERT INTO public.who_global_data VALUES (65652, 87, 2070, 13, 326, 222, 195);
INSERT INTO public.who_global_data VALUES (65653, 0, 0, 0, 0, 222, 115);
INSERT INTO public.who_global_data VALUES (65654, 8, 659, 2, 31, 222, 99);
INSERT INTO public.who_global_data VALUES (65655, 0, 19, 0, 2, 222, 153);
INSERT INTO public.who_global_data VALUES (65656, 0, 3, 0, 0, 222, 93);
INSERT INTO public.who_global_data VALUES (65657, 0, 23, 0, 2, 222, 84);
INSERT INTO public.who_global_data VALUES (65658, 84, 2336, 6, 101, 222, 78);
INSERT INTO public.who_global_data VALUES (65659, 28, 1043, 2, 16, 222, 170);
INSERT INTO public.who_global_data VALUES (65660, 0, 92, 0, 0, 222, 32);
INSERT INTO public.who_global_data VALUES (65661, 50, 6416, 0, 61, 222, 155);
INSERT INTO public.who_global_data VALUES (65662, 191, 14234, 16, 384, 222, 82);
INSERT INTO public.who_global_data VALUES (65663, 49, 1197, 1, 13, 222, 16);
INSERT INTO public.who_global_data VALUES (65664, 2, 49, 0, 8, 222, 72);
INSERT INTO public.who_global_data VALUES (65665, 143, 1671, 0, 7, 222, 43);
INSERT INTO public.who_global_data VALUES (65666, 219, 1231, 4, 50, 222, 120);
INSERT INTO public.who_global_data VALUES (65667, 1, 72, 0, 4, 222, 213);
INSERT INTO public.who_global_data VALUES (65668, 362, 3281, 4, 33, 222, 31);
INSERT INTO public.who_global_data VALUES (65669, 1560, 36617, 261, 5104, 222, 204);
INSERT INTO public.who_global_data VALUES (65670, 4, 18, 0, 2, 222, 152);
INSERT INTO public.who_global_data VALUES (65671, 0, 35, 0, 1, 222, 144);
INSERT INTO public.who_global_data VALUES (65672, 0, 57, 1, 5, 222, 96);
INSERT INTO public.who_global_data VALUES (65673, 0, 5, 0, 0, 222, 47);
INSERT INTO public.who_global_data VALUES (65674, 24, 354, 1, 28, 222, 80);
INSERT INTO public.who_global_data VALUES (65675, 0, 0, 0, 0, 222, 159);
INSERT INTO public.who_global_data VALUES (65676, 52, 1086, 2, 40, 222, 27);
INSERT INTO public.who_global_data VALUES (65677, 0, 13, 0, 1, 222, 146);
INSERT INTO public.who_global_data VALUES (65678, 1261, 23430, 105, 1328, 222, 71);
INSERT INTO public.who_global_data VALUES (65679, 0, 3, 0, 0, 222, 210);
INSERT INTO public.who_global_data VALUES (65680, 0, 136, 0, 1, 222, 54);
INSERT INTO public.who_global_data VALUES (65681, 28, 713, 3, 35, 222, 147);
INSERT INTO public.who_global_data VALUES (65682, 18, 515, 1, 28, 222, 2);
INSERT INTO public.who_global_data VALUES (65683, 0, 5, 0, 0, 222, 105);
INSERT INTO public.who_global_data VALUES (65684, 0, 10, 0, 1, 222, 53);
INSERT INTO public.who_global_data VALUES (65685, 0, 122, 0, 0, 222, 81);
INSERT INTO public.who_global_data VALUES (65686, 52, 855, 5, 15, 222, 223);
INSERT INTO public.who_global_data VALUES (65687, 1360, 26146, 89, 823, 222, 94);
INSERT INTO public.who_global_data VALUES (65688, 1, 54, 0, 1, 222, 154);
INSERT INTO public.who_global_data VALUES (65689, 0, 11, 0, 0, 222, 83);
INSERT INTO public.who_global_data VALUES (65690, 0, 23, 0, 0, 222, 194);
INSERT INTO public.who_global_data VALUES (65691, 392, 7917, 10, 92, 222, 136);
INSERT INTO public.who_global_data VALUES (65692, 51, 83747, 1, 3352, 222, 179);
INSERT INTO public.who_global_data VALUES (65693, 76, 2852, 3, 112, 222, 57);
INSERT INTO public.who_global_data VALUES (65694, 0, 0, 0, 0, 222, 35);
INSERT INTO public.who_global_data VALUES (65695, 0, 74, 0, 5, 222, 228);
INSERT INTO public.who_global_data VALUES (65696, 0, 0, 0, 0, 222, 19);
INSERT INTO public.who_global_data VALUES (65697, 17, 612, 0, 3, 222, 22);
INSERT INTO public.who_global_data VALUES (65698, 12, 638, 0, 6, 222, 1);
INSERT INTO public.who_global_data VALUES (65699, 54, 1704, 6, 31, 222, 21);
INSERT INTO public.who_global_data VALUES (65700, 40, 766, 0, 21, 222, 234);
INSERT INTO public.who_global_data VALUES (65701, 0, 14, 0, 1, 222, 91);
INSERT INTO public.who_global_data VALUES (65702, 33, 695, 0, 12, 222, 137);
INSERT INTO public.who_global_data VALUES (65703, 82, 6141, 18, 161, 222, 201);
INSERT INTO public.who_global_data VALUES (65704, 0, 0, 0, 0, 222, 171);
INSERT INTO public.who_global_data VALUES (65705, 13, 254, 1, 21, 222, 92);
INSERT INTO public.who_global_data VALUES (65706, 193, 6511, 14, 299, 222, 112);
INSERT INTO public.who_global_data VALUES (65707, 72, 435, 0, 2, 222, 62);
INSERT INTO public.who_global_data VALUES (65708, 0, 16, 0, 0, 222, 69);
INSERT INTO public.who_global_data VALUES (65709, 119, 3286, 6, 183, 222, 220);
INSERT INTO public.who_global_data VALUES (65710, 74, 7603, 14, 369, 222, 100);
INSERT INTO public.who_global_data VALUES (65711, 160, 2350, 14, 178, 222, 187);
INSERT INTO public.who_global_data VALUES (65712, 12, 149, 0, 6, 222, 63);
INSERT INTO public.who_global_data VALUES (65713, 20, 41, 0, 0, 222, 28);
INSERT INTO public.who_global_data VALUES (65714, 0, 34, 0, 0, 222, 172);
INSERT INTO public.who_global_data VALUES (65715, 41, 1373, 3, 31, 222, 17);
INSERT INTO public.who_global_data VALUES (65716, 1, 15, 0, 0, 222, 226);
INSERT INTO public.who_global_data VALUES (65717, 8, 82, 0, 3, 222, 236);
INSERT INTO public.who_global_data VALUES (65718, 6, 11, 0, 0, 222, 76);
INSERT INTO public.who_global_data VALUES (65719, 0, 184, 0, 0, 222, 30);
INSERT INTO public.who_global_data VALUES (65720, 0, 16, 0, 0, 222, 128);
INSERT INTO public.who_global_data VALUES (65721, 97, 3161, 5, 64, 222, 86);
INSERT INTO public.who_global_data VALUES (65722, 5483, 102534, 762, 15708, 222, 140);
INSERT INTO public.who_global_data VALUES (65723, 0, 88, 0, 0, 222, 44);
INSERT INTO public.who_global_data VALUES (65724, 0, 55, 0, 0, 222, 113);
INSERT INTO public.who_global_data VALUES (65725, 23, 80, 0, 1, 222, 29);
INSERT INTO public.who_global_data VALUES (65726, 0, 9, 0, 1, 222, 125);
INSERT INTO public.who_global_data VALUES (65727, 10, 306, 0, 3, 222, 131);
INSERT INTO public.who_global_data VALUES (65728, 2486, 127584, 285, 3254, 222, 46);
INSERT INTO public.who_global_data VALUES (65729, 70, 636, 0, 8, 222, 10);
INSERT INTO public.who_global_data VALUES (65730, 0, 129, 0, 0, 222, 205);
INSERT INTO public.who_global_data VALUES (65731, 25, 2170, 2, 101, 222, 50);
INSERT INTO public.who_global_data VALUES (65732, 0, 11, 0, 0, 222, 20);
INSERT INTO public.who_global_data VALUES (65733, 0, 13, 0, 0, 222, 13);
INSERT INTO public.who_global_data VALUES (65734, 2, 145, 0, 8, 222, 148);
INSERT INTO public.who_global_data VALUES (65735, 0, 133, 0, 5, 222, 230);
INSERT INTO public.who_global_data VALUES (65736, 11, 167, 0, 5, 222, 190);
INSERT INTO public.who_global_data VALUES (65737, 1, 219, 0, 6, 222, 188);
INSERT INTO public.who_global_data VALUES (65738, 44, 363, 0, 0, 222, 123);
INSERT INTO public.who_global_data VALUES (65739, 1, 40, 0, 0, 222, 9);
INSERT INTO public.who_global_data VALUES (65740, 0, 47, 0, 6, 222, 102);
INSERT INTO public.who_global_data VALUES (65741, 0, 40, 0, 3, 222, 34);
INSERT INTO public.who_global_data VALUES (65742, 0, 8, 0, 0, 222, 212);
INSERT INTO public.who_global_data VALUES (65743, 10, 407, 1, 26, 222, 122);
INSERT INTO public.who_global_data VALUES (65744, 67, 1579, 12, 134, 222, 38);
INSERT INTO public.who_global_data VALUES (65745, 9, 1720, 0, 8, 222, 130);
INSERT INTO public.who_global_data VALUES (65746, 1076, 11439, 38, 377, 222, 37);
INSERT INTO public.who_global_data VALUES (65747, 297, 5136, 10, 469, 222, 231);
INSERT INTO public.who_global_data VALUES (65748, 1512, 76389, 94, 4777, 222, 107);
INSERT INTO public.who_global_data VALUES (65749, 15, 1415, 1, 79, 222, 101);
INSERT INTO public.who_global_data VALUES (65750, 832, 11479, 41, 406, 222, 132);
INSERT INTO public.who_global_data VALUES (65751, 14, 242, 0, 2, 222, 176);
INSERT INTO public.who_global_data VALUES (65752, 438, 11948, 9, 119, 222, 200);
INSERT INTO public.who_global_data VALUES (65753, 2972, 162488, 604, 21069, 222, 169);
INSERT INTO public.who_global_data VALUES (65754, 1, 73, 0, 4, 222, 225);
INSERT INTO public.who_global_data VALUES (65755, 455, 8100, 10, 119, 222, 165);
INSERT INTO public.who_global_data VALUES (65756, 4, 217, 0, 4, 222, 233);
INSERT INTO public.who_global_data VALUES (65757, 6, 397, 0, 7, 222, 215);
INSERT INTO public.who_global_data VALUES (65758, 20, 1295, 4, 16, 222, 177);
INSERT INTO public.who_global_data VALUES (65759, 8, 216, 0, 9, 222, 183);
INSERT INTO public.who_global_data VALUES (65760, 0, 0, 0, 0, 222, 203);
INSERT INTO public.who_global_data VALUES (65761, 10, 387, 1, 10, 222, 162);
INSERT INTO public.who_global_data VALUES (65762, 50, 1405, 0, 3, 222, 12);
INSERT INTO public.who_global_data VALUES (65763, 19, 449, 0, 5, 222, 24);
INSERT INTO public.who_global_data VALUES (65764, 0, 19, 0, 0, 222, 119);
INSERT INTO public.who_global_data VALUES (65765, 2, 657, 0, 5, 222, 39);
INSERT INTO public.who_global_data VALUES (65766, 17, 658, 0, 21, 222, 26);
INSERT INTO public.who_global_data VALUES (65767, 0, 0, 0, 0, 222, 59);
INSERT INTO public.who_global_data VALUES (65768, 8, 59, 0, 6, 222, 77);
INSERT INTO public.who_global_data VALUES (65769, 9, 35, 0, 1, 222, 134);
INSERT INTO public.who_global_data VALUES (65770, 0, 81, 0, 1, 222, 4);
INSERT INTO public.who_global_data VALUES (65771, 18, 995, 4, 30, 222, 109);
INSERT INTO public.who_global_data VALUES (65772, 15, 3307, 0, 67, 222, 90);
INSERT INTO public.who_global_data VALUES (65773, 4, 110, 0, 0, 222, 61);
INSERT INTO public.who_global_data VALUES (65774, 0, 16, 0, 2, 222, 85);
INSERT INTO public.who_global_data VALUES (65775, 170, 4987, 5, 82, 222, 49);
INSERT INTO public.who_global_data VALUES (65776, 1, 21, 0, 0, 222, 208);
INSERT INTO public.who_global_data VALUES (65777, 7, 123, 1, 10, 222, 166);
INSERT INTO public.who_global_data VALUES (65778, 6, 399, 0, 3, 222, 64);
INSERT INTO public.who_global_data VALUES (65779, 0, 0, 0, 0, 222, 199);
INSERT INTO public.who_global_data VALUES (65780, 0, 157, 0, 8, 222, 114);
INSERT INTO public.who_global_data VALUES (65781, 0, 7, 0, 1, 222, 60);
INSERT INTO public.who_global_data VALUES (65782, 0, 324, 0, 9, 222, 68);
INSERT INTO public.who_global_data VALUES (65783, 10, 217, 0, 3, 222, 158);
INSERT INTO public.who_global_data VALUES (65784, 353, 5014, 36, 332, 222, 52);
INSERT INTO public.who_global_data VALUES (65785, 0, 0, 0, 0, 222, 117);
INSERT INTO public.who_global_data VALUES (65786, 0, 64, 0, 1, 222, 126);
INSERT INTO public.who_global_data VALUES (65787, 0, 30, 0, 0, 222, 196);
INSERT INTO public.who_global_data VALUES (65788, 2, 290, 0, 4, 222, 142);
INSERT INTO public.who_global_data VALUES (65789, 0, 11, 0, 0, 222, 185);
INSERT INTO public.who_global_data VALUES (65790, 150, 1988, 1, 127, 222, 138);
INSERT INTO public.who_global_data VALUES (65791, 7, 28, 0, 0, 222, 181);
INSERT INTO public.who_global_data VALUES (65792, 12, 74, 0, 4, 222, 178);
INSERT INTO public.who_global_data VALUES (65793, 0, 16, 0, 0, 222, 168);
INSERT INTO public.who_global_data VALUES (65794, 0, 0, 0, 0, 222, 160);
INSERT INTO public.who_global_data VALUES (65795, 0, 16, 0, 0, 222, 151);
INSERT INTO public.who_global_data VALUES (65796, 862, 27179, 107, 2887, 222, 193);
INSERT INTO public.who_global_data VALUES (65797, 0, 18, 0, 0, 222, 18);
INSERT INTO public.who_global_data VALUES (65798, 6, 1078, 0, 9, 222, 40);
INSERT INTO public.who_global_data VALUES (65799, 0, 9, 0, 1, 222, 218);
INSERT INTO public.who_global_data VALUES (65800, 22, 570, 1, 14, 222, 191);
INSERT INTO public.who_global_data VALUES (65801, 0, 343, 0, 10, 222, 156);
INSERT INTO public.who_global_data VALUES (65802, 0, 0, 0, 0, 222, 135);
INSERT INTO public.who_global_data VALUES (65803, 54, 908, 6, 44, 222, 55);
INSERT INTO public.who_global_data VALUES (65804, 2, 13, 0, 2, 222, 88);
INSERT INTO public.who_global_data VALUES (65805, 78, 6566, 13, 127, 222, 108);
INSERT INTO public.who_global_data VALUES (65806, 4, 291, 0, 2, 222, 48);
INSERT INTO public.who_global_data VALUES (65807, 97, 910, 0, 4, 222, 3);
INSERT INTO public.who_global_data VALUES (65808, 0, 712, 0, 12, 222, 224);
INSERT INTO public.who_global_data VALUES (65809, 151, 5988, 11, 107, 222, 110);
INSERT INTO public.who_global_data VALUES (65810, 0, 0, 0, 0, 222, 106);
INSERT INTO public.who_global_data VALUES (65811, 72, 3472, 7, 94, 222, 89);
INSERT INTO public.who_global_data VALUES (65812, 0, 2, 0, 0, 222, 121);
INSERT INTO public.who_global_data VALUES (65813, 12, 159, 1, 7, 222, 163);
INSERT INTO public.who_global_data VALUES (65814, 0, 7519, 0, 193, 222, 70);
INSERT INTO public.who_global_data VALUES (65815, 0, 5223, 0, 335, 222, 174);
INSERT INTO public.who_global_data VALUES (65816, 0, 0, 0, 0, 222, 175);
INSERT INTO public.who_global_data VALUES (65817, 268, 7202, 18, 263, 222, 118);
INSERT INTO public.who_global_data VALUES (65818, 514, 17448, 32, 567, 222, 189);
INSERT INTO public.who_global_data VALUES (65819, 20, 923, 0, 45, 222, 124);
INSERT INTO public.who_global_data VALUES (65820, 283, 3711, 0, 7, 222, 192);
INSERT INTO public.who_global_data VALUES (65821, 27, 10591, 3, 225, 222, 41);
INSERT INTO public.who_global_data VALUES (65822, 222, 1934, 5, 41, 222, 95);
INSERT INTO public.who_global_data VALUES (65823, 0, 390, 0, 0, 222, 74);
INSERT INTO public.who_global_data VALUES (65824, 246, 6879, 26, 344, 222, 11);
INSERT INTO public.who_global_data VALUES (65825, 3388, 24490, 28, 198, 222, 87);
INSERT INTO public.who_global_data VALUES (65826, 7, 134, 0, 0, 222, 214);
INSERT INTO public.who_global_data VALUES (65827, 0, 2, 0, 0, 222, 116);
INSERT INTO public.who_global_data VALUES (65828, 0, 6, 0, 0, 222, 157);
INSERT INTO public.who_global_data VALUES (65829, 0, 0, 0, 0, 222, 182);
INSERT INTO public.who_global_data VALUES (65830, 0, 12, 0, 0, 222, 186);
INSERT INTO public.who_global_data VALUES (65831, 0, 15, 0, 0, 222, 127);
INSERT INTO public.who_global_data VALUES (65832, 2, 35, 0, 2, 222, 232);
INSERT INTO public.who_global_data VALUES (65833, 0, 1, 0, 0, 222, 33);
INSERT INTO public.who_global_data VALUES (65834, 0, 12, 0, 0, 222, 97);
INSERT INTO public.who_global_data VALUES (65835, 0, 0, 0, 0, 222, 42);
INSERT INTO public.who_global_data VALUES (65836, 1, 372, 0, 36, 222, 198);
INSERT INTO public.who_global_data VALUES (65837, 0, 4, 0, 0, 222, 216);
INSERT INTO public.who_global_data VALUES (65838, 493, 5862, 6, 79, 222, 164);
INSERT INTO public.who_global_data VALUES (65839, 8, 299, 0, 2, 222, 235);
INSERT INTO public.who_global_data VALUES (65840, 411, 4465, 9, 94, 222, 67);
INSERT INTO public.who_global_data VALUES (65841, 0, 11, 0, 0, 222, 15);
INSERT INTO public.who_global_data VALUES (65842, 1, 11, 0, 0, 222, 180);
INSERT INTO public.who_global_data VALUES (65843, 334, 3252, 1, 10, 222, 237);
INSERT INTO public.who_global_data VALUES (65844, 0, 2, 0, 0, 222, 25);
INSERT INTO public.who_global_data VALUES (65845, 0, 52, 0, 9, 222, 209);
INSERT INTO public.who_global_data VALUES (65846, 66, 835, 0, 2, 222, 217);
INSERT INTO public.who_global_data VALUES (65847, 8, 1221, 3, 64, 222, 79);
INSERT INTO public.who_global_data VALUES (65848, 0, 0, 0, 0, 222, 143);
INSERT INTO public.who_global_data VALUES (65849, 0, 60, 0, 2, 222, 229);
INSERT INTO public.who_global_data VALUES (65850, 143, 2415, 0, 27, 222, 141);
INSERT INTO public.who_global_data VALUES (65851, 0, 4, 0, 0, 222, 197);
INSERT INTO public.who_global_data VALUES (65852, 3127, 187047, 587, 19775, 222, 221);
INSERT INTO public.who_global_data VALUES (65853, 15, 233, 0, 7, 222, 150);
INSERT INTO public.who_global_data VALUES (65854, 3, 32, 1, 5, 222, 56);
INSERT INTO public.who_global_data VALUES (65855, 0, 10, 0, 1, 222, 167);
INSERT INTO public.who_global_data VALUES (65856, 437, 11349, 84, 1473, 222, 23);
INSERT INTO public.who_global_data VALUES (65857, 322, 26645, 37, 1194, 222, 222);
INSERT INTO public.who_global_data VALUES (65858, 4, 29, 0, 2, 222, 219);
INSERT INTO public.who_global_data VALUES (65859, 0, 0, 0, 0, 222, 7);
INSERT INTO public.who_global_data VALUES (65860, 30, 2643, 2, 43, 222, 161);
INSERT INTO public.who_global_data VALUES (65861, 4178, 97052, 1076, 14113, 222, 149);
INSERT INTO public.who_global_data VALUES (65862, 0, 6, 0, 0, 222, 6);
INSERT INTO public.who_global_data VALUES (65863, 1, 77, 0, 3, 222, 139);
INSERT INTO public.who_global_data VALUES (65864, 0, 0, 0, 0, 222, 211);
INSERT INTO public.who_global_data VALUES (65865, 0, 0, 0, 0, 222, 14);
INSERT INTO public.who_global_data VALUES (65866, 0, 113, 0, 8, 222, 111);
INSERT INTO public.who_global_data VALUES (65867, 21, 747, 0, 34, 222, 207);
INSERT INTO public.who_global_data VALUES (65868, 4062, 65111, 107, 1403, 222, 66);
INSERT INTO public.who_global_data VALUES (65869, 0, 0, 0, 0, 222, 173);
INSERT INTO public.who_global_data VALUES (65870, 1, 10, 0, 1, 222, 145);
INSERT INTO public.who_global_data VALUES (65871, 0, 0, 0, 0, 222, 65);
INSERT INTO public.who_global_data VALUES (65872, 0, 54, 0, 0, 222, 184);
INSERT INTO public.who_global_data VALUES (65873, 392, 3764, 10, 108, 222, 98);
INSERT INTO public.who_global_data VALUES (65874, 412, 4933, 3, 28, 222, 104);
INSERT INTO public.who_global_data VALUES (65875, 4, 53, 0, 3, 222, 73);
INSERT INTO public.who_global_data VALUES (65876, 24446, 578268, 1504, 23476, 222, 8);
INSERT INTO public.who_global_data VALUES (65877, 0, 51, 0, 1, 222, 227);
INSERT INTO public.who_global_data VALUES (65878, 0, 483, 1, 8, 222, 75);
INSERT INTO public.who_global_data VALUES (65879, 160, 1214, 0, 4, 222, 45);
INSERT INTO public.who_global_data VALUES (65880, 0, 0, 0, 0, 222, 133);
INSERT INTO public.who_global_data VALUES (65881, 0, 181, 0, 9, 222, 202);
INSERT INTO public.who_global_data VALUES (65882, 2, 267, 0, 0, 222, 129);
INSERT INTO public.who_global_data VALUES (65883, 0, 0, 0, 0, 222, 36);
INSERT INTO public.who_global_data VALUES (65884, 0, 1, 0, 0, 222, 51);
INSERT INTO public.who_global_data VALUES (65885, 0, 45, 0, 2, 222, 206);
INSERT INTO public.who_global_data VALUES (65886, 1, 18, 0, 3, 222, 5);
INSERT INTO public.who_global_data VALUES (65887, 49, 714, 2, 23, 14, 103);
INSERT INTO public.who_global_data VALUES (65888, 29, 437, 0, 22, 14, 58);
INSERT INTO public.who_global_data VALUES (65889, 69, 1983, 20, 313, 14, 195);
INSERT INTO public.who_global_data VALUES (65890, 0, 0, 0, 0, 14, 115);
INSERT INTO public.who_global_data VALUES (65891, 12, 651, 0, 29, 14, 99);
INSERT INTO public.who_global_data VALUES (65892, 0, 19, 0, 2, 14, 153);
INSERT INTO public.who_global_data VALUES (65893, 0, 3, 0, 0, 14, 93);
INSERT INTO public.who_global_data VALUES (65894, 2, 23, 0, 2, 14, 84);
INSERT INTO public.who_global_data VALUES (65895, 277, 2252, 13, 95, 14, 78);
INSERT INTO public.who_global_data VALUES (65896, 26, 1015, 1, 14, 14, 170);
INSERT INTO public.who_global_data VALUES (65897, 0, 92, 0, 0, 14, 32);
INSERT INTO public.who_global_data VALUES (65898, 44, 6366, 0, 61, 14, 155);
INSERT INTO public.who_global_data VALUES (65899, 106, 14043, 18, 368, 14, 82);
INSERT INTO public.who_global_data VALUES (65900, 50, 1148, 1, 12, 14, 16);
INSERT INTO public.who_global_data VALUES (65901, 5, 47, 0, 8, 14, 72);
INSERT INTO public.who_global_data VALUES (65902, 180, 1528, 1, 7, 14, 43);
INSERT INTO public.who_global_data VALUES (65903, 209, 1012, 7, 46, 14, 120);
INSERT INTO public.who_global_data VALUES (65904, 3, 71, 0, 4, 14, 213);
INSERT INTO public.who_global_data VALUES (65905, 341, 2919, 3, 29, 14, 31);
INSERT INTO public.who_global_data VALUES (65906, 537, 35057, 277, 4843, 14, 204);
INSERT INTO public.who_global_data VALUES (65907, 1, 14, 0, 2, 14, 152);
INSERT INTO public.who_global_data VALUES (65908, 0, 35, 0, 1, 14, 144);
INSERT INTO public.who_global_data VALUES (65909, 7, 57, 0, 4, 14, 96);
INSERT INTO public.who_global_data VALUES (65910, 0, 5, 0, 0, 14, 47);
INSERT INTO public.who_global_data VALUES (65911, 30, 330, 3, 27, 14, 80);
INSERT INTO public.who_global_data VALUES (65912, 0, 0, 0, 0, 14, 159);
INSERT INTO public.who_global_data VALUES (65913, 27, 1034, 0, 38, 14, 27);
INSERT INTO public.who_global_data VALUES (65914, 0, 13, 0, 1, 14, 146);
INSERT INTO public.who_global_data VALUES (65915, 1442, 22169, 99, 1223, 14, 71);
INSERT INTO public.who_global_data VALUES (65916, 0, 3, 0, 0, 14, 210);
INSERT INTO public.who_global_data VALUES (65917, 0, 136, 0, 1, 14, 54);
INSERT INTO public.who_global_data VALUES (65918, 10, 685, 3, 32, 14, 147);
INSERT INTO public.who_global_data VALUES (65919, 54, 497, 8, 27, 14, 2);
INSERT INTO public.who_global_data VALUES (65920, 0, 5, 0, 0, 14, 105);
INSERT INTO public.who_global_data VALUES (65921, 3, 10, 0, 1, 14, 53);
INSERT INTO public.who_global_data VALUES (65922, 0, 122, 0, 0, 14, 81);
INSERT INTO public.who_global_data VALUES (65923, 0, 803, 0, 10, 14, 223);
INSERT INTO public.who_global_data VALUES (65924, 1084, 24786, 60, 734, 14, 94);
INSERT INTO public.who_global_data VALUES (65925, 0, 53, 0, 1, 14, 154);
INSERT INTO public.who_global_data VALUES (65926, 0, 11, 0, 0, 14, 83);
INSERT INTO public.who_global_data VALUES (65927, 5, 23, 0, 0, 14, 194);
INSERT INTO public.who_global_data VALUES (65928, 312, 7525, 2, 82, 14, 136);
INSERT INTO public.who_global_data VALUES (65929, 99, 83696, 0, 3351, 14, 179);
INSERT INTO public.who_global_data VALUES (65930, 67, 2776, 9, 109, 14, 57);
INSERT INTO public.who_global_data VALUES (65931, 0, 0, 0, 0, 14, 35);
INSERT INTO public.who_global_data VALUES (65932, 4, 74, 0, 5, 14, 228);
INSERT INTO public.who_global_data VALUES (65933, 0, 0, 0, 0, 14, 19);
INSERT INTO public.who_global_data VALUES (65934, 18, 595, 0, 3, 14, 22);
INSERT INTO public.who_global_data VALUES (65935, 93, 626, 2, 6, 14, 1);
INSERT INTO public.who_global_data VALUES (65936, 50, 1650, 2, 25, 14, 21);
INSERT INTO public.who_global_data VALUES (65937, 57, 726, 3, 21, 14, 234);
INSERT INTO public.who_global_data VALUES (65938, 0, 14, 0, 1, 14, 91);
INSERT INTO public.who_global_data VALUES (65939, 29, 662, 1, 12, 14, 137);
INSERT INTO public.who_global_data VALUES (65940, 68, 6059, 5, 143, 14, 201);
INSERT INTO public.who_global_data VALUES (65941, 0, 0, 0, 0, 14, 171);
INSERT INTO public.who_global_data VALUES (65942, 6, 241, 0, 20, 14, 92);
INSERT INTO public.who_global_data VALUES (65943, 144, 6318, 12, 285, 14, 112);
INSERT INTO public.who_global_data VALUES (65944, 65, 363, 0, 2, 14, 62);
INSERT INTO public.who_global_data VALUES (65945, 0, 16, 0, 0, 14, 69);
INSERT INTO public.who_global_data VALUES (65946, 200, 3167, 4, 177, 14, 220);
INSERT INTO public.who_global_data VALUES (65947, 63, 7529, 22, 355, 14, 100);
INSERT INTO public.who_global_data VALUES (65948, 125, 2190, 5, 164, 14, 187);
INSERT INTO public.who_global_data VALUES (65949, 12, 137, 0, 6, 14, 63);
INSERT INTO public.who_global_data VALUES (65950, 3, 21, 0, 0, 14, 28);
INSERT INTO public.who_global_data VALUES (65951, 0, 34, 0, 0, 14, 172);
INSERT INTO public.who_global_data VALUES (65952, 23, 1332, 3, 28, 14, 17);
INSERT INTO public.who_global_data VALUES (65953, 0, 14, 0, 0, 14, 226);
INSERT INTO public.who_global_data VALUES (65954, 3, 74, 0, 3, 14, 236);
INSERT INTO public.who_global_data VALUES (65955, 0, 5, 0, 0, 14, 76);
INSERT INTO public.who_global_data VALUES (65956, 0, 184, 0, 0, 14, 30);
INSERT INTO public.who_global_data VALUES (65957, 0, 16, 0, 0, 14, 128);
INSERT INTO public.who_global_data VALUES (65958, 90, 3064, 3, 59, 14, 86);
INSERT INTO public.who_global_data VALUES (65959, 2669, 97051, 572, 14946, 14, 140);
INSERT INTO public.who_global_data VALUES (65960, 2, 88, 0, 0, 14, 44);
INSERT INTO public.who_global_data VALUES (65961, 2, 55, 0, 0, 14, 113);
INSERT INTO public.who_global_data VALUES (65962, 0, 57, 0, 1, 14, 29);
INSERT INTO public.who_global_data VALUES (65963, 0, 9, 0, 1, 14, 125);
INSERT INTO public.who_global_data VALUES (65964, 30, 296, 0, 3, 14, 131);
INSERT INTO public.who_global_data VALUES (65965, 2082, 125098, 170, 2969, 14, 46);
INSERT INTO public.who_global_data VALUES (65966, 0, 566, 0, 8, 14, 10);
INSERT INTO public.who_global_data VALUES (65967, 0, 129, 0, 0, 14, 205);
INSERT INTO public.who_global_data VALUES (65968, 31, 2145, 1, 99, 14, 50);
INSERT INTO public.who_global_data VALUES (65969, 0, 11, 0, 0, 14, 20);
INSERT INTO public.who_global_data VALUES (65970, 0, 13, 0, 0, 14, 13);
INSERT INTO public.who_global_data VALUES (65971, 0, 143, 0, 8, 14, 148);
INSERT INTO public.who_global_data VALUES (65972, 0, 133, 0, 5, 14, 230);
INSERT INTO public.who_global_data VALUES (65973, 3, 156, 2, 5, 14, 190);
INSERT INTO public.who_global_data VALUES (65974, 9, 218, 0, 6, 14, 188);
INSERT INTO public.who_global_data VALUES (65975, 69, 319, 0, 0, 14, 123);
INSERT INTO public.who_global_data VALUES (65976, 0, 39, 0, 0, 14, 9);
INSERT INTO public.who_global_data VALUES (65977, 10, 47, 0, 6, 14, 102);
INSERT INTO public.who_global_data VALUES (65978, 9, 40, 1, 3, 14, 34);
INSERT INTO public.who_global_data VALUES (65979, 0, 8, 0, 0, 14, 212);
INSERT INTO public.who_global_data VALUES (65980, 4, 397, 0, 25, 14, 122);
INSERT INTO public.who_global_data VALUES (65981, 54, 1512, 13, 122, 14, 38);
INSERT INTO public.who_global_data VALUES (65982, 10, 1711, 0, 8, 14, 130);
INSERT INTO public.who_global_data VALUES (65983, 1211, 10363, 31, 339, 14, 37);
INSERT INTO public.who_global_data VALUES (65984, 282, 4839, 60, 459, 14, 231);
INSERT INTO public.who_global_data VALUES (65985, 1574, 74877, 98, 4683, 14, 107);
INSERT INTO public.who_global_data VALUES (65986, 22, 1400, 0, 78, 14, 101);
INSERT INTO public.who_global_data VALUES (65987, 992, 10647, 31, 365, 14, 132);
INSERT INTO public.who_global_data VALUES (65988, 2, 228, 1, 2, 14, 176);
INSERT INTO public.who_global_data VALUES (65989, 552, 11510, 6, 110, 14, 200);
INSERT INTO public.who_global_data VALUES (65990, 3153, 159516, 564, 20465, 14, 169);
INSERT INTO public.who_global_data VALUES (65991, 3, 72, 0, 4, 14, 225);
INSERT INTO public.who_global_data VALUES (65992, 390, 7645, 7, 109, 14, 165);
INSERT INTO public.who_global_data VALUES (65993, 15, 213, 0, 4, 14, 233);
INSERT INTO public.who_global_data VALUES (65994, 2, 391, 0, 7, 14, 215);
INSERT INTO public.who_global_data VALUES (65995, 184, 1275, 0, 12, 14, 177);
INSERT INTO public.who_global_data VALUES (65996, 11, 208, 1, 9, 14, 183);
INSERT INTO public.who_global_data VALUES (65997, 0, 0, 0, 0, 14, 203);
INSERT INTO public.who_global_data VALUES (65998, 15, 377, 1, 9, 14, 162);
INSERT INTO public.who_global_data VALUES (65999, 55, 1355, 1, 3, 14, 12);
INSERT INTO public.who_global_data VALUES (66000, 11, 430, 0, 5, 14, 24);
INSERT INTO public.who_global_data VALUES (66001, 0, 19, 0, 0, 14, 119);
INSERT INTO public.who_global_data VALUES (66002, 4, 655, 0, 5, 14, 39);
INSERT INTO public.who_global_data VALUES (66003, 9, 641, 1, 21, 14, 26);
INSERT INTO public.who_global_data VALUES (66004, 0, 0, 0, 0, 14, 59);
INSERT INTO public.who_global_data VALUES (66005, 1, 51, 1, 6, 14, 77);
INSERT INTO public.who_global_data VALUES (66006, 1, 26, 0, 1, 14, 134);
INSERT INTO public.who_global_data VALUES (66007, 1, 81, 0, 1, 14, 4);
INSERT INTO public.who_global_data VALUES (66008, 7, 977, 1, 26, 14, 109);
INSERT INTO public.who_global_data VALUES (66009, 11, 3292, 1, 67, 14, 90);
INSERT INTO public.who_global_data VALUES (66010, 0, 106, 0, 0, 14, 61);
INSERT INTO public.who_global_data VALUES (66011, 3, 16, 0, 2, 14, 85);
INSERT INTO public.who_global_data VALUES (66012, 134, 4817, 1, 77, 14, 49);
INSERT INTO public.who_global_data VALUES (66013, 0, 20, 0, 0, 14, 208);
INSERT INTO public.who_global_data VALUES (66014, 29, 116, 2, 9, 14, 166);
INSERT INTO public.who_global_data VALUES (66015, 9, 393, 0, 3, 14, 64);
INSERT INTO public.who_global_data VALUES (66016, 0, 0, 0, 0, 14, 199);
INSERT INTO public.who_global_data VALUES (66017, 1, 157, 2, 8, 14, 114);
INSERT INTO public.who_global_data VALUES (66018, 0, 7, 0, 1, 14, 60);
INSERT INTO public.who_global_data VALUES (66019, 0, 324, 0, 9, 14, 68);
INSERT INTO public.who_global_data VALUES (66020, 0, 207, 0, 3, 14, 158);
INSERT INTO public.who_global_data VALUES (66021, 442, 4661, 23, 296, 14, 52);
INSERT INTO public.who_global_data VALUES (66022, 0, 0, 0, 0, 14, 117);
INSERT INTO public.who_global_data VALUES (66023, 0, 64, 0, 1, 14, 126);
INSERT INTO public.who_global_data VALUES (66024, 14, 30, 0, 0, 14, 196);
INSERT INTO public.who_global_data VALUES (66025, 10, 288, 0, 4, 14, 142);
INSERT INTO public.who_global_data VALUES (66026, 2, 11, 0, 0, 14, 185);
INSERT INTO public.who_global_data VALUES (66027, 92, 1838, 6, 126, 14, 138);
INSERT INTO public.who_global_data VALUES (66028, 1, 21, 0, 0, 14, 181);
INSERT INTO public.who_global_data VALUES (66029, 21, 62, 0, 4, 14, 178);
INSERT INTO public.who_global_data VALUES (66030, 0, 16, 0, 0, 14, 168);
INSERT INTO public.who_global_data VALUES (66031, 0, 0, 0, 0, 14, 160);
INSERT INTO public.who_global_data VALUES (66032, 2, 16, 0, 0, 14, 151);
INSERT INTO public.who_global_data VALUES (66033, 959, 26317, 74, 2780, 14, 193);
INSERT INTO public.who_global_data VALUES (66034, 0, 18, 0, 0, 14, 18);
INSERT INTO public.who_global_data VALUES (66035, 8, 1072, 4, 9, 14, 40);
INSERT INTO public.who_global_data VALUES (66036, 0, 9, 0, 1, 14, 218);
INSERT INTO public.who_global_data VALUES (66037, 19, 548, 1, 13, 14, 191);
INSERT INTO public.who_global_data VALUES (66038, 20, 343, 0, 10, 14, 156);
INSERT INTO public.who_global_data VALUES (66039, 0, 0, 0, 0, 14, 135);
INSERT INTO public.who_global_data VALUES (66040, 26, 854, 4, 38, 14, 55);
INSERT INTO public.who_global_data VALUES (66041, 0, 11, 0, 2, 14, 88);
INSERT INTO public.who_global_data VALUES (66042, 73, 6488, 11, 114, 14, 108);
INSERT INTO public.who_global_data VALUES (66043, 14, 287, 0, 2, 14, 48);
INSERT INTO public.who_global_data VALUES (66044, 86, 813, 0, 4, 14, 3);
INSERT INTO public.who_global_data VALUES (66045, 0, 712, 0, 12, 14, 224);
INSERT INTO public.who_global_data VALUES (66046, 341, 5837, 3, 96, 14, 110);
INSERT INTO public.who_global_data VALUES (66047, 0, 0, 0, 0, 14, 106);
INSERT INTO public.who_global_data VALUES (66048, 166, 3400, 8, 87, 14, 89);
INSERT INTO public.who_global_data VALUES (66049, 0, 2, 0, 0, 14, 121);
INSERT INTO public.who_global_data VALUES (66050, 13, 147, 0, 6, 14, 163);
INSERT INTO public.who_global_data VALUES (66051, 671, 7519, 12, 193, 14, 70);
INSERT INTO public.who_global_data VALUES (66052, 291, 5223, 20, 335, 14, 174);
INSERT INTO public.who_global_data VALUES (66053, 0, 0, 0, 0, 14, 175);
INSERT INTO public.who_global_data VALUES (66054, 260, 6934, 13, 245, 14, 118);
INSERT INTO public.who_global_data VALUES (66055, 349, 16934, 31, 535, 14, 189);
INSERT INTO public.who_global_data VALUES (66056, 6, 903, 1, 45, 14, 124);
INSERT INTO public.who_global_data VALUES (66057, 197, 3428, 0, 7, 14, 192);
INSERT INTO public.who_global_data VALUES (66058, 27, 10564, 5, 222, 14, 41);
INSERT INTO public.who_global_data VALUES (66059, 50, 1712, 3, 36, 14, 95);
INSERT INTO public.who_global_data VALUES (66060, 1, 390, 0, 0, 14, 74);
INSERT INTO public.who_global_data VALUES (66061, 333, 6633, 12, 318, 14, 11);
INSERT INTO public.who_global_data VALUES (66062, 2774, 21102, 22, 170, 14, 87);
INSERT INTO public.who_global_data VALUES (66063, 1, 127, 0, 0, 14, 214);
INSERT INTO public.who_global_data VALUES (66064, 0, 2, 0, 0, 14, 116);
INSERT INTO public.who_global_data VALUES (66065, 0, 6, 0, 0, 14, 157);
INSERT INTO public.who_global_data VALUES (66066, 0, 0, 0, 0, 14, 182);
INSERT INTO public.who_global_data VALUES (66067, 0, 12, 0, 0, 14, 186);
INSERT INTO public.who_global_data VALUES (66068, 0, 15, 0, 0, 14, 127);
INSERT INTO public.who_global_data VALUES (66069, 0, 33, 0, 2, 14, 232);
INSERT INTO public.who_global_data VALUES (66070, 0, 1, 0, 0, 14, 33);
INSERT INTO public.who_global_data VALUES (66071, 0, 12, 0, 0, 14, 97);
INSERT INTO public.who_global_data VALUES (66072, 0, 0, 0, 0, 14, 42);
INSERT INTO public.who_global_data VALUES (66073, 15, 371, 1, 36, 14, 198);
INSERT INTO public.who_global_data VALUES (66074, 0, 4, 0, 0, 14, 216);
INSERT INTO public.who_global_data VALUES (66075, 435, 5369, 8, 73, 14, 164);
INSERT INTO public.who_global_data VALUES (66076, 11, 291, 0, 2, 14, 235);
INSERT INTO public.who_global_data VALUES (66077, 424, 4054, 5, 85, 14, 67);
INSERT INTO public.who_global_data VALUES (66078, 0, 11, 0, 0, 14, 15);
INSERT INTO public.who_global_data VALUES (66079, 0, 10, 0, 0, 14, 180);
INSERT INTO public.who_global_data VALUES (66080, 386, 2918, 1, 9, 14, 237);
INSERT INTO public.who_global_data VALUES (66081, 0, 2, 0, 0, 14, 25);
INSERT INTO public.who_global_data VALUES (66082, 2, 52, 0, 9, 14, 209);
INSERT INTO public.who_global_data VALUES (66083, 27, 769, 0, 2, 14, 217);
INSERT INTO public.who_global_data VALUES (66084, 7, 1213, 4, 61, 14, 79);
INSERT INTO public.who_global_data VALUES (66085, 0, 0, 0, 0, 14, 143);
INSERT INTO public.who_global_data VALUES (66086, 35, 60, 0, 2, 14, 229);
INSERT INTO public.who_global_data VALUES (66087, 99, 2272, 2, 27, 14, 141);
INSERT INTO public.who_global_data VALUES (66088, 0, 4, 0, 0, 14, 197);
INSERT INTO public.who_global_data VALUES (66089, 2379, 183920, 544, 19188, 14, 221);
INSERT INTO public.who_global_data VALUES (66090, 8, 218, 0, 7, 14, 150);
INSERT INTO public.who_global_data VALUES (66091, 10, 29, 2, 4, 14, 56);
INSERT INTO public.who_global_data VALUES (66092, 0, 10, 0, 1, 14, 167);
INSERT INTO public.who_global_data VALUES (66093, 464, 10912, 97, 1389, 14, 23);
INSERT INTO public.who_global_data VALUES (66094, 517, 26323, 37, 1157, 14, 222);
INSERT INTO public.who_global_data VALUES (66095, 0, 25, 0, 2, 14, 219);
INSERT INTO public.who_global_data VALUES (66096, 0, 0, 0, 0, 14, 7);
INSERT INTO public.who_global_data VALUES (66097, 34, 2613, 1, 41, 14, 161);
INSERT INTO public.who_global_data VALUES (66098, 3489, 92874, 724, 13037, 14, 149);
INSERT INTO public.who_global_data VALUES (66099, 2, 6, 0, 0, 14, 6);
INSERT INTO public.who_global_data VALUES (66100, 0, 76, 0, 3, 14, 139);
INSERT INTO public.who_global_data VALUES (66101, 0, 0, 0, 0, 14, 211);
INSERT INTO public.who_global_data VALUES (66102, 0, 0, 0, 0, 14, 14);
INSERT INTO public.who_global_data VALUES (66103, 1, 113, 0, 8, 14, 111);
INSERT INTO public.who_global_data VALUES (66104, 19, 726, 3, 34, 14, 207);
INSERT INTO public.who_global_data VALUES (66105, 4093, 61049, 98, 1296, 14, 66);
INSERT INTO public.who_global_data VALUES (66106, 0, 0, 0, 0, 14, 173);
INSERT INTO public.who_global_data VALUES (66107, 0, 9, 0, 1, 14, 145);
INSERT INTO public.who_global_data VALUES (66108, 0, 0, 0, 0, 14, 65);
INSERT INTO public.who_global_data VALUES (66109, 0, 54, 0, 0, 14, 184);
INSERT INTO public.who_global_data VALUES (66110, 270, 3372, 5, 98, 14, 98);
INSERT INTO public.who_global_data VALUES (66111, 398, 4521, 0, 25, 14, 104);
INSERT INTO public.who_global_data VALUES (66112, 17, 49, 0, 3, 14, 73);
INSERT INTO public.who_global_data VALUES (66113, 29308, 553822, 1528, 21972, 14, 8);
INSERT INTO public.who_global_data VALUES (66114, 0, 51, 0, 1, 14, 227);
INSERT INTO public.who_global_data VALUES (66115, 11, 483, 0, 7, 14, 75);
INSERT INTO public.who_global_data VALUES (66116, 158, 1054, 0, 4, 14, 45);
INSERT INTO public.who_global_data VALUES (66117, 0, 0, 0, 0, 14, 133);
INSERT INTO public.who_global_data VALUES (66118, 10, 181, 0, 9, 14, 202);
INSERT INTO public.who_global_data VALUES (66119, 3, 265, 0, 0, 14, 129);
INSERT INTO public.who_global_data VALUES (66120, 0, 0, 0, 0, 14, 36);
INSERT INTO public.who_global_data VALUES (66121, 0, 1, 0, 0, 14, 51);
INSERT INTO public.who_global_data VALUES (66122, 2, 45, 0, 2, 14, 206);
INSERT INTO public.who_global_data VALUES (66123, 3, 17, 0, 3, 14, 5);
INSERT INTO public.who_global_data VALUES (66124, 110, 665, 3, 21, 275, 103);
INSERT INTO public.who_global_data VALUES (66125, 0, 408, 0, 22, 275, 58);
INSERT INTO public.who_global_data VALUES (66126, 89, 1914, 18, 293, 275, 195);
INSERT INTO public.who_global_data VALUES (66127, 0, 0, 0, 0, 275, 115);
INSERT INTO public.who_global_data VALUES (66128, 17, 639, 1, 29, 275, 99);
INSERT INTO public.who_global_data VALUES (66129, 0, 19, 0, 2, 275, 153);
INSERT INTO public.who_global_data VALUES (66130, 0, 3, 0, 0, 275, 93);
INSERT INTO public.who_global_data VALUES (66131, 0, 21, 0, 2, 275, 84);
INSERT INTO public.who_global_data VALUES (66132, 0, 1975, 0, 82, 275, 78);
INSERT INTO public.who_global_data VALUES (66133, 46, 989, 0, 13, 275, 170);
INSERT INTO public.who_global_data VALUES (66134, 0, 92, 0, 0, 275, 32);
INSERT INTO public.who_global_data VALUES (66135, 9, 6322, 2, 61, 275, 155);
INSERT INTO public.who_global_data VALUES (66136, 130, 13937, 13, 350, 275, 82);
INSERT INTO public.who_global_data VALUES (66137, 40, 1098, 0, 11, 275, 16);
INSERT INTO public.who_global_data VALUES (66138, 0, 42, 0, 8, 275, 72);
INSERT INTO public.who_global_data VALUES (66139, 261, 1348, 0, 6, 275, 43);
INSERT INTO public.who_global_data VALUES (66140, 182, 803, 5, 39, 275, 120);
INSERT INTO public.who_global_data VALUES (66141, 1, 68, 0, 4, 275, 213);
INSERT INTO public.who_global_data VALUES (66142, 352, 2578, 3, 26, 275, 31);
INSERT INTO public.who_global_data VALUES (66143, 524, 34520, 265, 4566, 275, 204);
INSERT INTO public.who_global_data VALUES (66144, 3, 13, 0, 2, 275, 152);
INSERT INTO public.who_global_data VALUES (66145, 0, 35, 0, 1, 275, 144);
INSERT INTO public.who_global_data VALUES (66146, 2, 50, 0, 4, 275, 96);
INSERT INTO public.who_global_data VALUES (66147, 0, 5, 0, 0, 275, 47);
INSERT INTO public.who_global_data VALUES (66148, 25, 300, 4, 24, 275, 80);
INSERT INTO public.who_global_data VALUES (66149, 0, 0, 0, 0, 275, 159);
INSERT INTO public.who_global_data VALUES (66150, 59, 1007, 1, 38, 275, 27);
INSERT INTO public.who_global_data VALUES (66151, 0, 13, 0, 1, 275, 146);
INSERT INTO public.who_global_data VALUES (66152, 1089, 20727, 68, 1124, 275, 71);
INSERT INTO public.who_global_data VALUES (66153, 0, 3, 0, 0, 275, 210);
INSERT INTO public.who_global_data VALUES (66154, 0, 136, 0, 1, 275, 54);
INSERT INTO public.who_global_data VALUES (66155, 14, 675, 1, 29, 275, 147);
INSERT INTO public.who_global_data VALUES (66156, 0, 443, 0, 19, 275, 2);
INSERT INTO public.who_global_data VALUES (66157, 2, 5, 0, 0, 275, 105);
INSERT INTO public.who_global_data VALUES (66158, 0, 7, 0, 1, 275, 53);
INSERT INTO public.who_global_data VALUES (66159, 0, 122, 0, 0, 275, 81);
INSERT INTO public.who_global_data VALUES (66160, 0, 803, 0, 10, 275, 223);
INSERT INTO public.who_global_data VALUES (66161, 1158, 23702, 74, 674, 275, 94);
INSERT INTO public.who_global_data VALUES (66162, 8, 53, 0, 1, 275, 154);
INSERT INTO public.who_global_data VALUES (66163, 0, 11, 0, 0, 275, 83);
INSERT INTO public.who_global_data VALUES (66164, 7, 18, 0, 0, 275, 194);
INSERT INTO public.who_global_data VALUES (66165, 286, 7213, 7, 80, 275, 136);
INSERT INTO public.who_global_data VALUES (66166, 112, 83597, 2, 3351, 275, 179);
INSERT INTO public.who_global_data VALUES (66167, 236, 2709, 20, 100, 275, 57);
INSERT INTO public.who_global_data VALUES (66168, 0, 0, 0, 0, 275, 35);
INSERT INTO public.who_global_data VALUES (66169, 10, 70, 0, 5, 275, 228);
INSERT INTO public.who_global_data VALUES (66170, 0, 0, 0, 0, 275, 19);
INSERT INTO public.who_global_data VALUES (66171, 19, 577, 0, 3, 275, 22);
INSERT INTO public.who_global_data VALUES (66172, 0, 533, 0, 4, 275, 1);
INSERT INTO public.who_global_data VALUES (66173, 66, 1600, 2, 23, 275, 21);
INSERT INTO public.who_global_data VALUES (66174, 49, 669, 2, 18, 275, 234);
INSERT INTO public.who_global_data VALUES (66175, 0, 14, 0, 1, 275, 91);
INSERT INTO public.who_global_data VALUES (66176, 17, 633, 1, 11, 275, 137);
INSERT INTO public.who_global_data VALUES (66177, 89, 5991, 9, 138, 275, 201);
INSERT INTO public.who_global_data VALUES (66178, 0, 0, 0, 0, 275, 171);
INSERT INTO public.who_global_data VALUES (66179, 12, 235, 0, 20, 275, 92);
INSERT INTO public.who_global_data VALUES (66180, 178, 6174, 13, 273, 275, 112);
INSERT INTO public.who_global_data VALUES (66181, 83, 298, 0, 2, 275, 62);
INSERT INTO public.who_global_data VALUES (66182, 0, 16, 0, 0, 275, 69);
INSERT INTO public.who_global_data VALUES (66183, 347, 2967, 47, 173, 275, 220);
INSERT INTO public.who_global_data VALUES (66184, 209, 7466, 18, 333, 275, 100);
INSERT INTO public.who_global_data VALUES (66185, 126, 2065, 13, 159, 275, 187);
INSERT INTO public.who_global_data VALUES (66186, 7, 125, 0, 6, 275, 63);
INSERT INTO public.who_global_data VALUES (66187, 0, 18, 0, 0, 275, 28);
INSERT INTO public.who_global_data VALUES (66188, 1, 34, 0, 0, 275, 172);
INSERT INTO public.who_global_data VALUES (66189, 5, 1309, 1, 25, 275, 17);
INSERT INTO public.who_global_data VALUES (66190, 2, 14, 0, 0, 275, 226);
INSERT INTO public.who_global_data VALUES (66191, 2, 71, 0, 3, 275, 236);
INSERT INTO public.who_global_data VALUES (66192, 0, 5, 0, 0, 275, 76);
INSERT INTO public.who_global_data VALUES (66193, 0, 184, 0, 0, 275, 30);
INSERT INTO public.who_global_data VALUES (66194, 0, 16, 0, 0, 275, 128);
INSERT INTO public.who_global_data VALUES (66195, 69, 2974, 7, 56, 275, 86);
INSERT INTO public.who_global_data VALUES (66196, 1595, 94382, 560, 14374, 275, 140);
INSERT INTO public.who_global_data VALUES (66197, 0, 86, 0, 0, 275, 44);
INSERT INTO public.who_global_data VALUES (66198, 2, 53, 0, 0, 275, 113);
INSERT INTO public.who_global_data VALUES (66199, 8, 57, 0, 1, 275, 29);
INSERT INTO public.who_global_data VALUES (66200, 0, 9, 0, 1, 275, 125);
INSERT INTO public.who_global_data VALUES (66201, 14, 266, 0, 3, 275, 131);
INSERT INTO public.who_global_data VALUES (66202, 2537, 123016, 126, 2799, 275, 46);
INSERT INTO public.who_global_data VALUES (66203, 158, 566, 0, 8, 275, 10);
INSERT INTO public.who_global_data VALUES (66204, 16, 129, 0, 0, 275, 205);
INSERT INTO public.who_global_data VALUES (66205, 33, 2114, 5, 98, 275, 50);
INSERT INTO public.who_global_data VALUES (66206, 0, 11, 0, 0, 275, 20);
INSERT INTO public.who_global_data VALUES (66207, 0, 13, 0, 0, 275, 13);
INSERT INTO public.who_global_data VALUES (66208, 0, 143, 0, 8, 275, 148);
INSERT INTO public.who_global_data VALUES (66209, 0, 133, 0, 5, 275, 230);
INSERT INTO public.who_global_data VALUES (66210, 16, 153, 0, 3, 275, 190);
INSERT INTO public.who_global_data VALUES (66211, 9, 209, 0, 6, 275, 188);
INSERT INTO public.who_global_data VALUES (66212, 0, 250, 0, 0, 275, 123);
INSERT INTO public.who_global_data VALUES (66213, 1, 39, 0, 0, 275, 9);
INSERT INTO public.who_global_data VALUES (66214, 0, 37, 0, 6, 275, 102);
INSERT INTO public.who_global_data VALUES (66215, 0, 31, 0, 2, 275, 34);
INSERT INTO public.who_global_data VALUES (66216, 0, 8, 0, 0, 275, 212);
INSERT INTO public.who_global_data VALUES (66217, 1, 393, 1, 25, 275, 122);
INSERT INTO public.who_global_data VALUES (66218, 48, 1458, 10, 109, 275, 38);
INSERT INTO public.who_global_data VALUES (66219, 12, 1701, 0, 8, 275, 130);
INSERT INTO public.who_global_data VALUES (66220, 796, 9152, 35, 308, 275, 37);
INSERT INTO public.who_global_data VALUES (66221, 316, 4557, 26, 399, 275, 231);
INSERT INTO public.who_global_data VALUES (66222, 1617, 73303, 111, 4585, 275, 107);
INSERT INTO public.who_global_data VALUES (66223, 26, 1378, 2, 78, 275, 101);
INSERT INTO public.who_global_data VALUES (66224, 727, 9655, 14, 334, 275, 132);
INSERT INTO public.who_global_data VALUES (66225, 22, 226, 0, 1, 275, 176);
INSERT INTO public.who_global_data VALUES (66226, 345, 10958, 6, 104, 275, 200);
INSERT INTO public.who_global_data VALUES (66227, 4092, 156363, 431, 19901, 275, 169);
INSERT INTO public.who_global_data VALUES (66228, 4, 69, 0, 4, 275, 225);
INSERT INTO public.who_global_data VALUES (66229, 507, 7255, 4, 102, 275, 165);
INSERT INTO public.who_global_data VALUES (66230, 0, 198, 0, 4, 275, 233);
INSERT INTO public.who_global_data VALUES (66231, 8, 389, 0, 7, 275, 215);
INSERT INTO public.who_global_data VALUES (66232, 112, 1091, 0, 12, 275, 177);
INSERT INTO public.who_global_data VALUES (66233, 6, 197, 1, 8, 275, 183);
INSERT INTO public.who_global_data VALUES (66234, 0, 0, 0, 0, 275, 203);
INSERT INTO public.who_global_data VALUES (66235, 79, 362, 1, 8, 275, 162);
INSERT INTO public.who_global_data VALUES (66236, 66, 1300, 1, 2, 275, 12);
INSERT INTO public.who_global_data VALUES (66237, 42, 419, 0, 5, 275, 24);
INSERT INTO public.who_global_data VALUES (66238, 1, 19, 0, 0, 275, 119);
INSERT INTO public.who_global_data VALUES (66239, 21, 651, 2, 5, 275, 39);
INSERT INTO public.who_global_data VALUES (66240, 2, 632, 0, 20, 275, 26);
INSERT INTO public.who_global_data VALUES (66241, 0, 0, 0, 0, 275, 59);
INSERT INTO public.who_global_data VALUES (66242, 2, 50, 0, 5, 275, 77);
INSERT INTO public.who_global_data VALUES (66243, 0, 25, 0, 1, 275, 134);
INSERT INTO public.who_global_data VALUES (66244, 0, 80, 0, 1, 275, 4);
INSERT INTO public.who_global_data VALUES (66245, 18, 970, 0, 25, 275, 109);
INSERT INTO public.who_global_data VALUES (66246, 11, 3281, 4, 66, 275, 90);
INSERT INTO public.who_global_data VALUES (66247, 2, 106, 0, 0, 275, 61);
INSERT INTO public.who_global_data VALUES (66248, 1, 13, 0, 2, 275, 85);
INSERT INTO public.who_global_data VALUES (66249, 153, 4683, 3, 76, 275, 49);
INSERT INTO public.who_global_data VALUES (66250, 0, 20, 0, 0, 275, 208);
INSERT INTO public.who_global_data VALUES (66251, 0, 87, 0, 7, 275, 166);
INSERT INTO public.who_global_data VALUES (66252, 6, 384, 0, 3, 275, 64);
INSERT INTO public.who_global_data VALUES (66253, 0, 0, 0, 0, 275, 199);
INSERT INTO public.who_global_data VALUES (66254, 1, 156, 0, 6, 275, 114);
INSERT INTO public.who_global_data VALUES (66255, 0, 7, 0, 1, 275, 60);
INSERT INTO public.who_global_data VALUES (66256, 5, 324, 0, 9, 275, 68);
INSERT INTO public.who_global_data VALUES (66257, 16, 207, 1, 3, 275, 158);
INSERT INTO public.who_global_data VALUES (66258, 375, 4219, 40, 273, 275, 52);
INSERT INTO public.who_global_data VALUES (66259, 0, 0, 0, 0, 275, 117);
INSERT INTO public.who_global_data VALUES (66260, 1, 64, 0, 1, 275, 126);
INSERT INTO public.who_global_data VALUES (66261, 0, 16, 0, 0, 275, 196);
INSERT INTO public.who_global_data VALUES (66262, 5, 278, 1, 4, 275, 142);
INSERT INTO public.who_global_data VALUES (66263, 0, 9, 0, 0, 275, 185);
INSERT INTO public.who_global_data VALUES (66264, 129, 1746, 7, 120, 275, 138);
INSERT INTO public.who_global_data VALUES (66265, 0, 20, 0, 0, 275, 181);
INSERT INTO public.who_global_data VALUES (66266, 3, 41, 1, 4, 275, 178);
INSERT INTO public.who_global_data VALUES (66267, 0, 16, 0, 0, 275, 168);
INSERT INTO public.who_global_data VALUES (66268, 0, 0, 0, 0, 275, 160);
INSERT INTO public.who_global_data VALUES (66269, 2, 14, 0, 0, 275, 151);
INSERT INTO public.who_global_data VALUES (66270, 1171, 25358, 96, 2706, 275, 193);
INSERT INTO public.who_global_data VALUES (66271, 0, 18, 0, 0, 275, 18);
INSERT INTO public.who_global_data VALUES (66272, 15, 1064, 1, 5, 275, 40);
INSERT INTO public.who_global_data VALUES (66273, 2, 9, 0, 1, 275, 218);
INSERT INTO public.who_global_data VALUES (66274, 38, 529, 1, 12, 275, 191);
INSERT INTO public.who_global_data VALUES (66275, 5, 323, 0, 10, 275, 156);
INSERT INTO public.who_global_data VALUES (66276, 0, 0, 0, 0, 275, 135);
INSERT INTO public.who_global_data VALUES (66277, 0, 828, 0, 34, 275, 55);
INSERT INTO public.who_global_data VALUES (66278, 0, 11, 0, 2, 275, 88);
INSERT INTO public.who_global_data VALUES (66279, 95, 6415, 5, 103, 275, 108);
INSERT INTO public.who_global_data VALUES (66280, 5, 273, 0, 2, 275, 48);
INSERT INTO public.who_global_data VALUES (66281, 128, 727, 0, 4, 275, 3);
INSERT INTO public.who_global_data VALUES (66282, 0, 712, 1, 12, 275, 224);
INSERT INTO public.who_global_data VALUES (66283, 313, 5496, 5, 93, 275, 110);
INSERT INTO public.who_global_data VALUES (66284, 0, 0, 0, 0, 275, 106);
INSERT INTO public.who_global_data VALUES (66285, 260, 3234, 5, 79, 275, 89);
INSERT INTO public.who_global_data VALUES (66286, 0, 2, 0, 0, 275, 121);
INSERT INTO public.who_global_data VALUES (66287, 1, 134, 0, 6, 275, 163);
INSERT INTO public.who_global_data VALUES (66288, 951, 6848, 12, 181, 275, 70);
INSERT INTO public.who_global_data VALUES (66289, 284, 4932, 18, 315, 275, 174);
INSERT INTO public.who_global_data VALUES (66290, 0, 0, 0, 0, 275, 175);
INSERT INTO public.who_global_data VALUES (66291, 318, 6674, 24, 232, 275, 118);
INSERT INTO public.who_global_data VALUES (66292, 598, 16585, 34, 504, 275, 189);
INSERT INTO public.who_global_data VALUES (66293, 109, 897, 2, 44, 275, 124);
INSERT INTO public.who_global_data VALUES (66294, 252, 3231, 0, 7, 275, 192);
INSERT INTO public.who_global_data VALUES (66295, 25, 10537, 3, 217, 275, 41);
INSERT INTO public.who_global_data VALUES (66296, 102, 1662, 3, 33, 275, 95);
INSERT INTO public.who_global_data VALUES (66297, 1, 389, 0, 0, 275, 74);
INSERT INTO public.who_global_data VALUES (66298, 310, 6300, 24, 306, 275, 11);
INSERT INTO public.who_global_data VALUES (66299, 2558, 18328, 18, 148, 275, 87);
INSERT INTO public.who_global_data VALUES (66300, 6, 126, 0, 0, 275, 214);
INSERT INTO public.who_global_data VALUES (66301, 1, 2, 0, 0, 275, 116);
INSERT INTO public.who_global_data VALUES (66302, 0, 6, 0, 0, 275, 157);
INSERT INTO public.who_global_data VALUES (66303, 0, 0, 0, 0, 275, 182);
INSERT INTO public.who_global_data VALUES (66304, 0, 12, 0, 0, 275, 186);
INSERT INTO public.who_global_data VALUES (66305, 0, 15, 0, 0, 275, 127);
INSERT INTO public.who_global_data VALUES (66306, 0, 33, 0, 2, 275, 232);
INSERT INTO public.who_global_data VALUES (66307, 0, 1, 0, 0, 275, 33);
INSERT INTO public.who_global_data VALUES (66308, 0, 12, 0, 0, 275, 97);
INSERT INTO public.who_global_data VALUES (66309, 0, 0, 0, 0, 275, 42);
INSERT INTO public.who_global_data VALUES (66310, 0, 356, 0, 35, 275, 198);
INSERT INTO public.who_global_data VALUES (66311, 0, 4, 0, 0, 275, 216);
INSERT INTO public.who_global_data VALUES (66312, 472, 4934, 6, 65, 275, 164);
INSERT INTO public.who_global_data VALUES (66313, 2, 280, 0, 2, 275, 235);
INSERT INTO public.who_global_data VALUES (66314, 250, 3630, 6, 80, 275, 67);
INSERT INTO public.who_global_data VALUES (66315, 0, 11, 0, 0, 275, 15);
INSERT INTO public.who_global_data VALUES (66316, 2, 10, 0, 0, 275, 180);
INSERT INTO public.who_global_data VALUES (66317, 233, 2532, 0, 8, 275, 237);
INSERT INTO public.who_global_data VALUES (66318, 0, 2, 0, 0, 275, 25);
INSERT INTO public.who_global_data VALUES (66319, 0, 50, 0, 9, 275, 209);
INSERT INTO public.who_global_data VALUES (66320, 14, 742, 0, 2, 275, 217);
INSERT INTO public.who_global_data VALUES (66321, 17, 1206, 3, 57, 275, 79);
INSERT INTO public.who_global_data VALUES (66322, 0, 0, 0, 0, 275, 143);
INSERT INTO public.who_global_data VALUES (66323, 4, 25, 1, 2, 275, 229);
INSERT INTO public.who_global_data VALUES (66324, 145, 2173, 0, 25, 275, 141);
INSERT INTO public.who_global_data VALUES (66325, 0, 4, 0, 0, 275, 197);
INSERT INTO public.who_global_data VALUES (66326, 3074, 181541, 628, 18644, 275, 221);
INSERT INTO public.who_global_data VALUES (66327, 11, 210, 0, 7, 275, 150);
INSERT INTO public.who_global_data VALUES (66328, 0, 19, 0, 2, 275, 56);
INSERT INTO public.who_global_data VALUES (66329, 0, 10, 0, 1, 275, 167);
INSERT INTO public.who_global_data VALUES (66330, 395, 10448, 102, 1292, 275, 23);
INSERT INTO public.who_global_data VALUES (66331, 260, 25806, 34, 1120, 275, 222);
INSERT INTO public.who_global_data VALUES (66332, 0, 25, 0, 2, 275, 219);
INSERT INTO public.who_global_data VALUES (66333, 0, 0, 0, 0, 275, 7);
INSERT INTO public.who_global_data VALUES (66334, 28, 2579, 2, 40, 275, 161);
INSERT INTO public.who_global_data VALUES (66335, 3579, 89385, 657, 12313, 275, 149);
INSERT INTO public.who_global_data VALUES (66336, 2, 4, 0, 0, 275, 6);
INSERT INTO public.who_global_data VALUES (66337, 3, 76, 0, 3, 275, 139);
INSERT INTO public.who_global_data VALUES (66338, 0, 0, 0, 0, 275, 211);
INSERT INTO public.who_global_data VALUES (66339, 0, 0, 0, 0, 275, 14);
INSERT INTO public.who_global_data VALUES (66340, 3, 112, 0, 8, 275, 111);
INSERT INTO public.who_global_data VALUES (66341, 22, 707, 3, 31, 275, 207);
INSERT INTO public.who_global_data VALUES (66342, 4789, 56956, 97, 1198, 275, 66);
INSERT INTO public.who_global_data VALUES (66343, 0, 0, 0, 0, 275, 173);
INSERT INTO public.who_global_data VALUES (66344, 1, 9, 0, 1, 275, 145);
INSERT INTO public.who_global_data VALUES (66345, 0, 0, 0, 0, 275, 65);
INSERT INTO public.who_global_data VALUES (66346, 1, 54, 0, 0, 275, 184);
INSERT INTO public.who_global_data VALUES (66347, 325, 3102, 10, 93, 275, 98);
INSERT INTO public.who_global_data VALUES (66348, 387, 4123, 5, 25, 275, 104);
INSERT INTO public.who_global_data VALUES (66349, 0, 32, 0, 3, 275, 73);
INSERT INTO public.who_global_data VALUES (66350, 31633, 524514, 1928, 20444, 275, 8);
INSERT INTO public.who_global_data VALUES (66351, 0, 51, 0, 1, 275, 227);
INSERT INTO public.who_global_data VALUES (66352, 7, 472, 0, 7, 275, 75);
INSERT INTO public.who_global_data VALUES (66353, 100, 896, 1, 4, 275, 45);
INSERT INTO public.who_global_data VALUES (66354, 0, 0, 0, 0, 275, 133);
INSERT INTO public.who_global_data VALUES (66355, 0, 171, 0, 9, 275, 202);
INSERT INTO public.who_global_data VALUES (66356, 4, 262, 0, 0, 275, 129);
INSERT INTO public.who_global_data VALUES (66357, 0, 0, 0, 0, 275, 36);
INSERT INTO public.who_global_data VALUES (66358, 0, 1, 0, 0, 275, 51);
INSERT INTO public.who_global_data VALUES (66359, 3, 43, 0, 2, 275, 206);
INSERT INTO public.who_global_data VALUES (66360, 1, 14, 0, 3, 275, 5);
INSERT INTO public.who_global_data VALUES (66361, 34, 555, 3, 18, 48, 103);
INSERT INTO public.who_global_data VALUES (66362, 30, 408, 0, 22, 48, 58);
INSERT INTO public.who_global_data VALUES (66363, 64, 1825, 19, 275, 48, 195);
INSERT INTO public.who_global_data VALUES (66364, 0, 0, 0, 0, 48, 115);
INSERT INTO public.who_global_data VALUES (66365, 20, 622, 2, 28, 48, 99);
INSERT INTO public.who_global_data VALUES (66366, 0, 19, 0, 2, 48, 153);
INSERT INTO public.who_global_data VALUES (66367, 0, 3, 0, 0, 48, 93);
INSERT INTO public.who_global_data VALUES (66368, 2, 21, 0, 2, 48, 84);
INSERT INTO public.who_global_data VALUES (66369, 46, 1975, 3, 82, 48, 78);
INSERT INTO public.who_global_data VALUES (66370, 30, 943, 2, 13, 48, 170);
INSERT INTO public.who_global_data VALUES (66371, 6, 92, 0, 0, 48, 32);
INSERT INTO public.who_global_data VALUES (66372, 24, 6313, 3, 59, 48, 155);
INSERT INTO public.who_global_data VALUES (66373, 247, 13807, 18, 337, 48, 82);
INSERT INTO public.who_global_data VALUES (66374, 67, 1058, 1, 11, 48, 16);
INSERT INTO public.who_global_data VALUES (66375, 1, 42, 0, 8, 48, 72);
INSERT INTO public.who_global_data VALUES (66376, 71, 1087, 0, 6, 48, 43);
INSERT INTO public.who_global_data VALUES (66377, 139, 621, 4, 34, 48, 120);
INSERT INTO public.who_global_data VALUES (66378, 1, 67, 0, 4, 48, 213);
INSERT INTO public.who_global_data VALUES (66379, 245, 2226, 4, 23, 48, 31);
INSERT INTO public.who_global_data VALUES (66380, 1029, 33996, 284, 4301, 48, 204);
INSERT INTO public.who_global_data VALUES (66381, 0, 10, 1, 2, 48, 152);
INSERT INTO public.who_global_data VALUES (66382, 5, 35, 0, 1, 48, 144);
INSERT INTO public.who_global_data VALUES (66383, 0, 48, 0, 4, 48, 96);
INSERT INTO public.who_global_data VALUES (66384, 0, 5, 0, 0, 48, 47);
INSERT INTO public.who_global_data VALUES (66385, 7, 275, 1, 20, 48, 80);
INSERT INTO public.who_global_data VALUES (66386, 0, 0, 0, 0, 48, 159);
INSERT INTO public.who_global_data VALUES (66387, 47, 948, 0, 37, 48, 27);
INSERT INTO public.who_global_data VALUES (66388, 0, 13, 0, 1, 48, 146);
INSERT INTO public.who_global_data VALUES (66389, 1781, 19638, 115, 1056, 48, 71);
INSERT INTO public.who_global_data VALUES (66390, 0, 3, 0, 0, 48, 210);
INSERT INTO public.who_global_data VALUES (66391, 0, 136, 0, 1, 48, 54);
INSERT INTO public.who_global_data VALUES (66392, 26, 661, 3, 28, 48, 147);
INSERT INTO public.who_global_data VALUES (66393, 0, 443, 0, 19, 48, 2);
INSERT INTO public.who_global_data VALUES (66394, 0, 3, 0, 0, 48, 105);
INSERT INTO public.who_global_data VALUES (66395, 0, 7, 0, 1, 48, 53);
INSERT INTO public.who_global_data VALUES (66396, 2, 122, 0, 0, 48, 81);
INSERT INTO public.who_global_data VALUES (66397, 0, 803, 0, 10, 48, 223);
INSERT INTO public.who_global_data VALUES (66398, 1318, 22544, 69, 600, 48, 94);
INSERT INTO public.who_global_data VALUES (66399, 0, 45, 0, 1, 48, 154);
INSERT INTO public.who_global_data VALUES (66400, 0, 11, 0, 0, 48, 83);
INSERT INTO public.who_global_data VALUES (66401, 0, 11, 0, 0, 48, 194);
INSERT INTO public.who_global_data VALUES (66402, 426, 6927, 8, 73, 48, 136);
INSERT INTO public.who_global_data VALUES (66403, 102, 83485, 0, 3349, 48, 179);
INSERT INTO public.who_global_data VALUES (66404, 250, 2473, 11, 80, 48, 57);
INSERT INTO public.who_global_data VALUES (66405, 0, 0, 0, 0, 48, 35);
INSERT INTO public.who_global_data VALUES (66406, 0, 60, 0, 5, 48, 228);
INSERT INTO public.who_global_data VALUES (66407, 0, 0, 0, 0, 48, 19);
INSERT INTO public.who_global_data VALUES (66408, 19, 558, 0, 3, 48, 22);
INSERT INTO public.who_global_data VALUES (66409, 53, 533, 1, 4, 48, 1);
INSERT INTO public.who_global_data VALUES (66410, 39, 1534, 0, 21, 48, 21);
INSERT INTO public.who_global_data VALUES (66411, 56, 620, 1, 16, 48, 234);
INSERT INTO public.who_global_data VALUES (66412, 0, 14, 0, 1, 48, 91);
INSERT INTO public.who_global_data VALUES (66413, 21, 616, 0, 10, 48, 137);
INSERT INTO public.who_global_data VALUES (66414, 170, 5902, 10, 129, 48, 201);
INSERT INTO public.who_global_data VALUES (66415, 0, 0, 0, 0, 48, 171);
INSERT INTO public.who_global_data VALUES (66416, 8, 223, 0, 20, 48, 92);
INSERT INTO public.who_global_data VALUES (66417, 177, 5996, 13, 260, 48, 112);
INSERT INTO public.who_global_data VALUES (66418, 28, 215, 0, 2, 48, 62);
INSERT INTO public.who_global_data VALUES (66419, 0, 16, 0, 0, 48, 69);
INSERT INTO public.who_global_data VALUES (66420, 271, 2620, 8, 126, 48, 220);
INSERT INTO public.who_global_data VALUES (66421, 96, 7257, 18, 315, 48, 100);
INSERT INTO public.who_global_data VALUES (66422, 145, 1939, 11, 146, 48, 187);
INSERT INTO public.who_global_data VALUES (66423, 1, 118, 0, 6, 48, 63);
INSERT INTO public.who_global_data VALUES (66424, 0, 18, 0, 0, 48, 28);
INSERT INTO public.who_global_data VALUES (66425, 0, 33, 0, 0, 48, 172);
INSERT INTO public.who_global_data VALUES (66426, 46, 1304, 0, 24, 48, 17);
INSERT INTO public.who_global_data VALUES (66427, 0, 12, 0, 0, 48, 226);
INSERT INTO public.who_global_data VALUES (66428, 4, 69, 1, 3, 48, 236);
INSERT INTO public.who_global_data VALUES (66429, 0, 5, 0, 0, 48, 76);
INSERT INTO public.who_global_data VALUES (66430, 0, 184, 0, 0, 48, 30);
INSERT INTO public.who_global_data VALUES (66431, 0, 16, 0, 0, 48, 128);
INSERT INTO public.who_global_data VALUES (66432, 136, 2905, 1, 49, 48, 86);
INSERT INTO public.who_global_data VALUES (66433, 3104, 92787, 635, 13814, 48, 140);
INSERT INTO public.who_global_data VALUES (66434, 2, 86, 0, 0, 48, 44);
INSERT INTO public.who_global_data VALUES (66435, 0, 51, 0, 0, 48, 113);
INSERT INTO public.who_global_data VALUES (66436, 5, 49, 0, 1, 48, 29);
INSERT INTO public.who_global_data VALUES (66437, 5, 9, 0, 1, 48, 125);
INSERT INTO public.who_global_data VALUES (66438, 19, 252, 0, 3, 48, 131);
INSERT INTO public.who_global_data VALUES (66439, 2821, 120479, 129, 2673, 48, 46);
INSERT INTO public.who_global_data VALUES (66440, 30, 408, 2, 8, 48, 10);
INSERT INTO public.who_global_data VALUES (66441, 0, 113, 0, 0, 48, 205);
INSERT INTO public.who_global_data VALUES (66442, 70, 2081, 3, 93, 48, 50);
INSERT INTO public.who_global_data VALUES (66443, 0, 11, 0, 0, 48, 20);
INSERT INTO public.who_global_data VALUES (66444, 1, 13, 0, 0, 48, 13);
INSERT INTO public.who_global_data VALUES (66445, 0, 143, 0, 8, 48, 148);
INSERT INTO public.who_global_data VALUES (66446, 3, 133, 1, 5, 48, 230);
INSERT INTO public.who_global_data VALUES (66447, 11, 137, 0, 3, 48, 190);
INSERT INTO public.who_global_data VALUES (66448, 9, 200, 1, 6, 48, 188);
INSERT INTO public.who_global_data VALUES (66449, 56, 250, 0, 0, 48, 123);
INSERT INTO public.who_global_data VALUES (66450, 3, 38, 0, 0, 48, 9);
INSERT INTO public.who_global_data VALUES (66451, 0, 37, 0, 6, 48, 102);
INSERT INTO public.who_global_data VALUES (66452, 1, 31, 0, 2, 48, 34);
INSERT INTO public.who_global_data VALUES (66453, 0, 8, 0, 0, 48, 212);
INSERT INTO public.who_global_data VALUES (66454, 10, 392, 1, 24, 48, 122);
INSERT INTO public.who_global_data VALUES (66455, 100, 1410, 14, 99, 48, 38);
INSERT INTO public.who_global_data VALUES (66456, 14, 1689, 1, 8, 48, 130);
INSERT INTO public.who_global_data VALUES (66457, 909, 8356, 34, 273, 48, 37);
INSERT INTO public.who_global_data VALUES (66458, 399, 4241, 46, 373, 48, 231);
INSERT INTO public.who_global_data VALUES (66459, 1657, 71686, 117, 4474, 48, 107);
INSERT INTO public.who_global_data VALUES (66460, 34, 1352, 4, 76, 48, 101);
INSERT INTO public.who_global_data VALUES (66461, 839, 8928, 33, 320, 48, 132);
INSERT INTO public.who_global_data VALUES (66462, 14, 204, 0, 1, 48, 176);
INSERT INTO public.who_global_data VALUES (66463, 359, 10613, 8, 98, 48, 200);
INSERT INTO public.who_global_data VALUES (66464, 4694, 152271, 619, 19470, 48, 169);
INSERT INTO public.who_global_data VALUES (66465, 2, 65, 0, 4, 48, 225);
INSERT INTO public.who_global_data VALUES (66466, 743, 6748, 4, 98, 48, 165);
INSERT INTO public.who_global_data VALUES (66467, 15, 198, 0, 4, 48, 233);
INSERT INTO public.who_global_data VALUES (66468, 9, 381, 0, 7, 48, 215);
INSERT INTO public.who_global_data VALUES (66469, 82, 979, 2, 12, 48, 177);
INSERT INTO public.who_global_data VALUES (66470, 2, 191, 0, 7, 48, 183);
INSERT INTO public.who_global_data VALUES (66471, 0, 0, 0, 0, 48, 203);
INSERT INTO public.who_global_data VALUES (66472, 33, 283, 0, 7, 48, 162);
INSERT INTO public.who_global_data VALUES (66473, 80, 1234, 0, 1, 48, 12);
INSERT INTO public.who_global_data VALUES (66474, 38, 377, 0, 5, 48, 24);
INSERT INTO public.who_global_data VALUES (66475, 2, 18, 0, 0, 48, 119);
INSERT INTO public.who_global_data VALUES (66476, 18, 630, 1, 3, 48, 39);
INSERT INTO public.who_global_data VALUES (66477, 11, 630, 0, 20, 48, 26);
INSERT INTO public.who_global_data VALUES (66478, 0, 0, 0, 0, 48, 59);
INSERT INTO public.who_global_data VALUES (66479, 11, 48, 0, 5, 48, 77);
INSERT INTO public.who_global_data VALUES (66480, 1, 25, 0, 1, 48, 134);
INSERT INTO public.who_global_data VALUES (66481, 0, 80, 0, 1, 48, 4);
INSERT INTO public.who_global_data VALUES (66482, 26, 952, 1, 25, 48, 109);
INSERT INTO public.who_global_data VALUES (66483, 47, 3270, 8, 62, 48, 90);
INSERT INTO public.who_global_data VALUES (66484, 9, 104, 0, 0, 48, 61);
INSERT INTO public.who_global_data VALUES (66485, 3, 12, 1, 2, 48, 85);
INSERT INTO public.who_global_data VALUES (66486, 184, 4530, 3, 73, 48, 49);
INSERT INTO public.who_global_data VALUES (66487, 1, 20, 0, 0, 48, 208);
INSERT INTO public.who_global_data VALUES (66488, 13, 87, 0, 7, 48, 166);
INSERT INTO public.who_global_data VALUES (66489, 8, 378, 1, 3, 48, 64);
INSERT INTO public.who_global_data VALUES (66490, 0, 0, 0, 0, 48, 199);
INSERT INTO public.who_global_data VALUES (66491, 1, 155, 0, 6, 48, 114);
INSERT INTO public.who_global_data VALUES (66492, 0, 7, 0, 1, 48, 60);
INSERT INTO public.who_global_data VALUES (66493, 1, 319, 0, 9, 48, 68);
INSERT INTO public.who_global_data VALUES (66494, 0, 191, 0, 2, 48, 158);
INSERT INTO public.who_global_data VALUES (66495, 403, 3844, 39, 233, 48, 52);
INSERT INTO public.who_global_data VALUES (66496, 0, 0, 0, 0, 48, 117);
INSERT INTO public.who_global_data VALUES (66497, 0, 63, 0, 1, 48, 126);
INSERT INTO public.who_global_data VALUES (66498, 0, 16, 0, 0, 48, 196);
INSERT INTO public.who_global_data VALUES (66499, 6, 273, 1, 3, 48, 142);
INSERT INTO public.who_global_data VALUES (66500, 0, 9, 0, 0, 48, 185);
INSERT INTO public.who_global_data VALUES (66501, 90, 1617, 3, 113, 48, 138);
INSERT INTO public.who_global_data VALUES (66502, 0, 20, 0, 0, 48, 181);
INSERT INTO public.who_global_data VALUES (66503, 10, 38, 0, 3, 48, 178);
INSERT INTO public.who_global_data VALUES (66504, 0, 16, 0, 0, 48, 168);
INSERT INTO public.who_global_data VALUES (66505, 0, 0, 0, 0, 48, 160);
INSERT INTO public.who_global_data VALUES (66506, 3, 12, 0, 0, 48, 151);
INSERT INTO public.who_global_data VALUES (66507, 1301, 24187, 142, 2610, 48, 193);
INSERT INTO public.who_global_data VALUES (66508, 0, 18, 0, 0, 48, 18);
INSERT INTO public.who_global_data VALUES (66509, 14, 1049, 0, 4, 48, 40);
INSERT INTO public.who_global_data VALUES (66510, 0, 7, 0, 1, 48, 218);
INSERT INTO public.who_global_data VALUES (66511, 53, 491, 0, 11, 48, 191);
INSERT INTO public.who_global_data VALUES (66512, 13, 318, 3, 10, 48, 156);
INSERT INTO public.who_global_data VALUES (66513, 0, 0, 0, 0, 48, 135);
INSERT INTO public.who_global_data VALUES (66514, 117, 828, 2, 34, 48, 55);
INSERT INTO public.who_global_data VALUES (66515, 0, 11, 0, 2, 48, 88);
INSERT INTO public.who_global_data VALUES (66516, 76, 6320, 6, 98, 48, 108);
INSERT INTO public.who_global_data VALUES (66517, 0, 268, 0, 2, 48, 48);
INSERT INTO public.who_global_data VALUES (66518, 53, 599, 1, 4, 48, 3);
INSERT INTO public.who_global_data VALUES (66519, 0, 712, 0, 11, 48, 224);
INSERT INTO public.who_global_data VALUES (66520, 213, 5183, 11, 88, 48, 110);
INSERT INTO public.who_global_data VALUES (66521, 0, 0, 0, 0, 48, 106);
INSERT INTO public.who_global_data VALUES (66522, 222, 2974, 8, 74, 48, 89);
INSERT INTO public.who_global_data VALUES (66523, 0, 2, 0, 0, 48, 121);
INSERT INTO public.who_global_data VALUES (66524, 4, 133, 0, 6, 48, 163);
INSERT INTO public.who_global_data VALUES (66525, 641, 5897, 31, 169, 48, 70);
INSERT INTO public.who_global_data VALUES (66526, 220, 4648, 50, 297, 48, 174);
INSERT INTO public.who_global_data VALUES (66527, 0, 0, 0, 0, 48, 175);
INSERT INTO public.who_global_data VALUES (66528, 401, 6356, 27, 208, 48, 118);
INSERT INTO public.who_global_data VALUES (66529, 515, 15987, 35, 470, 48, 189);
INSERT INTO public.who_global_data VALUES (66530, 63, 788, 3, 42, 48, 124);
INSERT INTO public.who_global_data VALUES (66531, 251, 2979, 1, 7, 48, 192);
INSERT INTO public.who_global_data VALUES (66532, 32, 10512, 3, 214, 48, 41);
INSERT INTO public.who_global_data VALUES (66533, 122, 1560, 1, 30, 48, 95);
INSERT INTO public.who_global_data VALUES (66534, 6, 388, 0, 0, 48, 74);
INSERT INTO public.who_global_data VALUES (66535, 523, 5990, 25, 282, 48, 11);
INSERT INTO public.who_global_data VALUES (66536, 2186, 15770, 24, 130, 48, 87);
INSERT INTO public.who_global_data VALUES (66537, 2, 120, 0, 0, 48, 214);
INSERT INTO public.who_global_data VALUES (66538, 0, 1, 0, 0, 48, 116);
INSERT INTO public.who_global_data VALUES (66539, 0, 6, 0, 0, 48, 157);
INSERT INTO public.who_global_data VALUES (66540, 0, 0, 0, 0, 48, 182);
INSERT INTO public.who_global_data VALUES (66541, 1, 12, 0, 0, 48, 186);
INSERT INTO public.who_global_data VALUES (66542, 1, 15, 0, 0, 48, 127);
INSERT INTO public.who_global_data VALUES (66543, 1, 33, 0, 2, 48, 232);
INSERT INTO public.who_global_data VALUES (66544, 0, 1, 0, 0, 48, 33);
INSERT INTO public.who_global_data VALUES (66545, 0, 12, 0, 0, 48, 97);
INSERT INTO public.who_global_data VALUES (66546, 0, 0, 0, 0, 48, 42);
INSERT INTO public.who_global_data VALUES (66547, 12, 356, 1, 35, 48, 198);
INSERT INTO public.who_global_data VALUES (66548, 0, 4, 0, 0, 48, 216);
INSERT INTO public.who_global_data VALUES (66549, 429, 4462, 7, 59, 48, 164);
INSERT INTO public.who_global_data VALUES (66550, 13, 278, 0, 2, 48, 235);
INSERT INTO public.who_global_data VALUES (66551, 275, 3380, 3, 74, 48, 67);
INSERT INTO public.who_global_data VALUES (66552, 0, 11, 0, 0, 48, 15);
INSERT INTO public.who_global_data VALUES (66553, 1, 8, 0, 0, 48, 180);
INSERT INTO public.who_global_data VALUES (66554, 191, 2299, 1, 8, 48, 237);
INSERT INTO public.who_global_data VALUES (66555, 0, 2, 0, 0, 48, 25);
INSERT INTO public.who_global_data VALUES (66556, 0, 50, 0, 9, 48, 209);
INSERT INTO public.who_global_data VALUES (66557, 13, 728, 0, 2, 48, 217);
INSERT INTO public.who_global_data VALUES (66558, 29, 1189, 6, 54, 48, 79);
INSERT INTO public.who_global_data VALUES (66559, 0, 0, 0, 0, 48, 143);
INSERT INTO public.who_global_data VALUES (66560, 0, 21, 0, 1, 48, 229);
INSERT INTO public.who_global_data VALUES (66561, 25, 2028, 1, 25, 48, 141);
INSERT INTO public.who_global_data VALUES (66562, 1, 4, 0, 0, 48, 197);
INSERT INTO public.who_global_data VALUES (66563, 4438, 178467, 676, 18016, 48, 221);
INSERT INTO public.who_global_data VALUES (66564, 2, 199, 0, 7, 48, 150);
INSERT INTO public.who_global_data VALUES (66565, 0, 19, 0, 2, 48, 56);
INSERT INTO public.who_global_data VALUES (66566, 0, 10, 0, 1, 48, 167);
INSERT INTO public.who_global_data VALUES (66567, 454, 10053, 90, 1190, 48, 23);
INSERT INTO public.who_global_data VALUES (66568, 331, 25546, 35, 1086, 48, 222);
INSERT INTO public.who_global_data VALUES (66569, 0, 25, 0, 2, 48, 219);
INSERT INTO public.who_global_data VALUES (66570, 0, 0, 0, 0, 48, 7);
INSERT INTO public.who_global_data VALUES (66571, 33, 2551, 3, 38, 48, 161);
INSERT INTO public.who_global_data VALUES (66572, 4313, 85806, 843, 11656, 48, 149);
INSERT INTO public.who_global_data VALUES (66573, 0, 2, 0, 0, 48, 6);
INSERT INTO public.who_global_data VALUES (66574, 0, 73, 0, 3, 48, 139);
INSERT INTO public.who_global_data VALUES (66575, 0, 0, 0, 0, 48, 211);
INSERT INTO public.who_global_data VALUES (66576, 0, 0, 0, 0, 48, 14);
INSERT INTO public.who_global_data VALUES (66577, 0, 109, 0, 8, 48, 111);
INSERT INTO public.who_global_data VALUES (66578, 14, 685, 3, 28, 48, 207);
INSERT INTO public.who_global_data VALUES (66579, 5138, 52167, 95, 1101, 48, 66);
INSERT INTO public.who_global_data VALUES (66580, 0, 0, 0, 0, 48, 173);
INSERT INTO public.who_global_data VALUES (66581, 0, 8, 0, 1, 48, 145);
INSERT INTO public.who_global_data VALUES (66582, 0, 0, 0, 0, 48, 65);
INSERT INTO public.who_global_data VALUES (66583, 0, 53, 0, 0, 48, 184);
INSERT INTO public.who_global_data VALUES (66584, 266, 2777, 10, 83, 48, 98);
INSERT INTO public.who_global_data VALUES (66585, 0, 3736, 0, 20, 48, 104);
INSERT INTO public.who_global_data VALUES (66586, 0, 32, 0, 3, 48, 73);
INSERT INTO public.who_global_data VALUES (66587, 31606, 492881, 1920, 18516, 48, 8);
INSERT INTO public.who_global_data VALUES (66588, 0, 51, 0, 1, 48, 227);
INSERT INTO public.who_global_data VALUES (66589, 12, 465, 0, 7, 48, 75);
INSERT INTO public.who_global_data VALUES (66590, 172, 796, 0, 3, 48, 45);
INSERT INTO public.who_global_data VALUES (66591, 0, 0, 0, 0, 48, 133);
INSERT INTO public.who_global_data VALUES (66592, 0, 171, 0, 9, 48, 202);
INSERT INTO public.who_global_data VALUES (66593, 1, 258, 0, 0, 48, 129);
INSERT INTO public.who_global_data VALUES (66594, 0, 0, 0, 0, 48, 36);
INSERT INTO public.who_global_data VALUES (66595, 0, 1, 0, 0, 48, 51);
INSERT INTO public.who_global_data VALUES (66596, 0, 40, 0, 2, 48, 206);
INSERT INTO public.who_global_data VALUES (66597, 2, 13, 0, 3, 48, 5);
INSERT INTO public.who_global_data VALUES (66598, 0, 521, 0, 15, 340, 103);
INSERT INTO public.who_global_data VALUES (66599, 0, 378, 0, 22, 340, 58);
INSERT INTO public.who_global_data VALUES (66600, 95, 1761, 21, 256, 340, 195);
INSERT INTO public.who_global_data VALUES (66601, 0, 0, 0, 0, 340, 115);
INSERT INTO public.who_global_data VALUES (66602, 13, 602, 0, 26, 340, 99);
INSERT INTO public.who_global_data VALUES (66603, 0, 19, 0, 2, 340, 153);
INSERT INTO public.who_global_data VALUES (66604, 0, 3, 0, 0, 340, 93);
INSERT INTO public.who_global_data VALUES (66605, 0, 19, 0, 2, 340, 84);
INSERT INTO public.who_global_data VALUES (66606, 134, 1929, 12, 79, 340, 78);
INSERT INTO public.who_global_data VALUES (66607, 16, 913, 1, 11, 340, 170);
INSERT INTO public.who_global_data VALUES (66608, 4, 86, 0, 0, 340, 32);
INSERT INTO public.who_global_data VALUES (66609, 137, 6289, 4, 56, 340, 155);
INSERT INTO public.who_global_data VALUES (66610, 312, 13560, 24, 319, 340, 82);
INSERT INTO public.who_global_data VALUES (66611, 65, 991, 1, 10, 340, 16);
INSERT INTO public.who_global_data VALUES (66612, 1, 41, 1, 8, 340, 72);
INSERT INTO public.who_global_data VALUES (66613, 103, 1016, 0, 6, 340, 43);
INSERT INTO public.who_global_data VALUES (66614, 58, 482, 3, 30, 340, 120);
INSERT INTO public.who_global_data VALUES (66615, 3, 66, 1, 4, 340, 213);
INSERT INTO public.who_global_data VALUES (66616, 915, 1981, 6, 19, 340, 31);
INSERT INTO public.who_global_data VALUES (66617, 2336, 32967, 302, 4017, 340, 204);
INSERT INTO public.who_global_data VALUES (66618, 1, 10, 0, 1, 340, 152);
INSERT INTO public.who_global_data VALUES (66619, 0, 30, 0, 1, 340, 144);
INSERT INTO public.who_global_data VALUES (66620, 9, 48, 1, 4, 340, 96);
INSERT INTO public.who_global_data VALUES (66621, 0, 5, 0, 0, 340, 47);
INSERT INTO public.who_global_data VALUES (66622, 4, 268, 1, 19, 340, 80);
INSERT INTO public.who_global_data VALUES (66623, 0, 0, 0, 0, 340, 159);
INSERT INTO public.who_global_data VALUES (66624, 26, 901, 1, 37, 340, 27);
INSERT INTO public.who_global_data VALUES (66625, 0, 13, 0, 1, 340, 146);
INSERT INTO public.who_global_data VALUES (66626, 1930, 17857, 141, 941, 340, 71);
INSERT INTO public.who_global_data VALUES (66627, 0, 3, 0, 0, 340, 210);
INSERT INTO public.who_global_data VALUES (66628, 1, 136, 0, 1, 340, 54);
INSERT INTO public.who_global_data VALUES (66629, 11, 635, 1, 25, 340, 147);
INSERT INTO public.who_global_data VALUES (66630, 29, 443, 0, 19, 340, 2);
INSERT INTO public.who_global_data VALUES (66631, 0, 3, 0, 0, 340, 105);
INSERT INTO public.who_global_data VALUES (66632, 0, 7, 0, 1, 340, 53);
INSERT INTO public.who_global_data VALUES (66633, 2, 120, 0, 0, 340, 81);
INSERT INTO public.who_global_data VALUES (66634, 73, 803, 0, 10, 340, 223);
INSERT INTO public.who_global_data VALUES (66635, 1467, 21226, 70, 531, 340, 94);
INSERT INTO public.who_global_data VALUES (66636, 0, 45, 0, 1, 340, 154);
INSERT INTO public.who_global_data VALUES (66637, 1, 11, 0, 0, 340, 83);
INSERT INTO public.who_global_data VALUES (66638, 0, 11, 0, 0, 340, 194);
INSERT INTO public.who_global_data VALUES (66639, 529, 6501, 8, 65, 340, 136);
INSERT INTO public.who_global_data VALUES (66640, 78, 83383, 4, 3349, 340, 179);
INSERT INTO public.who_global_data VALUES (66641, 169, 2223, 14, 69, 340, 57);
INSERT INTO public.who_global_data VALUES (66642, 0, 0, 0, 0, 340, 35);
INSERT INTO public.who_global_data VALUES (66643, 0, 60, 0, 5, 340, 228);
INSERT INTO public.who_global_data VALUES (66644, 0, 0, 0, 0, 340, 19);
INSERT INTO public.who_global_data VALUES (66645, 37, 539, 0, 3, 340, 22);
INSERT INTO public.who_global_data VALUES (66646, 96, 480, 0, 3, 340, 1);
INSERT INTO public.who_global_data VALUES (66647, 88, 1495, 1, 21, 340, 21);
INSERT INTO public.who_global_data VALUES (66648, 49, 564, 0, 15, 340, 234);
INSERT INTO public.who_global_data VALUES (66649, 0, 14, 0, 1, 340, 91);
INSERT INTO public.who_global_data VALUES (66650, 31, 595, 0, 10, 340, 137);
INSERT INTO public.who_global_data VALUES (66651, 163, 5732, 7, 119, 340, 201);
INSERT INTO public.who_global_data VALUES (66652, 0, 0, 0, 0, 340, 171);
INSERT INTO public.who_global_data VALUES (66653, 0, 215, 0, 20, 340, 92);
INSERT INTO public.who_global_data VALUES (66654, 184, 5819, 10, 247, 340, 112);
INSERT INTO public.who_global_data VALUES (66655, 37, 187, 1, 2, 340, 62);
INSERT INTO public.who_global_data VALUES (66656, 1, 16, 0, 0, 340, 69);
INSERT INTO public.who_global_data VALUES (66657, 0, 2349, 0, 118, 340, 220);
INSERT INTO public.who_global_data VALUES (66658, 2196, 7161, 25, 297, 340, 100);
INSERT INTO public.who_global_data VALUES (66659, 95, 1794, 17, 135, 340, 187);
INSERT INTO public.who_global_data VALUES (66660, 14, 117, 1, 6, 340, 63);
INSERT INTO public.who_global_data VALUES (66661, 0, 18, 0, 0, 340, 28);
INSERT INTO public.who_global_data VALUES (66662, 0, 33, 0, 0, 340, 172);
INSERT INTO public.who_global_data VALUES (66663, 51, 1258, 0, 24, 340, 17);
INSERT INTO public.who_global_data VALUES (66664, 0, 12, 0, 0, 340, 226);
INSERT INTO public.who_global_data VALUES (66665, 9, 65, 0, 2, 340, 236);
INSERT INTO public.who_global_data VALUES (66666, 0, 5, 0, 0, 340, 76);
INSERT INTO public.who_global_data VALUES (66667, 0, 184, 0, 0, 340, 30);
INSERT INTO public.who_global_data VALUES (66668, 1, 16, 0, 0, 340, 128);
INSERT INTO public.who_global_data VALUES (66669, 164, 2769, 6, 48, 340, 86);
INSERT INTO public.who_global_data VALUES (66670, 4333, 89683, 987, 13179, 340, 140);
INSERT INTO public.who_global_data VALUES (66671, 1, 84, 0, 0, 340, 44);
INSERT INTO public.who_global_data VALUES (66672, 0, 51, 0, 0, 340, 113);
INSERT INTO public.who_global_data VALUES (66673, 0, 44, 0, 1, 340, 29);
INSERT INTO public.who_global_data VALUES (66674, 0, 4, 0, 1, 340, 125);
INSERT INTO public.who_global_data VALUES (66675, 3, 233, 0, 3, 340, 131);
INSERT INTO public.who_global_data VALUES (66676, 4133, 117658, 171, 2544, 340, 46);
INSERT INTO public.who_global_data VALUES (66677, 65, 378, 0, 6, 340, 10);
INSERT INTO public.who_global_data VALUES (66678, 0, 113, 0, 0, 340, 205);
INSERT INTO public.who_global_data VALUES (66679, 56, 2011, 4, 90, 340, 50);
INSERT INTO public.who_global_data VALUES (66680, 0, 11, 0, 0, 340, 20);
INSERT INTO public.who_global_data VALUES (66681, 0, 12, 0, 0, 340, 13);
INSERT INTO public.who_global_data VALUES (66682, 2, 143, 0, 8, 340, 148);
INSERT INTO public.who_global_data VALUES (66683, 2, 130, 0, 4, 340, 230);
INSERT INTO public.who_global_data VALUES (66684, 31, 126, 0, 3, 340, 190);
INSERT INTO public.who_global_data VALUES (66685, 10, 191, 0, 5, 340, 188);
INSERT INTO public.who_global_data VALUES (66686, 0, 194, 0, 0, 340, 123);
INSERT INTO public.who_global_data VALUES (66687, 0, 35, 0, 0, 340, 9);
INSERT INTO public.who_global_data VALUES (66688, 0, 37, 0, 6, 340, 102);
INSERT INTO public.who_global_data VALUES (66689, 0, 30, 0, 2, 340, 34);
INSERT INTO public.who_global_data VALUES (66690, 0, 8, 0, 0, 340, 212);
INSERT INTO public.who_global_data VALUES (66691, 39, 382, 0, 23, 340, 122);
INSERT INTO public.who_global_data VALUES (66692, 120, 1310, 8, 85, 340, 38);
INSERT INTO public.who_global_data VALUES (66693, 27, 1675, 1, 7, 340, 130);
INSERT INTO public.who_global_data VALUES (66694, 1035, 7447, 40, 239, 340, 37);
INSERT INTO public.who_global_data VALUES (66695, 330, 3842, 21, 327, 340, 231);
INSERT INTO public.who_global_data VALUES (66696, 1837, 70029, 125, 4357, 340, 107);
INSERT INTO public.who_global_data VALUES (66697, 39, 1318, 2, 72, 340, 101);
INSERT INTO public.who_global_data VALUES (66698, 696, 8089, 24, 287, 340, 132);
INSERT INTO public.who_global_data VALUES (66699, 25, 190, 0, 1, 340, 176);
INSERT INTO public.who_global_data VALUES (66700, 343, 10254, 9, 90, 340, 200);
INSERT INTO public.who_global_data VALUES (66701, 3951, 147577, 570, 18851, 340, 169);
INSERT INTO public.who_global_data VALUES (66702, 0, 63, 0, 4, 340, 225);
INSERT INTO public.who_global_data VALUES (66703, 658, 6005, 6, 94, 340, 165);
INSERT INTO public.who_global_data VALUES (66704, 13, 183, 1, 4, 340, 233);
INSERT INTO public.who_global_data VALUES (66705, 0, 372, 0, 7, 340, 215);
INSERT INTO public.who_global_data VALUES (66706, 38, 897, 0, 10, 340, 177);
INSERT INTO public.who_global_data VALUES (66707, 5, 189, 0, 7, 340, 183);
INSERT INTO public.who_global_data VALUES (66708, 0, 0, 0, 0, 340, 203);
INSERT INTO public.who_global_data VALUES (66709, 23, 250, 0, 7, 340, 162);
INSERT INTO public.who_global_data VALUES (66710, 161, 1154, 0, 1, 340, 12);
INSERT INTO public.who_global_data VALUES (66711, 41, 339, 0, 5, 340, 24);
INSERT INTO public.who_global_data VALUES (66712, 0, 16, 0, 0, 340, 119);
INSERT INTO public.who_global_data VALUES (66713, 23, 612, 0, 2, 340, 39);
INSERT INTO public.who_global_data VALUES (66714, 10, 619, 0, 20, 340, 26);
INSERT INTO public.who_global_data VALUES (66715, 0, 0, 0, 0, 340, 59);
INSERT INTO public.who_global_data VALUES (66716, 6, 37, 1, 5, 340, 77);
INSERT INTO public.who_global_data VALUES (66717, 0, 24, 0, 1, 340, 134);
INSERT INTO public.who_global_data VALUES (66718, 1, 80, 0, 1, 340, 4);
INSERT INTO public.who_global_data VALUES (66719, 30, 926, 2, 24, 340, 109);
INSERT INTO public.who_global_data VALUES (66720, 108, 3223, 2, 54, 340, 90);
INSERT INTO public.who_global_data VALUES (66721, 0, 95, 0, 0, 340, 61);
INSERT INTO public.who_global_data VALUES (66722, 1, 9, 0, 1, 340, 85);
INSERT INTO public.who_global_data VALUES (66723, 118, 4346, 3, 70, 340, 49);
INSERT INTO public.who_global_data VALUES (66724, 0, 19, 0, 0, 340, 208);
INSERT INTO public.who_global_data VALUES (66725, 15, 74, 0, 7, 340, 166);
INSERT INTO public.who_global_data VALUES (66726, 20, 370, 0, 2, 340, 64);
INSERT INTO public.who_global_data VALUES (66727, 0, 0, 0, 0, 340, 199);
INSERT INTO public.who_global_data VALUES (66728, 0, 154, 0, 6, 340, 114);
INSERT INTO public.who_global_data VALUES (66729, 1, 7, 0, 1, 340, 60);
INSERT INTO public.who_global_data VALUES (66730, 4, 318, 2, 9, 340, 68);
INSERT INTO public.who_global_data VALUES (66731, 0, 191, 0, 2, 340, 158);
INSERT INTO public.who_global_data VALUES (66732, 260, 3441, 20, 194, 340, 52);
INSERT INTO public.who_global_data VALUES (66733, 0, 0, 0, 0, 340, 117);
INSERT INTO public.who_global_data VALUES (66734, 6, 63, 0, 1, 340, 126);
INSERT INTO public.who_global_data VALUES (66735, 0, 16, 0, 0, 340, 196);
INSERT INTO public.who_global_data VALUES (66736, 5, 267, 0, 2, 340, 142);
INSERT INTO public.who_global_data VALUES (66737, 1, 9, 0, 0, 340, 185);
INSERT INTO public.who_global_data VALUES (66738, 96, 1527, 5, 110, 340, 138);
INSERT INTO public.who_global_data VALUES (66739, 3, 20, 0, 0, 340, 181);
INSERT INTO public.who_global_data VALUES (66740, 1, 28, 0, 3, 340, 178);
INSERT INTO public.who_global_data VALUES (66741, 0, 16, 0, 0, 340, 168);
INSERT INTO public.who_global_data VALUES (66742, 0, 0, 0, 0, 340, 160);
INSERT INTO public.who_global_data VALUES (66743, 0, 9, 0, 0, 340, 151);
INSERT INTO public.who_global_data VALUES (66744, 1327, 22886, 119, 2468, 340, 193);
INSERT INTO public.who_global_data VALUES (66745, 0, 18, 0, 0, 340, 18);
INSERT INTO public.who_global_data VALUES (66746, 20, 1035, 3, 4, 340, 40);
INSERT INTO public.who_global_data VALUES (66747, 1, 7, 0, 1, 340, 218);
INSERT INTO public.who_global_data VALUES (66748, 28, 438, 0, 11, 340, 191);
INSERT INTO public.who_global_data VALUES (66749, 17, 305, 0, 7, 340, 156);
INSERT INTO public.who_global_data VALUES (66750, 0, 0, 0, 0, 340, 135);
INSERT INTO public.who_global_data VALUES (66751, 48, 711, 2, 32, 340, 55);
INSERT INTO public.who_global_data VALUES (66752, 0, 11, 0, 2, 340, 88);
INSERT INTO public.who_global_data VALUES (66753, 84, 6244, 4, 92, 340, 108);
INSERT INTO public.who_global_data VALUES (66754, 2, 268, 0, 2, 340, 48);
INSERT INTO public.who_global_data VALUES (66755, 62, 546, 0, 3, 340, 3);
INSERT INTO public.who_global_data VALUES (66756, 0, 712, 0, 11, 340, 224);
INSERT INTO public.who_global_data VALUES (66757, 275, 4970, 11, 77, 340, 110);
INSERT INTO public.who_global_data VALUES (66758, 0, 0, 0, 0, 340, 106);
INSERT INTO public.who_global_data VALUES (66759, 224, 2752, 3, 66, 340, 89);
INSERT INTO public.who_global_data VALUES (66760, 0, 2, 0, 0, 340, 121);
INSERT INTO public.who_global_data VALUES (66761, 5, 129, 1, 6, 340, 163);
INSERT INTO public.who_global_data VALUES (66762, 914, 5256, 17, 138, 340, 70);
INSERT INTO public.who_global_data VALUES (66763, 352, 4428, 44, 247, 340, 174);
INSERT INTO public.who_global_data VALUES (66764, 0, 0, 0, 0, 340, 175);
INSERT INTO public.who_global_data VALUES (66765, 380, 5955, 7, 181, 340, 118);
INSERT INTO public.who_global_data VALUES (66766, 1516, 15472, 26, 435, 340, 189);
INSERT INTO public.who_global_data VALUES (66767, 42, 725, 6, 39, 340, 124);
INSERT INTO public.who_global_data VALUES (66768, 216, 2728, 0, 6, 340, 192);
INSERT INTO public.who_global_data VALUES (66769, 30, 10480, 3, 211, 340, 41);
INSERT INTO public.who_global_data VALUES (66770, 149, 1438, 0, 29, 340, 95);
INSERT INTO public.who_global_data VALUES (66771, 6, 382, 0, 0, 340, 74);
INSERT INTO public.who_global_data VALUES (66772, 265, 5467, 28, 257, 340, 11);
INSERT INTO public.who_global_data VALUES (66773, 1667, 13584, 12, 106, 340, 87);
INSERT INTO public.who_global_data VALUES (66774, 5, 118, 0, 0, 340, 214);
INSERT INTO public.who_global_data VALUES (66775, 1, 1, 0, 0, 340, 116);
INSERT INTO public.who_global_data VALUES (66776, 0, 6, 0, 0, 340, 157);
INSERT INTO public.who_global_data VALUES (66777, 0, 0, 0, 0, 340, 182);
INSERT INTO public.who_global_data VALUES (66778, 0, 11, 0, 0, 340, 186);
INSERT INTO public.who_global_data VALUES (66779, 0, 14, 0, 0, 340, 127);
INSERT INTO public.who_global_data VALUES (66780, 0, 32, 0, 2, 340, 232);
INSERT INTO public.who_global_data VALUES (66781, 0, 1, 0, 0, 340, 33);
INSERT INTO public.who_global_data VALUES (66782, 4, 12, 0, 0, 340, 97);
INSERT INTO public.who_global_data VALUES (66783, 0, 0, 0, 0, 340, 42);
INSERT INTO public.who_global_data VALUES (66784, 0, 344, 0, 34, 340, 198);
INSERT INTO public.who_global_data VALUES (66785, 0, 4, 0, 0, 340, 216);
INSERT INTO public.who_global_data VALUES (66786, 382, 4033, 5, 52, 340, 164);
INSERT INTO public.who_global_data VALUES (66787, 15, 265, 0, 2, 340, 235);
INSERT INTO public.who_global_data VALUES (66788, 238, 3105, 6, 71, 340, 67);
INSERT INTO public.who_global_data VALUES (66789, 0, 11, 0, 0, 340, 15);
INSERT INTO public.who_global_data VALUES (66790, 0, 7, 0, 0, 340, 180);
INSERT INTO public.who_global_data VALUES (66791, 198, 2108, 0, 7, 340, 237);
INSERT INTO public.who_global_data VALUES (66792, 0, 2, 0, 0, 340, 25);
INSERT INTO public.who_global_data VALUES (66793, 7, 50, 1, 9, 340, 209);
INSERT INTO public.who_global_data VALUES (66794, 14, 715, 0, 2, 340, 217);
INSERT INTO public.who_global_data VALUES (66795, 35, 1160, 2, 48, 340, 79);
INSERT INTO public.who_global_data VALUES (66796, 0, 0, 0, 0, 340, 143);
INSERT INTO public.who_global_data VALUES (66797, 9, 21, 0, 1, 340, 229);
INSERT INTO public.who_global_data VALUES (66798, 69, 2003, 6, 24, 340, 141);
INSERT INTO public.who_global_data VALUES (66799, 0, 3, 0, 0, 340, 197);
INSERT INTO public.who_global_data VALUES (66800, 4607, 174029, 667, 17340, 340, 221);
INSERT INTO public.who_global_data VALUES (66801, 7, 197, 0, 7, 340, 150);
INSERT INTO public.who_global_data VALUES (66802, 4, 19, 0, 2, 340, 56);
INSERT INTO public.who_global_data VALUES (66803, 0, 10, 0, 1, 340, 167);
INSERT INTO public.who_global_data VALUES (66804, 645, 9599, 86, 1100, 340, 23);
INSERT INTO public.who_global_data VALUES (66805, 394, 25215, 44, 1051, 340, 222);
INSERT INTO public.who_global_data VALUES (66806, 6, 25, 0, 2, 340, 219);
INSERT INTO public.who_global_data VALUES (66807, 0, 0, 0, 0, 340, 7);
INSERT INTO public.who_global_data VALUES (66808, 45, 2518, 2, 35, 340, 161);
INSERT INTO public.who_global_data VALUES (66809, 4858, 81493, 1122, 10813, 340, 149);
INSERT INTO public.who_global_data VALUES (66810, 1, 2, 0, 0, 340, 6);
INSERT INTO public.who_global_data VALUES (66811, 0, 73, 0, 3, 340, 139);
INSERT INTO public.who_global_data VALUES (66812, 0, 0, 0, 0, 340, 211);
INSERT INTO public.who_global_data VALUES (66813, 0, 0, 0, 0, 340, 14);
INSERT INTO public.who_global_data VALUES (66814, 0, 109, 0, 8, 340, 111);
INSERT INTO public.who_global_data VALUES (66815, 28, 671, 0, 25, 340, 207);
INSERT INTO public.who_global_data VALUES (66816, 4747, 47029, 98, 1006, 340, 66);
INSERT INTO public.who_global_data VALUES (66817, 0, 0, 0, 0, 340, 173);
INSERT INTO public.who_global_data VALUES (66818, 0, 8, 0, 1, 340, 145);
INSERT INTO public.who_global_data VALUES (66819, 0, 0, 0, 0, 340, 65);
INSERT INTO public.who_global_data VALUES (66820, 0, 53, 0, 0, 340, 184);
INSERT INTO public.who_global_data VALUES (66821, 308, 2511, 4, 73, 340, 98);
INSERT INTO public.who_global_data VALUES (66822, 746, 3736, 6, 20, 340, 104);
INSERT INTO public.who_global_data VALUES (66823, 7, 32, 2, 3, 340, 73);
INSERT INTO public.who_global_data VALUES (66824, 35386, 461275, 1931, 16596, 340, 8);
INSERT INTO public.who_global_data VALUES (66825, 5, 51, 0, 1, 340, 227);
INSERT INTO public.who_global_data VALUES (66826, 7, 453, 0, 7, 340, 75);
INSERT INTO public.who_global_data VALUES (66827, 0, 624, 0, 3, 340, 45);
INSERT INTO public.who_global_data VALUES (66828, 0, 0, 0, 0, 340, 133);
INSERT INTO public.who_global_data VALUES (66829, 5, 171, 2, 9, 340, 202);
INSERT INTO public.who_global_data VALUES (66830, 2, 257, 0, 0, 340, 129);
INSERT INTO public.who_global_data VALUES (66831, 0, 0, 0, 0, 340, 36);
INSERT INTO public.who_global_data VALUES (66832, 0, 1, 0, 0, 340, 51);
INSERT INTO public.who_global_data VALUES (66833, 1, 40, 1, 2, 340, 206);
INSERT INTO public.who_global_data VALUES (66834, 0, 11, 0, 3, 340, 5);
INSERT INTO public.who_global_data VALUES (66835, 37, 521, 0, 15, 172, 103);
INSERT INTO public.who_global_data VALUES (66836, 7, 378, 1, 22, 172, 58);
INSERT INTO public.who_global_data VALUES (66837, 94, 1666, 30, 235, 172, 195);
INSERT INTO public.who_global_data VALUES (66838, 0, 0, 0, 0, 172, 115);
INSERT INTO public.who_global_data VALUES (66839, 23, 589, 2, 26, 172, 99);
INSERT INTO public.who_global_data VALUES (66840, 0, 19, 0, 2, 172, 153);
INSERT INTO public.who_global_data VALUES (66841, 0, 3, 0, 0, 172, 93);
INSERT INTO public.who_global_data VALUES (66842, 0, 19, 0, 2, 172, 84);
INSERT INTO public.who_global_data VALUES (66843, 80, 1795, 7, 67, 172, 78);
INSERT INTO public.who_global_data VALUES (66844, 40, 897, 1, 10, 172, 170);
INSERT INTO public.who_global_data VALUES (66845, 8, 82, 0, 0, 172, 32);
INSERT INTO public.who_global_data VALUES (66846, 100, 6152, 2, 52, 172, 155);
INSERT INTO public.who_global_data VALUES (66847, 279, 13248, 22, 295, 172, 82);
INSERT INTO public.who_global_data VALUES (66848, 104, 926, 1, 9, 172, 16);
INSERT INTO public.who_global_data VALUES (66849, 4, 40, 1, 7, 172, 72);
INSERT INTO public.who_global_data VALUES (66850, 58, 913, 1, 6, 172, 43);
INSERT INTO public.who_global_data VALUES (66851, 94, 424, 6, 27, 172, 120);
INSERT INTO public.who_global_data VALUES (66852, 0, 63, 0, 3, 172, 213);
INSERT INTO public.who_global_data VALUES (66853, 0, 1066, 0, 13, 172, 31);
INSERT INTO public.who_global_data VALUES (66854, 2239, 30631, 272, 3715, 172, 204);
INSERT INTO public.who_global_data VALUES (66855, 1, 9, 0, 1, 172, 152);
INSERT INTO public.who_global_data VALUES (66856, 4, 30, 0, 1, 172, 144);
INSERT INTO public.who_global_data VALUES (66857, 0, 39, 1, 3, 172, 96);
INSERT INTO public.who_global_data VALUES (66858, 0, 5, 0, 0, 172, 47);
INSERT INTO public.who_global_data VALUES (66859, 54, 264, 3, 18, 172, 80);
INSERT INTO public.who_global_data VALUES (66860, 0, 0, 0, 0, 172, 159);
INSERT INTO public.who_global_data VALUES (66861, 59, 875, 1, 36, 172, 27);
INSERT INTO public.who_global_data VALUES (66862, 7, 13, 0, 1, 172, 146);
INSERT INTO public.who_global_data VALUES (66863, 2210, 15927, 133, 800, 172, 71);
INSERT INTO public.who_global_data VALUES (66864, 0, 3, 0, 0, 172, 210);
INSERT INTO public.who_global_data VALUES (66865, 0, 135, 0, 1, 172, 54);
INSERT INTO public.who_global_data VALUES (66866, 31, 624, 0, 24, 172, 147);
INSERT INTO public.who_global_data VALUES (66867, 30, 414, 0, 19, 172, 2);
INSERT INTO public.who_global_data VALUES (66868, 0, 3, 0, 0, 172, 105);
INSERT INTO public.who_global_data VALUES (66869, 0, 7, 0, 1, 172, 53);
INSERT INTO public.who_global_data VALUES (66870, 1, 118, 0, 0, 172, 81);
INSERT INTO public.who_global_data VALUES (66871, 0, 730, 0, 10, 172, 223);
INSERT INTO public.who_global_data VALUES (66872, 1326, 19759, 60, 461, 172, 94);
INSERT INTO public.who_global_data VALUES (66873, 0, 45, 0, 1, 172, 154);
INSERT INTO public.who_global_data VALUES (66874, 0, 10, 0, 0, 172, 83);
INSERT INTO public.who_global_data VALUES (66875, 1, 11, 0, 0, 172, 194);
INSERT INTO public.who_global_data VALUES (66876, 426, 5972, 9, 57, 172, 136);
INSERT INTO public.who_global_data VALUES (66877, 56, 83305, 1, 3345, 172, 179);
INSERT INTO public.who_global_data VALUES (66878, 274, 2054, 5, 55, 172, 57);
INSERT INTO public.who_global_data VALUES (66879, 0, 0, 0, 0, 172, 35);
INSERT INTO public.who_global_data VALUES (66880, 0, 60, 0, 5, 172, 228);
INSERT INTO public.who_global_data VALUES (66881, 0, 0, 0, 0, 172, 19);
INSERT INTO public.who_global_data VALUES (66882, 19, 502, 1, 3, 172, 22);
INSERT INTO public.who_global_data VALUES (66883, 0, 384, 0, 3, 172, 1);
INSERT INTO public.who_global_data VALUES (66884, 64, 1407, 1, 20, 172, 21);
INSERT INTO public.who_global_data VALUES (66885, 58, 515, 3, 15, 172, 234);
INSERT INTO public.who_global_data VALUES (66886, 0, 14, 0, 1, 172, 91);
INSERT INTO public.who_global_data VALUES (66887, 38, 564, 1, 10, 172, 137);
INSERT INTO public.who_global_data VALUES (66888, 257, 5569, 13, 112, 172, 201);
INSERT INTO public.who_global_data VALUES (66889, 0, 0, 0, 0, 172, 171);
INSERT INTO public.who_global_data VALUES (66890, 8, 215, 0, 20, 172, 92);
INSERT INTO public.who_global_data VALUES (66891, 233, 5635, 19, 237, 172, 112);
INSERT INTO public.who_global_data VALUES (66892, 10, 150, 0, 1, 172, 62);
INSERT INTO public.who_global_data VALUES (66893, 0, 15, 0, 0, 172, 69);
INSERT INTO public.who_global_data VALUES (66894, 393, 2349, 20, 118, 172, 220);
INSERT INTO public.who_global_data VALUES (66895, 515, 4965, 30, 272, 172, 100);
INSERT INTO public.who_global_data VALUES (66896, 139, 1699, 15, 118, 172, 187);
INSERT INTO public.who_global_data VALUES (66897, 10, 103, 0, 5, 172, 63);
INSERT INTO public.who_global_data VALUES (66898, 2, 18, 0, 0, 172, 28);
INSERT INTO public.who_global_data VALUES (66899, 0, 33, 0, 0, 172, 172);
INSERT INTO public.who_global_data VALUES (66900, 22, 1207, 0, 24, 172, 17);
INSERT INTO public.who_global_data VALUES (66901, 0, 12, 0, 0, 172, 226);
INSERT INTO public.who_global_data VALUES (66902, 1, 56, 0, 2, 172, 236);
INSERT INTO public.who_global_data VALUES (66903, 0, 5, 0, 0, 172, 76);
INSERT INTO public.who_global_data VALUES (66904, 0, 184, 0, 0, 172, 30);
INSERT INTO public.who_global_data VALUES (66905, 0, 15, 0, 0, 172, 128);
INSERT INTO public.who_global_data VALUES (66906, 118, 2605, 2, 42, 172, 86);
INSERT INTO public.who_global_data VALUES (66907, 4256, 85350, 1339, 12192, 172, 140);
INSERT INTO public.who_global_data VALUES (66908, 6, 83, 0, 0, 172, 44);
INSERT INTO public.who_global_data VALUES (66909, 0, 51, 0, 0, 172, 113);
INSERT INTO public.who_global_data VALUES (66910, 20, 44, 0, 1, 172, 29);
INSERT INTO public.who_global_data VALUES (66911, 0, 4, 0, 1, 172, 125);
INSERT INTO public.who_global_data VALUES (66912, 16, 230, 0, 3, 172, 131);
INSERT INTO public.who_global_data VALUES (66913, 5323, 113525, 266, 2373, 172, 46);
INSERT INTO public.who_global_data VALUES (66914, 0, 313, 0, 6, 172, 10);
INSERT INTO public.who_global_data VALUES (66915, 0, 113, 0, 0, 172, 205);
INSERT INTO public.who_global_data VALUES (66916, 71, 1955, 3, 86, 172, 50);
INSERT INTO public.who_global_data VALUES (66917, 0, 11, 0, 0, 172, 20);
INSERT INTO public.who_global_data VALUES (66918, 0, 12, 0, 0, 172, 13);
INSERT INTO public.who_global_data VALUES (66919, 2, 141, 0, 8, 172, 148);
INSERT INTO public.who_global_data VALUES (66920, 3, 128, 0, 4, 172, 230);
INSERT INTO public.who_global_data VALUES (66921, 8, 95, 0, 3, 172, 190);
INSERT INTO public.who_global_data VALUES (66922, 15, 181, 1, 5, 172, 188);
INSERT INTO public.who_global_data VALUES (66923, 30, 194, 0, 0, 172, 123);
INSERT INTO public.who_global_data VALUES (66924, 2, 35, 0, 0, 172, 9);
INSERT INTO public.who_global_data VALUES (66925, 4, 37, 1, 6, 172, 102);
INSERT INTO public.who_global_data VALUES (66926, 3, 30, 1, 2, 172, 34);
INSERT INTO public.who_global_data VALUES (66927, 0, 8, 0, 0, 172, 212);
INSERT INTO public.who_global_data VALUES (66928, 31, 343, 1, 23, 172, 122);
INSERT INTO public.who_global_data VALUES (66929, 210, 1190, 11, 77, 172, 38);
INSERT INTO public.who_global_data VALUES (66930, 32, 1648, 0, 6, 172, 130);
INSERT INTO public.who_global_data VALUES (66931, 547, 6412, 30, 199, 172, 37);
INSERT INTO public.who_global_data VALUES (66932, 219, 3512, 26, 306, 172, 231);
INSERT INTO public.who_global_data VALUES (66933, 1972, 68192, 122, 4232, 172, 107);
INSERT INTO public.who_global_data VALUES (66934, 77, 1279, 1, 70, 172, 101);
INSERT INTO public.who_global_data VALUES (66935, 1169, 7393, 28, 263, 172, 132);
INSERT INTO public.who_global_data VALUES (66936, 15, 165, 0, 1, 172, 176);
INSERT INTO public.who_global_data VALUES (66937, 338, 9911, 8, 81, 172, 200);
INSERT INTO public.who_global_data VALUES (66938, 4204, 143626, 612, 18281, 172, 169);
INSERT INTO public.who_global_data VALUES (66939, 0, 63, 1, 4, 172, 225);
INSERT INTO public.who_global_data VALUES (66940, 579, 5347, 3, 88, 172, 165);
INSERT INTO public.who_global_data VALUES (66941, 0, 170, 0, 3, 172, 233);
INSERT INTO public.who_global_data VALUES (66942, 14, 372, 1, 7, 172, 215);
INSERT INTO public.who_global_data VALUES (66943, 57, 859, 1, 10, 172, 177);
INSERT INTO public.who_global_data VALUES (66944, 5, 184, 1, 7, 172, 183);
INSERT INTO public.who_global_data VALUES (66945, 0, 0, 0, 0, 172, 203);
INSERT INTO public.who_global_data VALUES (66946, 3, 227, 0, 7, 172, 162);
INSERT INTO public.who_global_data VALUES (66947, 83, 993, 0, 1, 172, 12);
INSERT INTO public.who_global_data VALUES (66948, 18, 298, 1, 5, 172, 24);
INSERT INTO public.who_global_data VALUES (66949, 1, 16, 0, 0, 172, 119);
INSERT INTO public.who_global_data VALUES (66950, 12, 589, 0, 2, 172, 39);
INSERT INTO public.who_global_data VALUES (66951, 27, 609, 1, 20, 172, 26);
INSERT INTO public.who_global_data VALUES (66952, 0, 0, 0, 0, 172, 59);
INSERT INTO public.who_global_data VALUES (66953, 0, 31, 0, 4, 172, 77);
INSERT INTO public.who_global_data VALUES (66954, 3, 24, 0, 1, 172, 134);
INSERT INTO public.who_global_data VALUES (66955, 0, 79, 0, 1, 172, 4);
INSERT INTO public.who_global_data VALUES (66956, 38, 896, 1, 22, 172, 109);
INSERT INTO public.who_global_data VALUES (66957, 81, 3115, 6, 52, 172, 90);
INSERT INTO public.who_global_data VALUES (66958, 2, 95, 0, 0, 172, 61);
INSERT INTO public.who_global_data VALUES (66959, 0, 8, 0, 1, 172, 85);
INSERT INTO public.who_global_data VALUES (66960, 109, 4228, 2, 67, 172, 49);
INSERT INTO public.who_global_data VALUES (66961, 0, 19, 0, 0, 172, 208);
INSERT INTO public.who_global_data VALUES (66962, 3, 59, 1, 7, 172, 166);
INSERT INTO public.who_global_data VALUES (66963, 13, 350, 1, 2, 172, 64);
INSERT INTO public.who_global_data VALUES (66964, 0, 0, 0, 0, 172, 199);
INSERT INTO public.who_global_data VALUES (66965, 2, 154, 2, 6, 172, 114);
INSERT INTO public.who_global_data VALUES (66966, 0, 6, 0, 1, 172, 60);
INSERT INTO public.who_global_data VALUES (66967, 41, 314, 0, 7, 172, 68);
INSERT INTO public.who_global_data VALUES (66968, 5, 191, 0, 2, 172, 158);
INSERT INTO public.who_global_data VALUES (66969, 396, 3181, 33, 174, 172, 52);
INSERT INTO public.who_global_data VALUES (66970, 0, 0, 0, 0, 172, 117);
INSERT INTO public.who_global_data VALUES (66971, 3, 57, 1, 1, 172, 126);
INSERT INTO public.who_global_data VALUES (66972, 0, 16, 0, 0, 172, 196);
INSERT INTO public.who_global_data VALUES (66973, 7, 262, 0, 2, 172, 142);
INSERT INTO public.who_global_data VALUES (66974, 0, 8, 0, 0, 172, 185);
INSERT INTO public.who_global_data VALUES (66975, 85, 1431, 9, 105, 172, 138);
INSERT INTO public.who_global_data VALUES (66976, 0, 17, 0, 0, 172, 181);
INSERT INTO public.who_global_data VALUES (66977, 5, 27, 0, 3, 172, 178);
INSERT INTO public.who_global_data VALUES (66978, 0, 16, 0, 0, 172, 168);
INSERT INTO public.who_global_data VALUES (66979, 0, 0, 0, 0, 172, 160);
INSERT INTO public.who_global_data VALUES (66980, 0, 9, 0, 0, 172, 151);
INSERT INTO public.who_global_data VALUES (66981, 1209, 21559, 143, 2349, 172, 193);
INSERT INTO public.who_global_data VALUES (66982, 0, 18, 0, 0, 172, 18);
INSERT INTO public.who_global_data VALUES (66983, 23, 1015, 0, 1, 172, 40);
INSERT INTO public.who_global_data VALUES (66984, 0, 6, 0, 1, 172, 218);
INSERT INTO public.who_global_data VALUES (66985, 68, 410, 0, 11, 172, 191);
INSERT INTO public.who_global_data VALUES (66986, 12, 288, 1, 7, 172, 156);
INSERT INTO public.who_global_data VALUES (66987, 0, 0, 0, 0, 172, 135);
INSERT INTO public.who_global_data VALUES (66988, 46, 663, 0, 30, 172, 55);
INSERT INTO public.who_global_data VALUES (66989, 0, 11, 0, 2, 172, 88);
INSERT INTO public.who_global_data VALUES (66990, 150, 6160, 8, 88, 172, 108);
INSERT INTO public.who_global_data VALUES (66991, 3, 266, 1, 2, 172, 48);
INSERT INTO public.who_global_data VALUES (66992, 27, 484, 1, 3, 172, 3);
INSERT INTO public.who_global_data VALUES (66993, 0, 712, 0, 11, 172, 224);
INSERT INTO public.who_global_data VALUES (66994, 206, 4695, 3, 66, 172, 110);
INSERT INTO public.who_global_data VALUES (66995, 0, 0, 0, 0, 172, 106);
INSERT INTO public.who_global_data VALUES (66996, 279, 2528, 4, 63, 172, 89);
INSERT INTO public.who_global_data VALUES (66997, 0, 2, 0, 0, 172, 121);
INSERT INTO public.who_global_data VALUES (66998, 5, 124, 0, 5, 172, 163);
INSERT INTO public.who_global_data VALUES (66999, 1388, 4342, 14, 121, 172, 70);
INSERT INTO public.who_global_data VALUES (67000, 0, 4076, 0, 203, 172, 174);
INSERT INTO public.who_global_data VALUES (67001, 0, 0, 0, 0, 172, 175);
INSERT INTO public.who_global_data VALUES (67002, 370, 5575, 15, 174, 172, 118);
INSERT INTO public.who_global_data VALUES (67003, 815, 13956, 29, 409, 172, 189);
INSERT INTO public.who_global_data VALUES (67004, 63, 683, 9, 33, 172, 124);
INSERT INTO public.who_global_data VALUES (67005, 136, 2512, 0, 6, 172, 192);
INSERT INTO public.who_global_data VALUES (67006, 27, 10450, 4, 208, 172, 41);
INSERT INTO public.who_global_data VALUES (67007, 115, 1289, 1, 29, 172, 95);
INSERT INTO public.who_global_data VALUES (67008, 14, 376, 0, 0, 172, 74);
INSERT INTO public.who_global_data VALUES (67009, 441, 5202, 20, 229, 172, 11);
INSERT INTO public.who_global_data VALUES (67010, 1786, 11917, 18, 94, 172, 87);
INSERT INTO public.who_global_data VALUES (67011, 3, 113, 0, 0, 172, 214);
INSERT INTO public.who_global_data VALUES (67012, 0, 0, 0, 0, 172, 116);
INSERT INTO public.who_global_data VALUES (67013, 0, 6, 0, 0, 172, 157);
INSERT INTO public.who_global_data VALUES (67014, 0, 0, 0, 0, 172, 182);
INSERT INTO public.who_global_data VALUES (67015, 0, 11, 0, 0, 172, 186);
INSERT INTO public.who_global_data VALUES (67016, 0, 14, 0, 0, 172, 127);
INSERT INTO public.who_global_data VALUES (67017, 1, 32, 0, 2, 172, 232);
INSERT INTO public.who_global_data VALUES (67018, 0, 1, 0, 0, 172, 33);
INSERT INTO public.who_global_data VALUES (67019, 0, 8, 0, 0, 172, 97);
INSERT INTO public.who_global_data VALUES (67020, 0, 0, 0, 0, 172, 42);
INSERT INTO public.who_global_data VALUES (67021, 36, 344, 0, 34, 172, 198);
INSERT INTO public.who_global_data VALUES (67022, 0, 4, 0, 0, 172, 216);
INSERT INTO public.who_global_data VALUES (67023, 364, 3651, 3, 47, 172, 164);
INSERT INTO public.who_global_data VALUES (67024, 6, 250, 0, 2, 172, 235);
INSERT INTO public.who_global_data VALUES (67025, 201, 2867, 0, 65, 172, 67);
INSERT INTO public.who_global_data VALUES (67026, 0, 11, 0, 0, 172, 15);
INSERT INTO public.who_global_data VALUES (67027, 0, 7, 0, 0, 172, 180);
INSERT INTO public.who_global_data VALUES (67028, 287, 1910, 1, 7, 172, 237);
INSERT INTO public.who_global_data VALUES (67029, 0, 2, 0, 0, 172, 25);
INSERT INTO public.who_global_data VALUES (67030, 3, 43, 0, 8, 172, 209);
INSERT INTO public.who_global_data VALUES (67031, 19, 701, 0, 2, 172, 217);
INSERT INTO public.who_global_data VALUES (67032, 33, 1125, 4, 46, 172, 79);
INSERT INTO public.who_global_data VALUES (67033, 0, 0, 0, 0, 172, 143);
INSERT INTO public.who_global_data VALUES (67034, 0, 12, 0, 1, 172, 229);
INSERT INTO public.who_global_data VALUES (67035, 89, 1934, 0, 18, 172, 141);
INSERT INTO public.who_global_data VALUES (67036, 2, 3, 0, 0, 172, 197);
INSERT INTO public.who_global_data VALUES (67037, 5487, 169422, 749, 16673, 172, 221);
INSERT INTO public.who_global_data VALUES (67038, 1, 190, 0, 7, 172, 150);
INSERT INTO public.who_global_data VALUES (67039, 1, 15, 0, 2, 172, 56);
INSERT INTO public.who_global_data VALUES (67040, 0, 10, 0, 1, 172, 167);
INSERT INTO public.who_global_data VALUES (67041, 654, 8954, 149, 1014, 172, 23);
INSERT INTO public.who_global_data VALUES (67042, 562, 24821, 49, 1007, 172, 222);
INSERT INTO public.who_global_data VALUES (67043, 0, 19, 0, 2, 172, 219);
INSERT INTO public.who_global_data VALUES (67044, 0, 0, 0, 0, 172, 7);
INSERT INTO public.who_global_data VALUES (67045, 50, 2473, 1, 33, 172, 161);
INSERT INTO public.who_global_data VALUES (67046, 5131, 76635, 1116, 9691, 172, 149);
INSERT INTO public.who_global_data VALUES (67047, 0, 1, 0, 0, 172, 6);
INSERT INTO public.who_global_data VALUES (67048, 3, 73, 0, 3, 172, 139);
INSERT INTO public.who_global_data VALUES (67049, 0, 0, 0, 0, 172, 211);
INSERT INTO public.who_global_data VALUES (67050, 0, 0, 0, 0, 172, 14);
INSERT INTO public.who_global_data VALUES (67051, 2, 109, 0, 8, 172, 111);
INSERT INTO public.who_global_data VALUES (67052, 15, 643, 1, 25, 172, 207);
INSERT INTO public.who_global_data VALUES (67053, 4056, 42282, 96, 908, 172, 66);
INSERT INTO public.who_global_data VALUES (67054, 0, 0, 0, 0, 172, 173);
INSERT INTO public.who_global_data VALUES (67055, 0, 8, 0, 1, 172, 145);
INSERT INTO public.who_global_data VALUES (67056, 0, 0, 0, 0, 172, 65);
INSERT INTO public.who_global_data VALUES (67057, 0, 53, 0, 0, 172, 184);
INSERT INTO public.who_global_data VALUES (67058, 311, 2203, 12, 69, 172, 98);
INSERT INTO public.who_global_data VALUES (67059, 331, 2990, 2, 14, 172, 104);
INSERT INTO public.who_global_data VALUES (67060, 0, 25, 0, 1, 172, 73);
INSERT INTO public.who_global_data VALUES (67061, 30859, 425889, 1925, 14665, 172, 8);
INSERT INTO public.who_global_data VALUES (67062, 1, 46, 0, 1, 172, 227);
INSERT INTO public.who_global_data VALUES (67063, 22, 446, 0, 7, 172, 75);
INSERT INTO public.who_global_data VALUES (67064, 69, 624, 0, 3, 172, 45);
INSERT INTO public.who_global_data VALUES (67065, 0, 0, 0, 0, 172, 133);
INSERT INTO public.who_global_data VALUES (67066, 0, 166, 0, 7, 172, 202);
INSERT INTO public.who_global_data VALUES (67067, 4, 255, 0, 0, 172, 129);
INSERT INTO public.who_global_data VALUES (67068, 0, 0, 0, 0, 172, 36);
INSERT INTO public.who_global_data VALUES (67069, 1, 1, 0, 0, 172, 51);
INSERT INTO public.who_global_data VALUES (67070, 0, 39, 0, 1, 172, 206);
INSERT INTO public.who_global_data VALUES (67071, 0, 11, 0, 3, 172, 5);
INSERT INTO public.who_global_data VALUES (67072, 61, 484, 1, 15, 280, 103);
INSERT INTO public.who_global_data VALUES (67073, 9, 371, 0, 21, 280, 58);
INSERT INTO public.who_global_data VALUES (67074, 104, 1572, 11, 205, 280, 195);
INSERT INTO public.who_global_data VALUES (67075, 0, 0, 0, 0, 280, 115);
INSERT INTO public.who_global_data VALUES (67076, 15, 566, 2, 24, 280, 99);
INSERT INTO public.who_global_data VALUES (67077, 2, 19, 0, 2, 280, 153);
INSERT INTO public.who_global_data VALUES (67078, 0, 3, 0, 0, 280, 93);
INSERT INTO public.who_global_data VALUES (67079, 4, 19, 2, 2, 280, 84);
INSERT INTO public.who_global_data VALUES (67080, 87, 1715, 7, 60, 280, 78);
INSERT INTO public.who_global_data VALUES (67081, 28, 857, 1, 9, 280, 170);
INSERT INTO public.who_global_data VALUES (67082, 3, 74, 0, 0, 280, 32);
INSERT INTO public.who_global_data VALUES (67083, 96, 6052, 5, 50, 280, 155);
INSERT INTO public.who_global_data VALUES (67084, 329, 12969, 30, 273, 280, 82);
INSERT INTO public.who_global_data VALUES (67085, 105, 822, 0, 8, 280, 16);
INSERT INTO public.who_global_data VALUES (67086, 3, 36, 1, 6, 280, 72);
INSERT INTO public.who_global_data VALUES (67087, 34, 855, 0, 5, 280, 43);
INSERT INTO public.who_global_data VALUES (67088, 112, 330, 1, 21, 280, 120);
INSERT INTO public.who_global_data VALUES (67089, 3, 63, 1, 3, 280, 213);
INSERT INTO public.who_global_data VALUES (67090, 205, 1066, 0, 13, 280, 31);
INSERT INTO public.who_global_data VALUES (67091, 1598, 28392, 322, 3443, 280, 204);
INSERT INTO public.who_global_data VALUES (67092, 1, 8, 0, 1, 280, 152);
INSERT INTO public.who_global_data VALUES (67093, 0, 26, 0, 1, 280, 144);
INSERT INTO public.who_global_data VALUES (67094, 0, 39, 0, 2, 280, 96);
INSERT INTO public.who_global_data VALUES (67095, 0, 5, 0, 0, 280, 47);
INSERT INTO public.who_global_data VALUES (67096, 16, 210, 1, 15, 280, 80);
INSERT INTO public.who_global_data VALUES (67097, 0, 0, 0, 0, 280, 159);
INSERT INTO public.who_global_data VALUES (67098, 35, 816, 3, 35, 280, 27);
INSERT INTO public.who_global_data VALUES (67099, 0, 6, 0, 1, 280, 146);
INSERT INTO public.who_global_data VALUES (67100, 1661, 13717, 114, 667, 280, 71);
INSERT INTO public.who_global_data VALUES (67101, 0, 3, 0, 0, 280, 210);
INSERT INTO public.who_global_data VALUES (67102, 0, 135, 0, 1, 280, 54);
INSERT INTO public.who_global_data VALUES (67103, 16, 593, 1, 24, 280, 147);
INSERT INTO public.who_global_data VALUES (67104, 0, 384, 1, 19, 280, 2);
INSERT INTO public.who_global_data VALUES (67105, 0, 3, 0, 0, 280, 105);
INSERT INTO public.who_global_data VALUES (67106, 0, 7, 0, 1, 280, 53);
INSERT INTO public.who_global_data VALUES (67107, 0, 117, 0, 0, 280, 81);
INSERT INTO public.who_global_data VALUES (67108, 175, 730, 1, 10, 280, 223);
INSERT INTO public.who_global_data VALUES (67109, 1384, 18433, 56, 401, 280, 94);
INSERT INTO public.who_global_data VALUES (67110, 6, 45, 0, 1, 280, 154);
INSERT INTO public.who_global_data VALUES (67111, 1, 10, 0, 0, 280, 83);
INSERT INTO public.who_global_data VALUES (67112, 0, 10, 0, 0, 280, 194);
INSERT INTO public.who_global_data VALUES (67113, 430, 5546, 5, 48, 280, 136);
INSERT INTO public.who_global_data VALUES (67114, 88, 83249, 2, 3344, 280, 179);
INSERT INTO public.who_global_data VALUES (67115, 201, 1780, 4, 50, 280, 57);
INSERT INTO public.who_global_data VALUES (67116, 0, 0, 0, 0, 280, 35);
INSERT INTO public.who_global_data VALUES (67117, 11, 60, 0, 5, 280, 228);
INSERT INTO public.who_global_data VALUES (67118, 0, 0, 0, 0, 280, 19);
INSERT INTO public.who_global_data VALUES (67119, 16, 483, 0, 2, 280, 22);
INSERT INTO public.who_global_data VALUES (67120, 35, 384, 0, 3, 280, 1);
INSERT INTO public.who_global_data VALUES (67121, 61, 1343, 1, 19, 280, 21);
INSERT INTO public.who_global_data VALUES (67122, 61, 457, 1, 12, 280, 234);
INSERT INTO public.who_global_data VALUES (67123, 1, 14, 0, 1, 280, 91);
INSERT INTO public.who_global_data VALUES (67124, 32, 526, 0, 9, 280, 137);
INSERT INTO public.who_global_data VALUES (67125, 295, 5312, 11, 99, 280, 201);
INSERT INTO public.who_global_data VALUES (67126, 0, 0, 0, 0, 280, 171);
INSERT INTO public.who_global_data VALUES (67127, 24, 207, 0, 20, 280, 92);
INSERT INTO public.who_global_data VALUES (67128, 331, 5402, 15, 218, 280, 112);
INSERT INTO public.who_global_data VALUES (67129, 5, 140, 1, 1, 280, 62);
INSERT INTO public.who_global_data VALUES (67130, 0, 15, 0, 0, 280, 69);
INSERT INTO public.who_global_data VALUES (67131, 0, 1956, 0, 98, 280, 220);
INSERT INTO public.who_global_data VALUES (67132, 703, 4450, 51, 242, 280, 100);
INSERT INTO public.who_global_data VALUES (67133, 110, 1560, 9, 103, 280, 187);
INSERT INTO public.who_global_data VALUES (67134, 15, 93, 1, 5, 280, 63);
INSERT INTO public.who_global_data VALUES (67135, 0, 16, 0, 0, 280, 28);
INSERT INTO public.who_global_data VALUES (67136, 2, 33, 0, 0, 280, 172);
INSERT INTO public.who_global_data VALUES (67137, 36, 1185, 3, 24, 280, 17);
INSERT INTO public.who_global_data VALUES (67138, 2, 12, 0, 0, 280, 226);
INSERT INTO public.who_global_data VALUES (67139, 3, 55, 0, 2, 280, 236);
INSERT INTO public.who_global_data VALUES (67140, 3, 5, 0, 0, 280, 76);
INSERT INTO public.who_global_data VALUES (67141, 0, 184, 0, 0, 280, 30);
INSERT INTO public.who_global_data VALUES (67142, 0, 15, 0, 0, 280, 128);
INSERT INTO public.who_global_data VALUES (67143, 179, 2487, 6, 40, 280, 86);
INSERT INTO public.who_global_data VALUES (67144, 3869, 81094, 540, 10853, 280, 140);
INSERT INTO public.who_global_data VALUES (67145, 5, 77, 0, 0, 280, 44);
INSERT INTO public.who_global_data VALUES (67146, 4, 51, 0, 0, 280, 113);
INSERT INTO public.who_global_data VALUES (67147, 0, 24, 0, 1, 280, 29);
INSERT INTO public.who_global_data VALUES (67148, 0, 4, 0, 1, 280, 125);
INSERT INTO public.who_global_data VALUES (67149, 6, 214, 0, 3, 280, 131);
INSERT INTO public.who_global_data VALUES (67150, 4974, 108202, 246, 2107, 280, 46);
INSERT INTO public.who_global_data VALUES (67151, 26, 313, 1, 6, 280, 10);
INSERT INTO public.who_global_data VALUES (67152, 0, 113, 0, 0, 280, 205);
INSERT INTO public.who_global_data VALUES (67153, 52, 1884, 2, 83, 280, 50);
INSERT INTO public.who_global_data VALUES (67154, 0, 11, 0, 0, 280, 20);
INSERT INTO public.who_global_data VALUES (67155, 0, 12, 0, 0, 280, 13);
INSERT INTO public.who_global_data VALUES (67156, 0, 139, 1, 8, 280, 148);
INSERT INTO public.who_global_data VALUES (67157, 1, 125, 0, 4, 280, 230);
INSERT INTO public.who_global_data VALUES (67158, 10, 87, 0, 3, 280, 190);
INSERT INTO public.who_global_data VALUES (67159, 0, 166, 0, 4, 280, 188);
INSERT INTO public.who_global_data VALUES (67160, 20, 164, 0, 0, 280, 123);
INSERT INTO public.who_global_data VALUES (67161, 0, 33, 0, 0, 280, 9);
INSERT INTO public.who_global_data VALUES (67162, 2, 33, 0, 5, 280, 102);
INSERT INTO public.who_global_data VALUES (67163, 2, 27, 0, 1, 280, 34);
INSERT INTO public.who_global_data VALUES (67164, 1, 8, 0, 0, 280, 212);
INSERT INTO public.who_global_data VALUES (67165, 7, 312, 0, 22, 280, 122);
INSERT INTO public.who_global_data VALUES (67166, 85, 980, 8, 66, 280, 38);
INSERT INTO public.who_global_data VALUES (67167, 30, 1616, 0, 6, 280, 130);
INSERT INTO public.who_global_data VALUES (67168, 591, 5865, 20, 169, 280, 37);
INSERT INTO public.who_global_data VALUES (67169, 337, 3293, 40, 280, 280, 231);
INSERT INTO public.who_global_data VALUES (67170, 1634, 66220, 117, 4110, 280, 107);
INSERT INTO public.who_global_data VALUES (67171, 80, 1202, 4, 69, 280, 101);
INSERT INTO public.who_global_data VALUES (67172, 515, 6224, 25, 235, 280, 132);
INSERT INTO public.who_global_data VALUES (67173, 0, 150, 0, 1, 280, 176);
INSERT INTO public.who_global_data VALUES (67174, 377, 9573, 8, 73, 280, 200);
INSERT INTO public.who_global_data VALUES (67175, 3836, 139422, 540, 17669, 280, 169);
INSERT INTO public.who_global_data VALUES (67176, 4, 63, 0, 3, 280, 225);
INSERT INTO public.who_global_data VALUES (67177, 511, 4768, 4, 85, 280, 165);
INSERT INTO public.who_global_data VALUES (67178, 0, 170, 0, 3, 280, 233);
INSERT INTO public.who_global_data VALUES (67179, 5, 358, 0, 6, 280, 215);
INSERT INTO public.who_global_data VALUES (67180, 75, 802, 2, 9, 280, 177);
INSERT INTO public.who_global_data VALUES (67181, 7, 179, 0, 6, 280, 183);
INSERT INTO public.who_global_data VALUES (67182, 0, 0, 0, 0, 280, 203);
INSERT INTO public.who_global_data VALUES (67183, 40, 224, 1, 7, 280, 162);
INSERT INTO public.who_global_data VALUES (67184, 55, 910, 0, 1, 280, 12);
INSERT INTO public.who_global_data VALUES (67185, 10, 280, 0, 4, 280, 24);
INSERT INTO public.who_global_data VALUES (67186, 1, 15, 0, 0, 280, 119);
INSERT INTO public.who_global_data VALUES (67187, 29, 577, 0, 2, 280, 39);
INSERT INTO public.who_global_data VALUES (67188, 7, 582, 0, 19, 280, 26);
INSERT INTO public.who_global_data VALUES (67189, 0, 0, 0, 0, 280, 59);
INSERT INTO public.who_global_data VALUES (67190, 17, 31, 1, 4, 280, 77);
INSERT INTO public.who_global_data VALUES (67191, 0, 21, 0, 1, 280, 134);
INSERT INTO public.who_global_data VALUES (67192, 1, 79, 0, 1, 280, 4);
INSERT INTO public.who_global_data VALUES (67193, 37, 858, 1, 21, 280, 109);
INSERT INTO public.who_global_data VALUES (67194, 64, 3034, 2, 46, 280, 90);
INSERT INTO public.who_global_data VALUES (67195, 1, 93, 0, 0, 280, 61);
INSERT INTO public.who_global_data VALUES (67196, 0, 8, 0, 1, 280, 85);
INSERT INTO public.who_global_data VALUES (67197, 156, 4119, 2, 65, 280, 49);
INSERT INTO public.who_global_data VALUES (67198, 0, 19, 0, 0, 280, 208);
INSERT INTO public.who_global_data VALUES (67199, 9, 56, 1, 6, 280, 166);
INSERT INTO public.who_global_data VALUES (67200, 38, 337, 1, 1, 280, 64);
INSERT INTO public.who_global_data VALUES (67201, 0, 0, 0, 0, 280, 199);
INSERT INTO public.who_global_data VALUES (67202, 1, 152, 0, 4, 280, 114);
INSERT INTO public.who_global_data VALUES (67203, 0, 6, 0, 1, 280, 60);
INSERT INTO public.who_global_data VALUES (67204, 5, 273, 0, 7, 280, 68);
INSERT INTO public.who_global_data VALUES (67205, 2, 186, 0, 2, 280, 158);
INSERT INTO public.who_global_data VALUES (67206, 346, 2785, 16, 141, 280, 52);
INSERT INTO public.who_global_data VALUES (67207, 0, 0, 0, 0, 280, 117);
INSERT INTO public.who_global_data VALUES (67208, 0, 54, 0, 0, 280, 126);
INSERT INTO public.who_global_data VALUES (67209, 0, 16, 0, 0, 280, 196);
INSERT INTO public.who_global_data VALUES (67210, 3, 255, 0, 2, 280, 142);
INSERT INTO public.who_global_data VALUES (67211, 2, 8, 0, 0, 280, 185);
INSERT INTO public.who_global_data VALUES (67212, 104, 1346, 5, 96, 280, 138);
INSERT INTO public.who_global_data VALUES (67213, 7, 17, 0, 0, 280, 181);
INSERT INTO public.who_global_data VALUES (67214, 0, 22, 0, 3, 280, 178);
INSERT INTO public.who_global_data VALUES (67215, 0, 16, 0, 0, 280, 168);
INSERT INTO public.who_global_data VALUES (67216, 0, 0, 0, 0, 280, 160);
INSERT INTO public.who_global_data VALUES (67217, 0, 9, 0, 0, 280, 151);
INSERT INTO public.who_global_data VALUES (67218, 959, 20350, 157, 2206, 280, 193);
INSERT INTO public.who_global_data VALUES (67219, 0, 18, 0, 0, 280, 18);
INSERT INTO public.who_global_data VALUES (67220, 23, 992, 0, 1, 280, 40);
INSERT INTO public.who_global_data VALUES (67221, 0, 6, 0, 1, 280, 218);
INSERT INTO public.who_global_data VALUES (67222, 64, 342, 0, 11, 280, 191);
INSERT INTO public.who_global_data VALUES (67223, 22, 276, 0, 6, 280, 156);
INSERT INTO public.who_global_data VALUES (67224, 0, 0, 0, 0, 280, 135);
INSERT INTO public.who_global_data VALUES (67225, 18, 617, 3, 30, 280, 55);
INSERT INTO public.who_global_data VALUES (67226, 0, 11, 0, 2, 280, 88);
INSERT INTO public.who_global_data VALUES (67227, 147, 6010, 11, 80, 280, 108);
INSERT INTO public.who_global_data VALUES (67228, 0, 263, 0, 1, 280, 48);
INSERT INTO public.who_global_data VALUES (67229, 38, 457, 0, 2, 280, 3);
INSERT INTO public.who_global_data VALUES (67230, 0, 712, 0, 11, 280, 224);
INSERT INTO public.who_global_data VALUES (67231, 306, 4489, 5, 63, 280, 110);
INSERT INTO public.who_global_data VALUES (67232, 0, 0, 0, 0, 280, 106);
INSERT INTO public.who_global_data VALUES (67233, 149, 2249, 4, 59, 280, 89);
INSERT INTO public.who_global_data VALUES (67234, 1, 2, 0, 0, 280, 121);
INSERT INTO public.who_global_data VALUES (67235, 4, 119, 0, 5, 280, 163);
INSERT INTO public.who_global_data VALUES (67236, 393, 2954, 15, 107, 280, 70);
INSERT INTO public.who_global_data VALUES (67237, 206, 4076, 21, 203, 280, 174);
INSERT INTO public.who_global_data VALUES (67238, 0, 0, 0, 0, 280, 175);
INSERT INTO public.who_global_data VALUES (67239, 357, 5205, 30, 159, 280, 118);
INSERT INTO public.who_global_data VALUES (67240, 699, 13141, 35, 380, 280, 189);
INSERT INTO public.who_global_data VALUES (67241, 47, 620, 1, 24, 280, 124);
INSERT INTO public.who_global_data VALUES (67242, 166, 2376, 0, 6, 280, 192);
INSERT INTO public.who_global_data VALUES (67243, 39, 10423, 4, 204, 280, 41);
INSERT INTO public.who_global_data VALUES (67244, 118, 1174, 6, 28, 280, 95);
INSERT INTO public.who_global_data VALUES (67245, 4, 362, 0, 0, 280, 74);
INSERT INTO public.who_global_data VALUES (67246, 344, 4761, 27, 209, 280, 11);
INSERT INTO public.who_global_data VALUES (67247, 2634, 10131, 18, 76, 280, 87);
INSERT INTO public.who_global_data VALUES (67248, 5, 110, 0, 0, 280, 214);
INSERT INTO public.who_global_data VALUES (67249, 0, 0, 0, 0, 280, 116);
INSERT INTO public.who_global_data VALUES (67250, 0, 6, 0, 0, 280, 157);
INSERT INTO public.who_global_data VALUES (67251, 0, 0, 0, 0, 280, 182);
INSERT INTO public.who_global_data VALUES (67252, 1, 11, 0, 0, 280, 186);
INSERT INTO public.who_global_data VALUES (67253, 0, 14, 0, 0, 280, 127);
INSERT INTO public.who_global_data VALUES (67254, 0, 31, 0, 2, 280, 232);
INSERT INTO public.who_global_data VALUES (67255, 0, 1, 0, 0, 280, 33);
INSERT INTO public.who_global_data VALUES (67256, 1, 8, 0, 0, 280, 97);
INSERT INTO public.who_global_data VALUES (67257, 0, 0, 0, 0, 280, 42);
INSERT INTO public.who_global_data VALUES (67258, 29, 308, 0, 34, 280, 198);
INSERT INTO public.who_global_data VALUES (67259, 0, 4, 0, 0, 280, 216);
INSERT INTO public.who_global_data VALUES (67260, 355, 3287, 3, 44, 280, 164);
INSERT INTO public.who_global_data VALUES (67261, 7, 244, 0, 2, 280, 235);
INSERT INTO public.who_global_data VALUES (67262, 219, 2666, 4, 65, 280, 67);
INSERT INTO public.who_global_data VALUES (67263, 0, 11, 0, 0, 280, 15);
INSERT INTO public.who_global_data VALUES (67264, 1, 7, 0, 0, 280, 180);
INSERT INTO public.who_global_data VALUES (67265, 142, 1623, 0, 6, 280, 237);
INSERT INTO public.who_global_data VALUES (67266, 0, 2, 0, 0, 280, 25);
INSERT INTO public.who_global_data VALUES (67267, 0, 40, 0, 8, 280, 209);
INSERT INTO public.who_global_data VALUES (67268, 101, 682, 0, 2, 280, 217);
INSERT INTO public.who_global_data VALUES (67269, 36, 1092, 2, 42, 280, 79);
INSERT INTO public.who_global_data VALUES (67270, 0, 0, 0, 0, 280, 143);
INSERT INTO public.who_global_data VALUES (67271, 4, 12, 1, 1, 280, 229);
INSERT INTO public.who_global_data VALUES (67272, 96, 1845, 5, 18, 280, 141);
INSERT INTO public.who_global_data VALUES (67273, 0, 1, 0, 0, 280, 197);
INSERT INTO public.who_global_data VALUES (67274, 5322, 163935, 736, 15924, 280, 221);
INSERT INTO public.who_global_data VALUES (67275, 3, 189, 1, 7, 280, 150);
INSERT INTO public.who_global_data VALUES (67276, 0, 14, 0, 2, 280, 56);
INSERT INTO public.who_global_data VALUES (67277, 0, 10, 0, 1, 280, 167);
INSERT INTO public.who_global_data VALUES (67278, 738, 8300, 84, 865, 280, 23);
INSERT INTO public.who_global_data VALUES (67279, 703, 24259, 44, 958, 280, 222);
INSERT INTO public.who_global_data VALUES (67280, 0, 19, 0, 2, 280, 219);
INSERT INTO public.who_global_data VALUES (67281, 0, 0, 0, 0, 280, 7);
INSERT INTO public.who_global_data VALUES (67282, 54, 2423, 2, 32, 280, 161);
INSERT INTO public.who_global_data VALUES (67283, 5450, 71504, 1030, 8575, 280, 149);
INSERT INTO public.who_global_data VALUES (67284, 0, 1, 0, 0, 280, 6);
INSERT INTO public.who_global_data VALUES (67285, 12, 70, 0, 3, 280, 139);
INSERT INTO public.who_global_data VALUES (67286, 0, 0, 0, 0, 280, 211);
INSERT INTO public.who_global_data VALUES (67287, 0, 0, 0, 0, 280, 14);
INSERT INTO public.who_global_data VALUES (67288, 1, 107, 0, 8, 280, 111);
INSERT INTO public.who_global_data VALUES (67289, 5, 628, 1, 24, 280, 207);
INSERT INTO public.who_global_data VALUES (67290, 4117, 38226, 87, 812, 280, 66);
INSERT INTO public.who_global_data VALUES (67291, 0, 0, 0, 0, 280, 173);
INSERT INTO public.who_global_data VALUES (67292, 0, 8, 0, 1, 280, 145);
INSERT INTO public.who_global_data VALUES (67293, 0, 0, 0, 0, 280, 65);
INSERT INTO public.who_global_data VALUES (67294, 1, 53, 0, 0, 280, 184);
INSERT INTO public.who_global_data VALUES (67295, 224, 1892, 5, 57, 280, 98);
INSERT INTO public.who_global_data VALUES (67296, 0, 2659, 0, 12, 280, 104);
INSERT INTO public.who_global_data VALUES (67297, 1, 25, 0, 1, 280, 73);
INSERT INTO public.who_global_data VALUES (67298, 31709, 395030, 1895, 12740, 280, 8);
INSERT INTO public.who_global_data VALUES (67299, 2, 45, 0, 1, 280, 227);
INSERT INTO public.who_global_data VALUES (67300, 9, 424, 1, 7, 280, 75);
INSERT INTO public.who_global_data VALUES (67301, 21, 555, 0, 3, 280, 45);
INSERT INTO public.who_global_data VALUES (67302, 0, 0, 0, 0, 280, 133);
INSERT INTO public.who_global_data VALUES (67303, 1, 166, 0, 7, 280, 202);
INSERT INTO public.who_global_data VALUES (67304, 0, 251, 0, 0, 280, 129);
INSERT INTO public.who_global_data VALUES (67305, 0, 0, 0, 0, 280, 36);
INSERT INTO public.who_global_data VALUES (67306, 0, 0, 0, 0, 280, 51);
INSERT INTO public.who_global_data VALUES (67307, 0, 39, 0, 1, 280, 206);
INSERT INTO public.who_global_data VALUES (67308, 0, 11, 1, 3, 280, 5);
INSERT INTO public.who_global_data VALUES (67309, 56, 423, 3, 14, 304, 103);
INSERT INTO public.who_global_data VALUES (67310, 23, 362, 0, 21, 304, 58);
INSERT INTO public.who_global_data VALUES (67311, 45, 1468, 21, 194, 304, 195);
INSERT INTO public.who_global_data VALUES (67312, 0, 0, 0, 0, 304, 115);
INSERT INTO public.who_global_data VALUES (67313, 11, 551, 1, 22, 304, 99);
INSERT INTO public.who_global_data VALUES (67314, 1, 17, 0, 2, 304, 153);
INSERT INTO public.who_global_data VALUES (67315, 0, 3, 0, 0, 304, 93);
INSERT INTO public.who_global_data VALUES (67316, 0, 15, 0, 0, 304, 84);
INSERT INTO public.who_global_data VALUES (67317, 74, 1628, 7, 53, 304, 78);
INSERT INTO public.who_global_data VALUES (67318, 20, 829, 0, 8, 304, 170);
INSERT INTO public.who_global_data VALUES (67319, 7, 71, 0, 0, 304, 32);
INSERT INTO public.who_global_data VALUES (67320, 112, 5956, 3, 45, 304, 155);
INSERT INTO public.who_global_data VALUES (67321, 343, 12640, 23, 243, 304, 82);
INSERT INTO public.who_global_data VALUES (67322, 76, 717, 1, 8, 304, 16);
INSERT INTO public.who_global_data VALUES (67323, 4, 33, 0, 5, 304, 72);
INSERT INTO public.who_global_data VALUES (67324, 10, 821, 1, 5, 304, 43);
INSERT INTO public.who_global_data VALUES (67325, 54, 218, 3, 20, 304, 120);
INSERT INTO public.who_global_data VALUES (67326, 4, 60, 1, 2, 304, 213);
INSERT INTO public.who_global_data VALUES (67327, 161, 861, 0, 13, 304, 31);
INSERT INTO public.who_global_data VALUES (67328, 1515, 26794, 277, 3121, 304, 204);
INSERT INTO public.who_global_data VALUES (67329, 0, 7, 0, 1, 304, 152);
INSERT INTO public.who_global_data VALUES (67330, 3, 26, 0, 1, 304, 144);
INSERT INTO public.who_global_data VALUES (67331, 2, 39, 2, 2, 304, 96);
INSERT INTO public.who_global_data VALUES (67332, 0, 5, 0, 0, 304, 47);
INSERT INTO public.who_global_data VALUES (67333, 11, 194, 3, 14, 304, 80);
INSERT INTO public.who_global_data VALUES (67334, 0, 0, 0, 0, 304, 159);
INSERT INTO public.who_global_data VALUES (67335, 86, 781, 4, 32, 304, 27);
INSERT INTO public.who_global_data VALUES (67336, 0, 6, 0, 1, 304, 146);
INSERT INTO public.who_global_data VALUES (67337, 926, 12056, 67, 553, 304, 71);
INSERT INTO public.who_global_data VALUES (67338, 0, 3, 0, 0, 304, 210);
INSERT INTO public.who_global_data VALUES (67339, 0, 135, 0, 1, 304, 54);
INSERT INTO public.who_global_data VALUES (67340, 28, 577, 1, 23, 304, 147);
INSERT INTO public.who_global_data VALUES (67341, 39, 384, 1, 18, 304, 2);
INSERT INTO public.who_global_data VALUES (67342, 0, 3, 0, 0, 304, 105);
INSERT INTO public.who_global_data VALUES (67343, 0, 7, 0, 1, 304, 53);
INSERT INTO public.who_global_data VALUES (67344, 2, 117, 0, 0, 304, 81);
INSERT INTO public.who_global_data VALUES (67345, 0, 555, 0, 9, 304, 223);
INSERT INTO public.who_global_data VALUES (67346, 1243, 17049, 52, 345, 304, 94);
INSERT INTO public.who_global_data VALUES (67347, 0, 39, 0, 1, 304, 154);
INSERT INTO public.who_global_data VALUES (67348, 0, 9, 0, 0, 304, 83);
INSERT INTO public.who_global_data VALUES (67349, 1, 10, 0, 0, 304, 194);
INSERT INTO public.who_global_data VALUES (67350, 301, 5116, 6, 43, 304, 136);
INSERT INTO public.who_global_data VALUES (67351, 90, 83161, 2, 3342, 304, 179);
INSERT INTO public.who_global_data VALUES (67352, 94, 1579, 11, 46, 304, 57);
INSERT INTO public.who_global_data VALUES (67353, 0, 0, 0, 0, 304, 35);
INSERT INTO public.who_global_data VALUES (67354, 4, 49, 0, 5, 304, 228);
INSERT INTO public.who_global_data VALUES (67355, 0, 0, 0, 0, 304, 19);
INSERT INTO public.who_global_data VALUES (67356, 13, 467, 0, 2, 304, 22);
INSERT INTO public.who_global_data VALUES (67357, 26, 349, 0, 3, 304, 1);
INSERT INTO public.who_global_data VALUES (67358, 60, 1282, 2, 18, 304, 21);
INSERT INTO public.who_global_data VALUES (67359, 46, 396, 2, 11, 304, 234);
INSERT INTO public.who_global_data VALUES (67360, 0, 13, 0, 1, 304, 91);
INSERT INTO public.who_global_data VALUES (67361, 29, 494, 0, 9, 304, 137);
INSERT INTO public.who_global_data VALUES (67362, 195, 5017, 10, 88, 304, 201);
INSERT INTO public.who_global_data VALUES (67363, 0, 0, 0, 0, 304, 171);
INSERT INTO public.who_global_data VALUES (67364, 22, 183, 2, 20, 304, 92);
INSERT INTO public.who_global_data VALUES (67365, 390, 5071, 16, 203, 304, 112);
INSERT INTO public.who_global_data VALUES (67366, 14, 135, 0, 0, 304, 62);
INSERT INTO public.who_global_data VALUES (67367, 1, 15, 0, 0, 304, 69);
INSERT INTO public.who_global_data VALUES (67368, 128, 1956, 12, 98, 304, 220);
INSERT INTO public.who_global_data VALUES (67369, 0, 3747, 0, 191, 304, 100);
INSERT INTO public.who_global_data VALUES (67370, 128, 1450, 9, 94, 304, 187);
INSERT INTO public.who_global_data VALUES (67371, 9, 78, 1, 4, 304, 63);
INSERT INTO public.who_global_data VALUES (67372, 0, 16, 0, 0, 304, 28);
INSERT INTO public.who_global_data VALUES (67373, 2, 31, 0, 0, 304, 172);
INSERT INTO public.who_global_data VALUES (67374, 41, 1149, 2, 21, 304, 17);
INSERT INTO public.who_global_data VALUES (67375, 1, 10, 0, 0, 304, 226);
INSERT INTO public.who_global_data VALUES (67376, 8, 52, 1, 2, 304, 236);
INSERT INTO public.who_global_data VALUES (67377, 0, 2, 0, 0, 304, 76);
INSERT INTO public.who_global_data VALUES (67378, 1, 184, 0, 0, 304, 30);
INSERT INTO public.who_global_data VALUES (67379, 0, 15, 0, 0, 304, 128);
INSERT INTO public.who_global_data VALUES (67380, 132, 2308, 7, 34, 304, 86);
INSERT INTO public.who_global_data VALUES (67381, 3737, 77225, 1417, 10313, 304, 140);
INSERT INTO public.who_global_data VALUES (67382, 4, 72, 0, 0, 304, 44);
INSERT INTO public.who_global_data VALUES (67383, 5, 47, 0, 0, 304, 113);
INSERT INTO public.who_global_data VALUES (67384, 3, 24, 0, 1, 304, 29);
INSERT INTO public.who_global_data VALUES (67385, 0, 4, 0, 1, 304, 125);
INSERT INTO public.who_global_data VALUES (67386, 13, 208, 1, 3, 304, 131);
INSERT INTO public.who_global_data VALUES (67387, 4003, 103228, 254, 1861, 304, 46);
INSERT INTO public.who_global_data VALUES (67388, 73, 287, 0, 5, 304, 10);
INSERT INTO public.who_global_data VALUES (67389, 10, 113, 0, 0, 304, 205);
INSERT INTO public.who_global_data VALUES (67390, 77, 1832, 2, 81, 304, 50);
INSERT INTO public.who_global_data VALUES (67391, 0, 11, 0, 0, 304, 20);
INSERT INTO public.who_global_data VALUES (67392, 0, 12, 0, 0, 304, 13);
INSERT INTO public.who_global_data VALUES (67393, 4, 139, 0, 7, 304, 148);
INSERT INTO public.who_global_data VALUES (67394, 11, 124, 0, 4, 304, 230);
INSERT INTO public.who_global_data VALUES (67395, 7, 77, 0, 3, 304, 190);
INSERT INTO public.who_global_data VALUES (67396, 12, 166, 1, 4, 304, 188);
INSERT INTO public.who_global_data VALUES (67397, 33, 144, 0, 0, 304, 123);
INSERT INTO public.who_global_data VALUES (67398, 0, 33, 0, 0, 304, 9);
INSERT INTO public.who_global_data VALUES (67399, 2, 31, 1, 5, 304, 102);
INSERT INTO public.who_global_data VALUES (67400, 1, 25, 0, 1, 304, 34);
INSERT INTO public.who_global_data VALUES (67401, 0, 7, 0, 0, 304, 212);
INSERT INTO public.who_global_data VALUES (67402, 7, 305, 0, 22, 304, 122);
INSERT INTO public.who_global_data VALUES (67403, 78, 895, 11, 58, 304, 38);
INSERT INTO public.who_global_data VALUES (67404, 24, 1586, 0, 6, 304, 130);
INSERT INTO public.who_global_data VALUES (67405, 853, 5274, 35, 149, 304, 37);
INSERT INTO public.who_global_data VALUES (67406, 218, 2956, 19, 240, 304, 231);
INSERT INTO public.who_global_data VALUES (67407, 1997, 64586, 121, 3993, 304, 107);
INSERT INTO public.who_global_data VALUES (67408, 91, 1122, 1, 65, 304, 101);
INSERT INTO public.who_global_data VALUES (67409, 345, 5709, 36, 210, 304, 132);
INSERT INTO public.who_global_data VALUES (67410, 23, 150, 0, 1, 304, 176);
INSERT INTO public.who_global_data VALUES (67411, 451, 9196, 8, 65, 304, 200);
INSERT INTO public.who_global_data VALUES (67412, 3039, 135586, 604, 17129, 304, 169);
INSERT INTO public.who_global_data VALUES (67413, 1, 59, 0, 3, 304, 225);
INSERT INTO public.who_global_data VALUES (67414, 351, 4257, 1, 81, 304, 165);
INSERT INTO public.who_global_data VALUES (67415, 15, 170, 0, 3, 304, 233);
INSERT INTO public.who_global_data VALUES (67416, 4, 353, 0, 6, 304, 215);
INSERT INTO public.who_global_data VALUES (67417, 18, 727, 1, 7, 304, 177);
INSERT INTO public.who_global_data VALUES (67418, 30, 172, 2, 6, 304, 183);
INSERT INTO public.who_global_data VALUES (67419, 0, 0, 0, 0, 304, 203);
INSERT INTO public.who_global_data VALUES (67420, 19, 184, 3, 6, 304, 162);
INSERT INTO public.who_global_data VALUES (67421, 112, 855, 0, 1, 304, 12);
INSERT INTO public.who_global_data VALUES (67422, 42, 270, 0, 4, 304, 24);
INSERT INTO public.who_global_data VALUES (67423, 2, 14, 0, 0, 304, 119);
INSERT INTO public.who_global_data VALUES (67424, 6, 548, 1, 2, 304, 39);
INSERT INTO public.who_global_data VALUES (67425, 27, 575, 0, 19, 304, 26);
INSERT INTO public.who_global_data VALUES (67426, 0, 0, 0, 0, 304, 59);
INSERT INTO public.who_global_data VALUES (67427, 0, 14, 0, 3, 304, 77);
INSERT INTO public.who_global_data VALUES (67428, 2, 21, 0, 1, 304, 134);
INSERT INTO public.who_global_data VALUES (67429, 0, 78, 0, 1, 304, 4);
INSERT INTO public.who_global_data VALUES (67430, 38, 821, 0, 20, 304, 109);
INSERT INTO public.who_global_data VALUES (67431, 127, 2970, 3, 44, 304, 90);
INSERT INTO public.who_global_data VALUES (67432, 7, 92, 0, 0, 304, 61);
INSERT INTO public.who_global_data VALUES (67433, 4, 8, 1, 1, 304, 85);
INSERT INTO public.who_global_data VALUES (67434, 170, 3963, 1, 63, 304, 49);
INSERT INTO public.who_global_data VALUES (67435, 0, 19, 0, 0, 304, 208);
INSERT INTO public.who_global_data VALUES (67436, 8, 47, 1, 5, 304, 166);
INSERT INTO public.who_global_data VALUES (67437, 6, 299, 0, 0, 304, 64);
INSERT INTO public.who_global_data VALUES (67438, 0, 0, 0, 0, 304, 199);
INSERT INTO public.who_global_data VALUES (67439, 2, 151, 0, 4, 304, 114);
INSERT INTO public.who_global_data VALUES (67440, 0, 6, 0, 1, 304, 60);
INSERT INTO public.who_global_data VALUES (67441, 24, 268, 0, 7, 304, 68);
INSERT INTO public.who_global_data VALUES (67442, 20, 184, 0, 2, 304, 158);
INSERT INTO public.who_global_data VALUES (67443, 296, 2439, 31, 125, 304, 52);
INSERT INTO public.who_global_data VALUES (67444, 0, 0, 0, 0, 304, 117);
INSERT INTO public.who_global_data VALUES (67445, 2, 54, 0, 0, 304, 126);
INSERT INTO public.who_global_data VALUES (67446, 1, 16, 0, 0, 304, 196);
INSERT INTO public.who_global_data VALUES (67447, 4, 252, 0, 2, 304, 142);
INSERT INTO public.who_global_data VALUES (67448, 0, 6, 0, 0, 304, 185);
INSERT INTO public.who_global_data VALUES (67449, 101, 1242, 8, 91, 304, 138);
INSERT INTO public.who_global_data VALUES (67450, 0, 10, 0, 0, 304, 181);
INSERT INTO public.who_global_data VALUES (67451, 0, 22, 2, 3, 304, 178);
INSERT INTO public.who_global_data VALUES (67452, 0, 16, 0, 0, 304, 168);
INSERT INTO public.who_global_data VALUES (67453, 0, 0, 0, 0, 304, 160);
INSERT INTO public.who_global_data VALUES (67454, 0, 9, 0, 0, 304, 151);
INSERT INTO public.who_global_data VALUES (67455, 782, 19391, 231, 2049, 304, 193);
INSERT INTO public.who_global_data VALUES (67456, 0, 18, 0, 0, 304, 18);
INSERT INTO public.who_global_data VALUES (67457, 26, 969, 0, 1, 304, 40);
INSERT INTO public.who_global_data VALUES (67458, 0, 6, 0, 1, 304, 218);
INSERT INTO public.who_global_data VALUES (67459, 25, 278, 1, 11, 304, 191);
INSERT INTO public.who_global_data VALUES (67460, 22, 254, 1, 6, 304, 156);
INSERT INTO public.who_global_data VALUES (67461, 0, 0, 0, 0, 304, 135);
INSERT INTO public.who_global_data VALUES (67462, 29, 599, 6, 27, 304, 55);
INSERT INTO public.who_global_data VALUES (67463, 3, 11, 1, 2, 304, 88);
INSERT INTO public.who_global_data VALUES (67464, 108, 5863, 10, 69, 304, 108);
INSERT INTO public.who_global_data VALUES (67465, 9, 263, 0, 1, 304, 48);
INSERT INTO public.who_global_data VALUES (67466, 48, 419, 0, 2, 304, 3);
INSERT INTO public.who_global_data VALUES (67467, 0, 712, 0, 11, 304, 224);
INSERT INTO public.who_global_data VALUES (67468, 178, 4183, 4, 58, 304, 110);
INSERT INTO public.who_global_data VALUES (67469, 0, 0, 0, 0, 304, 106);
INSERT INTO public.who_global_data VALUES (67470, 112, 2100, 1, 55, 304, 89);
INSERT INTO public.who_global_data VALUES (67471, 0, 1, 0, 0, 304, 121);
INSERT INTO public.who_global_data VALUES (67472, 2, 115, 0, 5, 304, 163);
INSERT INTO public.who_global_data VALUES (67473, 280, 2561, 9, 92, 304, 70);
INSERT INTO public.who_global_data VALUES (67474, 210, 3870, 19, 182, 304, 174);
INSERT INTO public.who_global_data VALUES (67475, 0, 0, 0, 0, 304, 175);
INSERT INTO public.who_global_data VALUES (67476, 435, 4848, 22, 129, 304, 118);
INSERT INTO public.who_global_data VALUES (67477, 712, 12442, 34, 345, 304, 189);
INSERT INTO public.who_global_data VALUES (67478, 60, 573, 2, 23, 304, 124);
INSERT INTO public.who_global_data VALUES (67479, 378, 2210, 2, 6, 304, 192);
INSERT INTO public.who_global_data VALUES (67480, 53, 10384, 8, 200, 304, 41);
INSERT INTO public.who_global_data VALUES (67481, 91, 1056, 3, 22, 304, 95);
INSERT INTO public.who_global_data VALUES (67482, 9, 358, 0, 0, 304, 74);
INSERT INTO public.who_global_data VALUES (67483, 360, 4417, 25, 182, 304, 11);
INSERT INTO public.who_global_data VALUES (67484, 1154, 7497, 11, 58, 304, 87);
INSERT INTO public.who_global_data VALUES (67485, 1, 105, 0, 0, 304, 214);
INSERT INTO public.who_global_data VALUES (67486, 0, 0, 0, 0, 304, 116);
INSERT INTO public.who_global_data VALUES (67487, 0, 6, 0, 0, 304, 157);
INSERT INTO public.who_global_data VALUES (67488, 0, 0, 0, 0, 304, 182);
INSERT INTO public.who_global_data VALUES (67489, 0, 10, 0, 0, 304, 186);
INSERT INTO public.who_global_data VALUES (67490, 0, 14, 0, 0, 304, 127);
INSERT INTO public.who_global_data VALUES (67491, 0, 31, 0, 2, 304, 232);
INSERT INTO public.who_global_data VALUES (67492, 1, 1, 0, 0, 304, 33);
INSERT INTO public.who_global_data VALUES (67493, 0, 7, 0, 0, 304, 97);
INSERT INTO public.who_global_data VALUES (67494, 0, 0, 0, 0, 304, 42);
INSERT INTO public.who_global_data VALUES (67495, 2, 279, 2, 34, 304, 198);
INSERT INTO public.who_global_data VALUES (67496, 0, 4, 0, 0, 304, 216);
INSERT INTO public.who_global_data VALUES (67497, 137, 2932, 0, 41, 304, 164);
INSERT INTO public.who_global_data VALUES (67498, 11, 237, 0, 2, 304, 235);
INSERT INTO public.who_global_data VALUES (67499, 247, 2447, 3, 61, 304, 67);
INSERT INTO public.who_global_data VALUES (67500, 0, 11, 0, 0, 304, 15);
INSERT INTO public.who_global_data VALUES (67501, 0, 6, 0, 0, 304, 180);
INSERT INTO public.who_global_data VALUES (67502, 106, 1481, 0, 6, 304, 237);
INSERT INTO public.who_global_data VALUES (67503, 0, 2, 0, 0, 304, 25);
INSERT INTO public.who_global_data VALUES (67504, 3, 40, 2, 8, 304, 209);
INSERT INTO public.who_global_data VALUES (67505, 47, 581, 0, 2, 304, 217);
INSERT INTO public.who_global_data VALUES (67506, 35, 1056, 7, 40, 304, 79);
INSERT INTO public.who_global_data VALUES (67507, 0, 0, 0, 0, 304, 143);
INSERT INTO public.who_global_data VALUES (67508, 1, 8, 0, 0, 304, 229);
INSERT INTO public.who_global_data VALUES (67509, 63, 1749, 1, 13, 304, 141);
INSERT INTO public.who_global_data VALUES (67510, 0, 1, 0, 0, 304, 197);
INSERT INTO public.who_global_data VALUES (67511, 5395, 158613, 766, 15188, 304, 221);
INSERT INTO public.who_global_data VALUES (67512, 6, 186, 0, 6, 304, 150);
INSERT INTO public.who_global_data VALUES (67513, 0, 14, 0, 2, 304, 56);
INSERT INTO public.who_global_data VALUES (67514, 0, 10, 0, 1, 304, 167);
INSERT INTO public.who_global_data VALUES (67515, 389, 7562, 90, 781, 304, 23);
INSERT INTO public.who_global_data VALUES (67516, 811, 23556, 57, 914, 304, 222);
INSERT INTO public.who_global_data VALUES (67517, 0, 19, 0, 2, 304, 219);
INSERT INTO public.who_global_data VALUES (67518, 0, 0, 0, 0, 304, 7);
INSERT INTO public.who_global_data VALUES (67519, 111, 2369, 3, 30, 304, 161);
INSERT INTO public.who_global_data VALUES (67520, 5282, 66054, 1105, 7545, 304, 149);
INSERT INTO public.who_global_data VALUES (67521, 0, 1, 0, 0, 304, 6);
INSERT INTO public.who_global_data VALUES (67522, 14, 58, 0, 3, 304, 139);
INSERT INTO public.who_global_data VALUES (67523, 0, 0, 0, 0, 304, 211);
INSERT INTO public.who_global_data VALUES (67524, 0, 0, 0, 0, 304, 14);
INSERT INTO public.who_global_data VALUES (67525, 1, 106, 0, 8, 304, 111);
INSERT INTO public.who_global_data VALUES (67526, 27, 623, 1, 23, 304, 207);
INSERT INTO public.who_global_data VALUES (67527, 3892, 34109, 76, 725, 304, 66);
INSERT INTO public.who_global_data VALUES (67528, 0, 0, 0, 0, 304, 173);
INSERT INTO public.who_global_data VALUES (67529, 3, 8, 0, 1, 304, 145);
INSERT INTO public.who_global_data VALUES (67530, 0, 0, 0, 0, 304, 65);
INSERT INTO public.who_global_data VALUES (67531, 0, 52, 0, 0, 304, 184);
INSERT INTO public.who_global_data VALUES (67532, 206, 1668, 7, 52, 304, 98);
INSERT INTO public.who_global_data VALUES (67533, 583, 2659, 1, 12, 304, 104);
INSERT INTO public.who_global_data VALUES (67534, 0, 24, 0, 1, 304, 73);
INSERT INTO public.who_global_data VALUES (67535, 29510, 363321, 1286, 10845, 304, 8);
INSERT INTO public.who_global_data VALUES (67536, 0, 43, 0, 1, 304, 227);
INSERT INTO public.who_global_data VALUES (67537, 9, 415, 0, 6, 304, 75);
INSERT INTO public.who_global_data VALUES (67538, 62, 534, 1, 3, 304, 45);
INSERT INTO public.who_global_data VALUES (67539, 0, 0, 0, 0, 304, 133);
INSERT INTO public.who_global_data VALUES (67540, 6, 165, 4, 7, 304, 202);
INSERT INTO public.who_global_data VALUES (67541, 6, 251, 0, 0, 304, 129);
INSERT INTO public.who_global_data VALUES (67542, 0, 0, 0, 0, 304, 36);
INSERT INTO public.who_global_data VALUES (67543, 0, 0, 0, 0, 304, 51);
INSERT INTO public.who_global_data VALUES (67544, 0, 39, 0, 1, 304, 206);
INSERT INTO public.who_global_data VALUES (67545, 2, 11, 1, 2, 304, 5);
INSERT INTO public.who_global_data VALUES (67546, 30, 367, 4, 11, 268, 103);
INSERT INTO public.who_global_data VALUES (67547, 0, 339, 1, 21, 268, 58);
INSERT INTO public.who_global_data VALUES (67548, 172, 1423, 43, 173, 268, 195);
INSERT INTO public.who_global_data VALUES (67549, 0, 0, 0, 0, 268, 115);
INSERT INTO public.who_global_data VALUES (67550, 17, 540, 4, 21, 268, 99);
INSERT INTO public.who_global_data VALUES (67551, 2, 16, 0, 2, 268, 153);
INSERT INTO public.who_global_data VALUES (67552, 0, 3, 0, 0, 268, 93);
INSERT INTO public.who_global_data VALUES (67553, 8, 15, 0, 0, 268, 84);
INSERT INTO public.who_global_data VALUES (67554, 103, 1554, 2, 46, 268, 78);
INSERT INTO public.who_global_data VALUES (67555, 11, 809, 1, 8, 268, 170);
INSERT INTO public.who_global_data VALUES (67556, 0, 64, 0, 0, 268, 32);
INSERT INTO public.who_global_data VALUES (67557, 49, 5844, 3, 42, 268, 155);
INSERT INTO public.who_global_data VALUES (67558, 314, 12297, 16, 220, 268, 82);
INSERT INTO public.who_global_data VALUES (67559, 57, 641, 2, 7, 268, 16);
INSERT INTO public.who_global_data VALUES (67560, 1, 29, 1, 5, 268, 72);
INSERT INTO public.who_global_data VALUES (67561, 88, 811, 0, 4, 268, 43);
INSERT INTO public.who_global_data VALUES (67562, 41, 164, 5, 17, 268, 120);
INSERT INTO public.who_global_data VALUES (67563, 5, 56, 1, 1, 268, 213);
INSERT INTO public.who_global_data VALUES (67564, 138, 700, 5, 13, 268, 31);
INSERT INTO public.who_global_data VALUES (67565, 1934, 25279, 257, 2844, 268, 204);
INSERT INTO public.who_global_data VALUES (67566, 2, 7, 1, 1, 268, 152);
INSERT INTO public.who_global_data VALUES (67567, 1, 23, 1, 1, 268, 144);
INSERT INTO public.who_global_data VALUES (67568, 0, 37, 0, 0, 268, 96);
INSERT INTO public.who_global_data VALUES (67569, 0, 5, 0, 0, 268, 47);
INSERT INTO public.who_global_data VALUES (67570, 26, 183, 1, 11, 268, 80);
INSERT INTO public.who_global_data VALUES (67571, 0, 0, 0, 0, 268, 159);
INSERT INTO public.who_global_data VALUES (67572, 33, 695, 7, 28, 268, 27);
INSERT INTO public.who_global_data VALUES (67573, 2, 6, 0, 1, 268, 146);
INSERT INTO public.who_global_data VALUES (67574, 852, 11130, 54, 486, 268, 71);
INSERT INTO public.who_global_data VALUES (67575, 0, 3, 0, 0, 268, 210);
INSERT INTO public.who_global_data VALUES (67576, 0, 135, 0, 1, 268, 54);
INSERT INTO public.who_global_data VALUES (67577, 18, 549, 2, 22, 268, 147);
INSERT INTO public.who_global_data VALUES (67578, 0, 345, 0, 17, 268, 2);
INSERT INTO public.who_global_data VALUES (67579, 0, 3, 0, 0, 268, 105);
INSERT INTO public.who_global_data VALUES (67580, 2, 7, 0, 1, 268, 53);
INSERT INTO public.who_global_data VALUES (67581, 1, 115, 0, 0, 268, 81);
INSERT INTO public.who_global_data VALUES (67582, 0, 555, 0, 9, 268, 223);
INSERT INTO public.who_global_data VALUES (67583, 1902, 15806, 62, 293, 268, 94);
INSERT INTO public.who_global_data VALUES (67584, 4, 39, 0, 1, 268, 154);
INSERT INTO public.who_global_data VALUES (67585, 0, 9, 0, 0, 268, 83);
INSERT INTO public.who_global_data VALUES (67586, 0, 9, 0, 0, 268, 194);
INSERT INTO public.who_global_data VALUES (67587, 344, 4815, 3, 37, 268, 136);
INSERT INTO public.who_global_data VALUES (67588, 66, 83071, 0, 3340, 268, 179);
INSERT INTO public.who_global_data VALUES (67589, 79, 1485, 3, 35, 268, 57);
INSERT INTO public.who_global_data VALUES (67590, 0, 0, 0, 0, 268, 35);
INSERT INTO public.who_global_data VALUES (67591, 0, 45, 0, 5, 268, 228);
INSERT INTO public.who_global_data VALUES (67592, 0, 0, 0, 0, 268, 19);
INSERT INTO public.who_global_data VALUES (67593, 19, 454, 0, 2, 268, 22);
INSERT INTO public.who_global_data VALUES (67594, 62, 323, 1, 3, 268, 1);
INSERT INTO public.who_global_data VALUES (67595, 40, 1222, 1, 16, 268, 21);
INSERT INTO public.who_global_data VALUES (67596, 30, 350, 1, 9, 268, 234);
INSERT INTO public.who_global_data VALUES (67597, 2, 13, 0, 1, 268, 91);
INSERT INTO public.who_global_data VALUES (67598, 19, 465, 0, 9, 268, 137);
INSERT INTO public.who_global_data VALUES (67599, 235, 4822, 11, 78, 268, 201);
INSERT INTO public.who_global_data VALUES (67600, 0, 0, 0, 0, 268, 171);
INSERT INTO public.who_global_data VALUES (67601, 0, 161, 0, 18, 268, 92);
INSERT INTO public.who_global_data VALUES (67602, 312, 4681, 8, 187, 268, 112);
INSERT INTO public.who_global_data VALUES (67603, 31, 121, 0, 0, 268, 62);
INSERT INTO public.who_global_data VALUES (67604, 3, 14, 0, 0, 268, 69);
INSERT INTO public.who_global_data VALUES (67605, 340, 1828, 18, 86, 268, 220);
INSERT INTO public.who_global_data VALUES (67606, 282, 3747, 19, 191, 268, 100);
INSERT INTO public.who_global_data VALUES (67607, 149, 1322, 7, 85, 268, 187);
INSERT INTO public.who_global_data VALUES (67608, 7, 69, 0, 3, 268, 63);
INSERT INTO public.who_global_data VALUES (67609, 0, 16, 0, 0, 268, 28);
INSERT INTO public.who_global_data VALUES (67610, 0, 29, 0, 0, 268, 172);
INSERT INTO public.who_global_data VALUES (67611, 11, 1108, 4, 19, 268, 17);
INSERT INTO public.who_global_data VALUES (67612, 0, 9, 0, 0, 268, 226);
INSERT INTO public.who_global_data VALUES (67613, 1, 44, 0, 1, 268, 236);
INSERT INTO public.who_global_data VALUES (67614, 0, 2, 0, 0, 268, 76);
INSERT INTO public.who_global_data VALUES (67615, 2, 183, 0, 0, 268, 30);
INSERT INTO public.who_global_data VALUES (67616, 1, 15, 0, 0, 268, 128);
INSERT INTO public.who_global_data VALUES (67617, 249, 2176, 0, 27, 268, 86);
INSERT INTO public.who_global_data VALUES (67618, 3881, 73488, 832, 8896, 268, 140);
INSERT INTO public.who_global_data VALUES (67619, 2, 68, 0, 0, 268, 44);
INSERT INTO public.who_global_data VALUES (67620, 1, 42, 0, 0, 268, 113);
INSERT INTO public.who_global_data VALUES (67621, 0, 21, 0, 1, 268, 29);
INSERT INTO public.who_global_data VALUES (67622, 0, 4, 0, 1, 268, 125);
INSERT INTO public.who_global_data VALUES (67623, 7, 195, 0, 2, 268, 131);
INSERT INTO public.who_global_data VALUES (67624, 3834, 99225, 173, 1607, 268, 46);
INSERT INTO public.who_global_data VALUES (67625, 0, 214, 0, 5, 268, 10);
INSERT INTO public.who_global_data VALUES (67626, 0, 103, 0, 0, 268, 205);
INSERT INTO public.who_global_data VALUES (67627, 20, 1755, 6, 79, 268, 50);
INSERT INTO public.who_global_data VALUES (67628, 0, 11, 0, 0, 268, 20);
INSERT INTO public.who_global_data VALUES (67629, 0, 12, 0, 0, 268, 13);
INSERT INTO public.who_global_data VALUES (67630, 1, 135, 0, 7, 268, 148);
INSERT INTO public.who_global_data VALUES (67631, 1, 113, 0, 4, 268, 230);
INSERT INTO public.who_global_data VALUES (67632, 9, 70, 1, 3, 268, 190);
INSERT INTO public.who_global_data VALUES (67633, 0, 154, 0, 3, 268, 188);
INSERT INTO public.who_global_data VALUES (67634, 0, 111, 0, 0, 268, 123);
INSERT INTO public.who_global_data VALUES (67635, 15, 33, 0, 0, 268, 9);
INSERT INTO public.who_global_data VALUES (67636, 5, 29, 0, 4, 268, 102);
INSERT INTO public.who_global_data VALUES (67637, 3, 24, 1, 1, 268, 34);
INSERT INTO public.who_global_data VALUES (67638, 0, 7, 0, 0, 268, 212);
INSERT INTO public.who_global_data VALUES (67639, 30, 298, 0, 22, 268, 122);
INSERT INTO public.who_global_data VALUES (67640, 73, 817, 9, 47, 268, 38);
INSERT INTO public.who_global_data VALUES (67641, 76, 1562, 2, 6, 268, 130);
INSERT INTO public.who_global_data VALUES (67642, 354, 4421, 5, 114, 268, 37);
INSERT INTO public.who_global_data VALUES (67643, 247, 2738, 12, 221, 268, 231);
INSERT INTO public.who_global_data VALUES (67644, 2089, 62589, 133, 3872, 268, 107);
INSERT INTO public.who_global_data VALUES (67645, 0, 1031, 0, 64, 268, 101);
INSERT INTO public.who_global_data VALUES (67646, 253, 5364, 16, 174, 268, 132);
INSERT INTO public.who_global_data VALUES (67647, 0, 127, 0, 1, 268, 176);
INSERT INTO public.who_global_data VALUES (67648, 583, 8745, 7, 57, 268, 200);
INSERT INTO public.who_global_data VALUES (67649, 3599, 132547, 636, 16525, 268, 169);
INSERT INTO public.who_global_data VALUES (67650, 3, 58, 0, 3, 268, 225);
INSERT INTO public.who_global_data VALUES (67651, 252, 3906, 7, 80, 268, 165);
INSERT INTO public.who_global_data VALUES (67652, 0, 155, 0, 3, 268, 233);
INSERT INTO public.who_global_data VALUES (67653, 4, 349, 1, 6, 268, 215);
INSERT INTO public.who_global_data VALUES (67654, 39, 709, 0, 6, 268, 177);
INSERT INTO public.who_global_data VALUES (67655, 0, 142, 0, 4, 268, 183);
INSERT INTO public.who_global_data VALUES (67656, 0, 0, 0, 0, 268, 203);
INSERT INTO public.who_global_data VALUES (67657, 20, 165, 2, 3, 268, 162);
INSERT INTO public.who_global_data VALUES (67658, 78, 743, 0, 1, 268, 12);
INSERT INTO public.who_global_data VALUES (67659, 12, 228, 0, 4, 268, 24);
INSERT INTO public.who_global_data VALUES (67660, 1, 12, 0, 0, 268, 119);
INSERT INTO public.who_global_data VALUES (67661, 9, 542, 0, 1, 268, 39);
INSERT INTO public.who_global_data VALUES (67662, 7, 548, 0, 19, 268, 26);
INSERT INTO public.who_global_data VALUES (67663, 0, 0, 0, 0, 268, 59);
INSERT INTO public.who_global_data VALUES (67664, 1, 14, 0, 3, 268, 77);
INSERT INTO public.who_global_data VALUES (67665, 1, 19, 0, 1, 268, 134);
INSERT INTO public.who_global_data VALUES (67666, 0, 78, 0, 1, 268, 4);
INSERT INTO public.who_global_data VALUES (67667, 33, 783, 6, 20, 268, 109);
INSERT INTO public.who_global_data VALUES (67668, 39, 2843, 5, 41, 268, 90);
INSERT INTO public.who_global_data VALUES (67669, 8, 85, 0, 0, 268, 61);
INSERT INTO public.who_global_data VALUES (67670, 0, 4, 0, 0, 268, 85);
INSERT INTO public.who_global_data VALUES (67671, 131, 3793, 1, 62, 268, 49);
INSERT INTO public.who_global_data VALUES (67672, 0, 19, 0, 0, 268, 208);
INSERT INTO public.who_global_data VALUES (67673, 0, 39, 0, 4, 268, 166);
INSERT INTO public.who_global_data VALUES (67674, 52, 293, 0, 0, 268, 64);
INSERT INTO public.who_global_data VALUES (67675, 0, 0, 0, 0, 268, 199);
INSERT INTO public.who_global_data VALUES (67676, 4, 149, 1, 4, 268, 114);
INSERT INTO public.who_global_data VALUES (67677, 0, 6, 0, 1, 268, 60);
INSERT INTO public.who_global_data VALUES (67678, 17, 244, 0, 7, 268, 68);
INSERT INTO public.who_global_data VALUES (67679, 17, 164, 0, 2, 268, 158);
INSERT INTO public.who_global_data VALUES (67680, 253, 2143, 15, 94, 268, 52);
INSERT INTO public.who_global_data VALUES (67681, 0, 0, 0, 0, 268, 117);
INSERT INTO public.who_global_data VALUES (67682, 1, 52, 0, 0, 268, 126);
INSERT INTO public.who_global_data VALUES (67683, 0, 15, 0, 0, 268, 196);
INSERT INTO public.who_global_data VALUES (67684, 9, 248, 0, 2, 268, 142);
INSERT INTO public.who_global_data VALUES (67685, 0, 6, 0, 0, 268, 185);
INSERT INTO public.who_global_data VALUES (67686, 28, 1141, 12, 83, 268, 138);
INSERT INTO public.who_global_data VALUES (67687, 0, 10, 0, 0, 268, 181);
INSERT INTO public.who_global_data VALUES (67688, 1, 22, 0, 1, 268, 178);
INSERT INTO public.who_global_data VALUES (67689, 0, 16, 0, 0, 268, 168);
INSERT INTO public.who_global_data VALUES (67690, 0, 0, 0, 0, 268, 160);
INSERT INTO public.who_global_data VALUES (67691, 0, 9, 0, 0, 268, 151);
INSERT INTO public.who_global_data VALUES (67692, 945, 18609, 91, 1818, 268, 193);
INSERT INTO public.who_global_data VALUES (67693, 0, 18, 0, 0, 268, 18);
INSERT INTO public.who_global_data VALUES (67694, 32, 943, 0, 1, 268, 40);
INSERT INTO public.who_global_data VALUES (67695, 1, 6, 0, 1, 268, 218);
INSERT INTO public.who_global_data VALUES (67696, 69, 253, 0, 10, 268, 191);
INSERT INTO public.who_global_data VALUES (67697, 0, 232, 0, 5, 268, 156);
INSERT INTO public.who_global_data VALUES (67698, 0, 0, 0, 0, 268, 135);
INSERT INTO public.who_global_data VALUES (67699, 15, 570, 3, 21, 268, 55);
INSERT INTO public.who_global_data VALUES (67700, 0, 8, 0, 1, 268, 88);
INSERT INTO public.who_global_data VALUES (67701, 115, 5755, 1, 59, 268, 108);
INSERT INTO public.who_global_data VALUES (67702, 1, 254, 0, 1, 268, 48);
INSERT INTO public.who_global_data VALUES (67703, 40, 371, 0, 2, 268, 3);
INSERT INTO public.who_global_data VALUES (67704, 0, 712, 0, 11, 268, 224);
INSERT INTO public.who_global_data VALUES (67705, 581, 4005, 4, 54, 268, 110);
INSERT INTO public.who_global_data VALUES (67706, 0, 0, 0, 0, 268, 106);
INSERT INTO public.who_global_data VALUES (67707, 187, 1988, 8, 54, 268, 89);
INSERT INTO public.who_global_data VALUES (67708, 0, 1, 0, 0, 268, 121);
INSERT INTO public.who_global_data VALUES (67709, 9, 113, 2, 5, 268, 163);
INSERT INTO public.who_global_data VALUES (67710, 535, 2281, 10, 83, 268, 70);
INSERT INTO public.who_global_data VALUES (67711, 414, 3660, 11, 163, 268, 174);
INSERT INTO public.who_global_data VALUES (67712, 0, 0, 0, 0, 268, 175);
INSERT INTO public.who_global_data VALUES (67713, 311, 4413, 13, 107, 268, 118);
INSERT INTO public.who_global_data VALUES (67714, 452, 11730, 16, 311, 268, 189);
INSERT INTO public.who_global_data VALUES (67715, 61, 513, 3, 21, 268, 124);
INSERT INTO public.who_global_data VALUES (67716, 228, 1832, 0, 4, 268, 192);
INSERT INTO public.who_global_data VALUES (67717, 47, 10331, 6, 192, 268, 41);
INSERT INTO public.who_global_data VALUES (67718, 101, 965, 4, 19, 268, 95);
INSERT INTO public.who_global_data VALUES (67719, 5, 349, 0, 0, 268, 74);
INSERT INTO public.who_global_data VALUES (67720, 193, 4057, 9, 157, 268, 11);
INSERT INTO public.who_global_data VALUES (67721, 954, 6343, 2, 47, 268, 87);
INSERT INTO public.who_global_data VALUES (67722, 2, 104, 0, 0, 268, 214);
INSERT INTO public.who_global_data VALUES (67723, 0, 0, 0, 0, 268, 116);
INSERT INTO public.who_global_data VALUES (67724, 0, 6, 0, 0, 268, 157);
INSERT INTO public.who_global_data VALUES (67725, 0, 0, 0, 0, 268, 182);
INSERT INTO public.who_global_data VALUES (67726, 1, 10, 0, 0, 268, 186);
INSERT INTO public.who_global_data VALUES (67727, 0, 14, 0, 0, 268, 127);
INSERT INTO public.who_global_data VALUES (67728, 2, 31, 0, 2, 268, 232);
INSERT INTO public.who_global_data VALUES (67729, 0, 0, 0, 0, 268, 33);
INSERT INTO public.who_global_data VALUES (67730, 4, 7, 0, 0, 268, 97);
INSERT INTO public.who_global_data VALUES (67731, 0, 0, 0, 0, 268, 42);
INSERT INTO public.who_global_data VALUES (67732, 11, 277, 0, 32, 268, 198);
INSERT INTO public.who_global_data VALUES (67733, 0, 4, 0, 0, 268, 216);
INSERT INTO public.who_global_data VALUES (67734, 272, 2795, 3, 41, 268, 164);
INSERT INTO public.who_global_data VALUES (67735, 0, 226, 0, 2, 268, 235);
INSERT INTO public.who_global_data VALUES (67736, 292, 2200, 7, 58, 268, 67);
INSERT INTO public.who_global_data VALUES (67737, 1, 11, 0, 0, 268, 15);
INSERT INTO public.who_global_data VALUES (67738, 0, 6, 0, 0, 268, 180);
INSERT INTO public.who_global_data VALUES (67739, 66, 1375, 0, 6, 268, 237);
INSERT INTO public.who_global_data VALUES (67740, 0, 2, 0, 0, 268, 25);
INSERT INTO public.who_global_data VALUES (67741, 14, 37, 4, 6, 268, 209);
INSERT INTO public.who_global_data VALUES (67742, 49, 534, 2, 2, 268, 217);
INSERT INTO public.who_global_data VALUES (67743, 23, 1021, 3, 33, 268, 79);
INSERT INTO public.who_global_data VALUES (67744, 0, 0, 0, 0, 268, 143);
INSERT INTO public.who_global_data VALUES (67745, 0, 7, 0, 0, 268, 229);
INSERT INTO public.who_global_data VALUES (67746, 31, 1686, 1, 12, 268, 141);
INSERT INTO public.who_global_data VALUES (67747, 0, 1, 0, 0, 268, 197);
INSERT INTO public.who_global_data VALUES (67748, 3146, 153218, 750, 14422, 268, 221);
INSERT INTO public.who_global_data VALUES (67749, 4, 180, 1, 6, 268, 150);
INSERT INTO public.who_global_data VALUES (67750, 2, 14, 0, 2, 268, 56);
INSERT INTO public.who_global_data VALUES (67751, 0, 10, 1, 1, 268, 167);
INSERT INTO public.who_global_data VALUES (67752, 340, 7173, 85, 691, 268, 23);
INSERT INTO public.who_global_data VALUES (67753, 586, 22745, 53, 857, 268, 222);
INSERT INTO public.who_global_data VALUES (67754, 0, 19, 0, 2, 268, 219);
INSERT INTO public.who_global_data VALUES (67755, 0, 0, 0, 0, 268, 7);
INSERT INTO public.who_global_data VALUES (67756, 38, 2258, 1, 27, 268, 161);
INSERT INTO public.who_global_data VALUES (67757, 3592, 60772, 567, 6440, 268, 149);
INSERT INTO public.who_global_data VALUES (67758, 0, 1, 0, 0, 268, 6);
INSERT INTO public.who_global_data VALUES (67759, 0, 44, 0, 3, 268, 139);
INSERT INTO public.who_global_data VALUES (67760, 0, 0, 0, 0, 268, 211);
INSERT INTO public.who_global_data VALUES (67761, 0, 0, 0, 0, 268, 14);
INSERT INTO public.who_global_data VALUES (67762, 2, 105, 2, 8, 268, 111);
INSERT INTO public.who_global_data VALUES (67763, 22, 596, 0, 22, 268, 207);
INSERT INTO public.who_global_data VALUES (67764, 3148, 30217, 75, 649, 268, 66);
INSERT INTO public.who_global_data VALUES (67765, 0, 0, 0, 0, 268, 173);
INSERT INTO public.who_global_data VALUES (67766, 0, 5, 0, 1, 268, 145);
INSERT INTO public.who_global_data VALUES (67767, 0, 0, 0, 0, 268, 65);
INSERT INTO public.who_global_data VALUES (67768, 4, 52, 0, 0, 268, 184);
INSERT INTO public.who_global_data VALUES (67769, 143, 1462, 7, 45, 268, 98);
INSERT INTO public.who_global_data VALUES (67770, 0, 2076, 0, 11, 268, 104);
INSERT INTO public.who_global_data VALUES (67771, 2, 24, 0, 1, 268, 73);
INSERT INTO public.who_global_data VALUES (67772, 26493, 333811, 1201, 9559, 268, 8);
INSERT INTO public.who_global_data VALUES (67773, 1, 43, 1, 1, 268, 227);
INSERT INTO public.who_global_data VALUES (67774, 6, 406, 1, 6, 268, 75);
INSERT INTO public.who_global_data VALUES (67775, 82, 472, 0, 2, 268, 45);
INSERT INTO public.who_global_data VALUES (67776, 0, 0, 0, 0, 268, 133);
INSERT INTO public.who_global_data VALUES (67777, 15, 159, 0, 3, 268, 202);
INSERT INTO public.who_global_data VALUES (67778, 4, 245, 0, 0, 268, 129);
INSERT INTO public.who_global_data VALUES (67779, 0, 0, 0, 0, 268, 36);
INSERT INTO public.who_global_data VALUES (67780, 0, 0, 0, 0, 268, 51);
INSERT INTO public.who_global_data VALUES (67781, 0, 39, 0, 1, 268, 206);
INSERT INTO public.who_global_data VALUES (67782, 0, 9, 0, 1, 268, 5);
INSERT INTO public.who_global_data VALUES (67783, 38, 337, 0, 7, 210, 103);
INSERT INTO public.who_global_data VALUES (67784, 44, 339, 3, 20, 210, 58);
INSERT INTO public.who_global_data VALUES (67785, 0, 1251, 0, 130, 210, 195);
INSERT INTO public.who_global_data VALUES (67786, 0, 0, 0, 0, 210, 115);
INSERT INTO public.who_global_data VALUES (67787, 57, 523, 0, 17, 210, 99);
INSERT INTO public.who_global_data VALUES (67788, 4, 14, 0, 2, 210, 153);
INSERT INTO public.who_global_data VALUES (67789, 0, 3, 0, 0, 210, 93);
INSERT INTO public.who_global_data VALUES (67790, 0, 7, 0, 0, 210, 84);
INSERT INTO public.who_global_data VALUES (67791, 98, 1451, 2, 44, 210, 78);
INSERT INTO public.who_global_data VALUES (67792, 52, 798, 0, 7, 210, 170);
INSERT INTO public.who_global_data VALUES (67793, 0, 64, 0, 0, 210, 32);
INSERT INTO public.who_global_data VALUES (67794, 160, 5795, 5, 39, 210, 155);
INSERT INTO public.who_global_data VALUES (67795, 217, 11983, 18, 204, 210, 82);
INSERT INTO public.who_global_data VALUES (67796, 72, 584, 0, 5, 210, 16);
INSERT INTO public.who_global_data VALUES (67797, 4, 28, 1, 4, 210, 72);
INSERT INTO public.who_global_data VALUES (67798, 25, 723, 0, 4, 210, 43);
INSERT INTO public.who_global_data VALUES (67799, 35, 123, 4, 12, 210, 120);
INSERT INTO public.who_global_data VALUES (67800, 0, 51, 0, 0, 210, 213);
INSERT INTO public.who_global_data VALUES (67801, 122, 562, 4, 8, 210, 31);
INSERT INTO public.who_global_data VALUES (67802, 665, 23345, 247, 2587, 210, 204);
INSERT INTO public.who_global_data VALUES (67803, 1, 5, 0, 0, 210, 152);
INSERT INTO public.who_global_data VALUES (67804, 9, 22, 0, 0, 210, 144);
INSERT INTO public.who_global_data VALUES (67805, 2, 37, 0, 0, 210, 96);
INSERT INTO public.who_global_data VALUES (67806, 0, 5, 0, 0, 210, 47);
INSERT INTO public.who_global_data VALUES (67807, 18, 157, 0, 10, 210, 80);
INSERT INTO public.who_global_data VALUES (67808, 0, 0, 0, 0, 210, 159);
INSERT INTO public.who_global_data VALUES (67809, 30, 662, 0, 21, 210, 27);
INSERT INTO public.who_global_data VALUES (67810, 0, 4, 0, 1, 210, 146);
INSERT INTO public.who_global_data VALUES (67811, 1222, 10278, 73, 432, 210, 71);
INSERT INTO public.who_global_data VALUES (67812, 0, 3, 0, 0, 210, 210);
INSERT INTO public.who_global_data VALUES (67813, 0, 135, 0, 1, 210, 54);
INSERT INTO public.who_global_data VALUES (67814, 28, 531, 3, 20, 210, 147);
INSERT INTO public.who_global_data VALUES (67815, 43, 345, 2, 17, 210, 2);
INSERT INTO public.who_global_data VALUES (67816, 0, 3, 0, 0, 210, 105);
INSERT INTO public.who_global_data VALUES (67817, 0, 5, 0, 1, 210, 53);
INSERT INTO public.who_global_data VALUES (67818, 0, 114, 0, 0, 210, 81);
INSERT INTO public.who_global_data VALUES (67819, 0, 555, 0, 9, 210, 223);
INSERT INTO public.who_global_data VALUES (67820, 966, 13904, 17, 231, 210, 94);
INSERT INTO public.who_global_data VALUES (67821, 7, 35, 0, 1, 210, 154);
INSERT INTO public.who_global_data VALUES (67822, 0, 9, 0, 0, 210, 83);
INSERT INTO public.who_global_data VALUES (67823, 2, 9, 0, 0, 210, 194);
INSERT INTO public.who_global_data VALUES (67824, 310, 4471, 7, 34, 210, 136);
INSERT INTO public.who_global_data VALUES (67825, 75, 83005, 2, 3340, 210, 179);
INSERT INTO public.who_global_data VALUES (67826, 139, 1406, 7, 32, 210, 57);
INSERT INTO public.who_global_data VALUES (67827, 0, 0, 0, 0, 210, 35);
INSERT INTO public.who_global_data VALUES (67828, 0, 45, 0, 5, 210, 228);
INSERT INTO public.who_global_data VALUES (67829, 0, 0, 0, 0, 210, 19);
INSERT INTO public.who_global_data VALUES (67830, 19, 435, 0, 2, 210, 22);
INSERT INTO public.who_global_data VALUES (67831, 16, 261, 0, 2, 210, 1);
INSERT INTO public.who_global_data VALUES (67832, 56, 1182, 3, 15, 210, 21);
INSERT INTO public.who_global_data VALUES (67833, 32, 320, 2, 8, 210, 234);
INSERT INTO public.who_global_data VALUES (67834, 0, 11, 0, 1, 210, 91);
INSERT INTO public.who_global_data VALUES (67835, 20, 446, 0, 9, 210, 137);
INSERT INTO public.who_global_data VALUES (67836, 115, 4587, 8, 67, 210, 201);
INSERT INTO public.who_global_data VALUES (67837, 0, 0, 0, 0, 210, 171);
INSERT INTO public.who_global_data VALUES (67838, 13, 161, 2, 18, 210, 92);
INSERT INTO public.who_global_data VALUES (67839, 292, 4369, 18, 179, 210, 112);
INSERT INTO public.who_global_data VALUES (67840, 31, 90, 0, 0, 210, 62);
INSERT INTO public.who_global_data VALUES (67841, 0, 11, 0, 0, 210, 69);
INSERT INTO public.who_global_data VALUES (67842, 0, 1488, 0, 68, 210, 220);
INSERT INTO public.who_global_data VALUES (67843, 0, 3465, 0, 172, 210, 100);
INSERT INTO public.who_global_data VALUES (67844, 103, 1173, 7, 78, 210, 187);
INSERT INTO public.who_global_data VALUES (67845, 6, 62, 0, 3, 210, 63);
INSERT INTO public.who_global_data VALUES (67846, 0, 16, 0, 0, 210, 28);
INSERT INTO public.who_global_data VALUES (67847, 9, 29, 0, 0, 210, 172);
INSERT INTO public.who_global_data VALUES (67848, 79, 1097, 2, 15, 210, 17);
INSERT INTO public.who_global_data VALUES (67849, 0, 9, 0, 0, 210, 226);
INSERT INTO public.who_global_data VALUES (67850, 5, 43, 1, 1, 210, 236);
INSERT INTO public.who_global_data VALUES (67851, 1, 2, 0, 0, 210, 76);
INSERT INTO public.who_global_data VALUES (67852, 0, 181, 0, 0, 210, 30);
INSERT INTO public.who_global_data VALUES (67853, 2, 14, 0, 0, 210, 128);
INSERT INTO public.who_global_data VALUES (67854, 45, 1927, 2, 27, 210, 86);
INSERT INTO public.who_global_data VALUES (67855, 1850, 69607, 518, 8064, 210, 140);
INSERT INTO public.who_global_data VALUES (67856, 4, 66, 0, 0, 210, 44);
INSERT INTO public.who_global_data VALUES (67857, 1, 41, 0, 0, 210, 113);
INSERT INTO public.who_global_data VALUES (67858, 0, 21, 0, 1, 210, 29);
INSERT INTO public.who_global_data VALUES (67859, 0, 4, 0, 1, 210, 125);
INSERT INTO public.who_global_data VALUES (67860, 18, 188, 1, 2, 210, 131);
INSERT INTO public.who_global_data VALUES (67861, 3677, 95391, 92, 1434, 210, 46);
INSERT INTO public.who_global_data VALUES (67862, 9, 214, 1, 5, 210, 10);
INSERT INTO public.who_global_data VALUES (67863, 5, 103, 0, 0, 210, 205);
INSERT INTO public.who_global_data VALUES (67864, 62, 1735, 5, 73, 210, 50);
INSERT INTO public.who_global_data VALUES (67865, 1, 11, 0, 0, 210, 20);
INSERT INTO public.who_global_data VALUES (67866, 0, 12, 0, 0, 210, 13);
INSERT INTO public.who_global_data VALUES (67867, 4, 134, 0, 7, 210, 148);
INSERT INTO public.who_global_data VALUES (67868, 19, 112, 0, 4, 210, 230);
INSERT INTO public.who_global_data VALUES (67869, 11, 61, 1, 2, 210, 190);
INSERT INTO public.who_global_data VALUES (67870, 18, 154, 1, 3, 210, 188);
INSERT INTO public.who_global_data VALUES (67871, 0, 111, 0, 0, 210, 123);
INSERT INTO public.who_global_data VALUES (67872, 0, 18, 0, 0, 210, 9);
INSERT INTO public.who_global_data VALUES (67873, 1, 24, 0, 4, 210, 102);
INSERT INTO public.who_global_data VALUES (67874, 3, 21, 0, 0, 210, 34);
INSERT INTO public.who_global_data VALUES (67875, 0, 7, 0, 0, 210, 212);
INSERT INTO public.who_global_data VALUES (67876, 4, 268, 7, 22, 210, 122);
INSERT INTO public.who_global_data VALUES (67877, 11, 744, 4, 38, 210, 38);
INSERT INTO public.who_global_data VALUES (67878, 69, 1486, 0, 4, 210, 130);
INSERT INTO public.who_global_data VALUES (67879, 693, 4067, 32, 109, 210, 37);
INSERT INTO public.who_global_data VALUES (67880, 218, 2491, 11, 209, 210, 231);
INSERT INTO public.who_global_data VALUES (67881, 2274, 60500, 136, 3739, 210, 107);
INSERT INTO public.who_global_data VALUES (67882, 70, 1031, 3, 64, 210, 101);
INSERT INTO public.who_global_data VALUES (67883, 507, 5111, 21, 158, 210, 132);
INSERT INTO public.who_global_data VALUES (67884, 1, 127, 0, 1, 210, 176);
INSERT INTO public.who_global_data VALUES (67885, 428, 8162, 6, 50, 210, 200);
INSERT INTO public.who_global_data VALUES (67886, 4316, 128948, 527, 15889, 210, 169);
INSERT INTO public.who_global_data VALUES (67887, 2, 55, 0, 3, 210, 225);
INSERT INTO public.who_global_data VALUES (67888, 383, 3654, 3, 73, 210, 165);
INSERT INTO public.who_global_data VALUES (67889, 32, 155, 0, 3, 210, 233);
INSERT INTO public.who_global_data VALUES (67890, 22, 345, 0, 5, 210, 215);
INSERT INTO public.who_global_data VALUES (67891, 66, 670, 1, 6, 210, 177);
INSERT INTO public.who_global_data VALUES (67892, 20, 142, 0, 4, 210, 183);
INSERT INTO public.who_global_data VALUES (67893, 0, 0, 0, 0, 210, 203);
INSERT INTO public.who_global_data VALUES (67894, 5, 145, 0, 1, 210, 162);
INSERT INTO public.who_global_data VALUES (67895, 109, 665, 0, 1, 210, 12);
INSERT INTO public.who_global_data VALUES (67896, 69, 216, 3, 4, 210, 24);
INSERT INTO public.who_global_data VALUES (67897, 1, 11, 0, 0, 210, 119);
INSERT INTO public.who_global_data VALUES (67898, 24, 533, 0, 1, 210, 39);
INSERT INTO public.who_global_data VALUES (67899, 14, 541, 1, 19, 210, 26);
INSERT INTO public.who_global_data VALUES (67900, 0, 0, 0, 0, 210, 59);
INSERT INTO public.who_global_data VALUES (67901, 3, 13, 2, 3, 210, 77);
INSERT INTO public.who_global_data VALUES (67902, 0, 18, 0, 1, 210, 134);
INSERT INTO public.who_global_data VALUES (67903, 1, 78, 0, 1, 210, 4);
INSERT INTO public.who_global_data VALUES (67904, 34, 750, 2, 14, 210, 109);
INSERT INTO public.who_global_data VALUES (67905, 75, 2804, 5, 36, 210, 90);
INSERT INTO public.who_global_data VALUES (67906, 7, 77, 0, 0, 210, 61);
INSERT INTO public.who_global_data VALUES (67907, 1, 4, 0, 0, 210, 85);
INSERT INTO public.who_global_data VALUES (67908, 179, 3662, 4, 61, 210, 49);
INSERT INTO public.who_global_data VALUES (67909, 0, 19, 0, 0, 210, 208);
INSERT INTO public.who_global_data VALUES (67910, 0, 39, 0, 4, 210, 166);
INSERT INTO public.who_global_data VALUES (67911, 14, 241, 0, 0, 210, 64);
INSERT INTO public.who_global_data VALUES (67912, 0, 0, 0, 0, 210, 199);
INSERT INTO public.who_global_data VALUES (67913, 0, 145, 0, 3, 210, 114);
INSERT INTO public.who_global_data VALUES (67914, 0, 6, 0, 1, 210, 60);
INSERT INTO public.who_global_data VALUES (67915, 31, 227, 0, 7, 210, 68);
INSERT INTO public.who_global_data VALUES (67916, 0, 147, 0, 2, 210, 158);
INSERT INTO public.who_global_data VALUES (67917, 202, 1890, 19, 79, 210, 52);
INSERT INTO public.who_global_data VALUES (67918, 0, 0, 0, 0, 210, 117);
INSERT INTO public.who_global_data VALUES (67919, 3, 51, 0, 0, 210, 126);
INSERT INTO public.who_global_data VALUES (67920, 1, 15, 0, 0, 210, 196);
INSERT INTO public.who_global_data VALUES (67921, 16, 239, 0, 2, 210, 142);
INSERT INTO public.who_global_data VALUES (67922, 0, 6, 0, 0, 210, 185);
INSERT INTO public.who_global_data VALUES (67923, 153, 1113, 5, 71, 210, 138);
INSERT INTO public.who_global_data VALUES (67924, 0, 10, 0, 0, 210, 181);
INSERT INTO public.who_global_data VALUES (67925, 0, 21, 0, 1, 210, 178);
INSERT INTO public.who_global_data VALUES (67926, 2, 16, 0, 0, 210, 168);
INSERT INTO public.who_global_data VALUES (67927, 0, 0, 0, 0, 210, 160);
INSERT INTO public.who_global_data VALUES (67928, 0, 9, 0, 0, 210, 151);
INSERT INTO public.who_global_data VALUES (67929, 1099, 17664, 103, 1727, 210, 193);
INSERT INTO public.who_global_data VALUES (67930, 0, 18, 0, 0, 210, 18);
INSERT INTO public.who_global_data VALUES (67931, 39, 911, 0, 1, 210, 40);
INSERT INTO public.who_global_data VALUES (67932, 0, 5, 0, 1, 210, 218);
INSERT INTO public.who_global_data VALUES (67933, 40, 184, 2, 10, 210, 191);
INSERT INTO public.who_global_data VALUES (67934, 24, 232, 1, 5, 210, 156);
INSERT INTO public.who_global_data VALUES (67935, 0, 0, 0, 0, 210, 135);
INSERT INTO public.who_global_data VALUES (67936, 72, 555, 1, 18, 210, 55);
INSERT INTO public.who_global_data VALUES (67937, 0, 8, 0, 1, 210, 88);
INSERT INTO public.who_global_data VALUES (67938, 130, 5640, 8, 58, 210, 108);
INSERT INTO public.who_global_data VALUES (67939, 36, 253, 0, 1, 210, 48);
INSERT INTO public.who_global_data VALUES (67940, 33, 331, 0, 2, 210, 3);
INSERT INTO public.who_global_data VALUES (67941, 0, 712, 0, 11, 210, 224);
INSERT INTO public.who_global_data VALUES (67942, 365, 3424, 5, 50, 210, 110);
INSERT INTO public.who_global_data VALUES (67943, 0, 0, 0, 0, 210, 106);
INSERT INTO public.who_global_data VALUES (67944, 128, 1801, 5, 46, 210, 89);
INSERT INTO public.who_global_data VALUES (67945, 0, 1, 0, 0, 210, 121);
INSERT INTO public.who_global_data VALUES (67946, 8, 104, 0, 3, 210, 163);
INSERT INTO public.who_global_data VALUES (67947, 151, 1746, 12, 73, 210, 70);
INSERT INTO public.who_global_data VALUES (67948, 152, 3246, 8, 152, 210, 174);
INSERT INTO public.who_global_data VALUES (67949, 0, 0, 0, 0, 210, 175);
INSERT INTO public.who_global_data VALUES (67950, 475, 4102, 15, 94, 210, 118);
INSERT INTO public.who_global_data VALUES (67951, 754, 11278, 29, 295, 210, 189);
INSERT INTO public.who_global_data VALUES (67952, 0, 452, 0, 18, 210, 124);
INSERT INTO public.who_global_data VALUES (67953, 279, 1604, 1, 4, 210, 192);
INSERT INTO public.who_global_data VALUES (67954, 47, 10284, 3, 186, 210, 41);
INSERT INTO public.who_global_data VALUES (67955, 112, 864, 3, 15, 210, 95);
INSERT INTO public.who_global_data VALUES (67956, 10, 344, 0, 0, 210, 74);
INSERT INTO public.who_global_data VALUES (67957, 251, 3864, 7, 148, 210, 11);
INSERT INTO public.who_global_data VALUES (67958, 658, 5389, 2, 45, 210, 87);
INSERT INTO public.who_global_data VALUES (67959, 0, 102, 0, 0, 210, 214);
INSERT INTO public.who_global_data VALUES (67960, 0, 0, 0, 0, 210, 116);
INSERT INTO public.who_global_data VALUES (67961, 0, 6, 0, 0, 210, 157);
INSERT INTO public.who_global_data VALUES (67962, 0, 0, 0, 0, 210, 182);
INSERT INTO public.who_global_data VALUES (67963, 0, 9, 0, 0, 210, 186);
INSERT INTO public.who_global_data VALUES (67964, 1, 14, 0, 0, 210, 127);
INSERT INTO public.who_global_data VALUES (67965, 5, 29, 0, 2, 210, 232);
INSERT INTO public.who_global_data VALUES (67966, 0, 0, 0, 0, 210, 33);
INSERT INTO public.who_global_data VALUES (67967, 0, 3, 0, 0, 210, 97);
INSERT INTO public.who_global_data VALUES (67968, 0, 0, 0, 0, 210, 42);
INSERT INTO public.who_global_data VALUES (67969, 7, 266, 0, 32, 210, 198);
INSERT INTO public.who_global_data VALUES (67970, 4, 4, 0, 0, 210, 216);
INSERT INTO public.who_global_data VALUES (67971, 138, 2523, 4, 38, 210, 164);
INSERT INTO public.who_global_data VALUES (67972, 7, 226, 0, 2, 210, 235);
INSERT INTO public.who_global_data VALUES (67973, 284, 1908, 12, 51, 210, 67);
INSERT INTO public.who_global_data VALUES (67974, 0, 10, 0, 0, 210, 15);
INSERT INTO public.who_global_data VALUES (67975, 2, 6, 0, 0, 210, 180);
INSERT INTO public.who_global_data VALUES (67976, 120, 1309, 1, 6, 210, 237);
INSERT INTO public.who_global_data VALUES (67977, 0, 2, 0, 0, 210, 25);
INSERT INTO public.who_global_data VALUES (67978, 0, 23, 0, 2, 210, 209);
INSERT INTO public.who_global_data VALUES (67979, 14, 485, 0, 0, 210, 217);
INSERT INTO public.who_global_data VALUES (67980, 20, 998, 4, 30, 210, 79);
INSERT INTO public.who_global_data VALUES (67981, 0, 0, 0, 0, 210, 143);
INSERT INTO public.who_global_data VALUES (67982, 0, 7, 0, 0, 210, 229);
INSERT INTO public.who_global_data VALUES (67983, 70, 1655, 2, 11, 210, 141);
INSERT INTO public.who_global_data VALUES (67984, 1, 1, 0, 0, 210, 197);
INSERT INTO public.who_global_data VALUES (67985, 4669, 150072, 740, 13672, 210, 221);
INSERT INTO public.who_global_data VALUES (67986, 10, 176, 0, 5, 210, 150);
INSERT INTO public.who_global_data VALUES (67987, 0, 12, 0, 2, 210, 56);
INSERT INTO public.who_global_data VALUES (67988, 0, 10, 0, 0, 210, 167);
INSERT INTO public.who_global_data VALUES (67989, 357, 6833, 70, 606, 210, 23);
INSERT INTO public.who_global_data VALUES (67990, 541, 22159, 50, 804, 210, 222);
INSERT INTO public.who_global_data VALUES (67991, 0, 19, 0, 2, 210, 219);
INSERT INTO public.who_global_data VALUES (67992, 0, 0, 0, 0, 210, 7);
INSERT INTO public.who_global_data VALUES (67993, 51, 2220, 3, 26, 210, 161);
INSERT INTO public.who_global_data VALUES (67994, 4020, 57180, 599, 5873, 210, 149);
INSERT INTO public.who_global_data VALUES (67995, 0, 1, 0, 0, 210, 6);
INSERT INTO public.who_global_data VALUES (67996, 4, 44, 0, 3, 210, 139);
INSERT INTO public.who_global_data VALUES (67997, 0, 0, 0, 0, 210, 211);
INSERT INTO public.who_global_data VALUES (67998, 0, 0, 0, 0, 210, 14);
INSERT INTO public.who_global_data VALUES (67999, 3, 103, 0, 6, 210, 111);
INSERT INTO public.who_global_data VALUES (68000, 21, 574, 3, 22, 210, 207);
INSERT INTO public.who_global_data VALUES (68001, 3135, 27069, 73, 574, 210, 66);
INSERT INTO public.who_global_data VALUES (68002, 0, 0, 0, 0, 210, 173);
INSERT INTO public.who_global_data VALUES (68003, 0, 5, 1, 1, 210, 145);
INSERT INTO public.who_global_data VALUES (68004, 0, 0, 0, 0, 210, 65);
INSERT INTO public.who_global_data VALUES (68005, 0, 48, 0, 0, 210, 184);
INSERT INTO public.who_global_data VALUES (68006, 68, 1319, 6, 38, 210, 98);
INSERT INTO public.who_global_data VALUES (68007, 571, 2076, 1, 11, 210, 104);
INSERT INTO public.who_global_data VALUES (68008, 2, 22, 0, 1, 210, 73);
INSERT INTO public.who_global_data VALUES (68009, 33510, 307318, 1338, 8358, 210, 8);
INSERT INTO public.who_global_data VALUES (68010, 2, 42, 0, 0, 210, 227);
INSERT INTO public.who_global_data VALUES (68011, 14, 400, 1, 5, 210, 75);
INSERT INTO public.who_global_data VALUES (68012, 92, 390, 0, 2, 210, 45);
INSERT INTO public.who_global_data VALUES (68013, 0, 0, 0, 0, 210, 133);
INSERT INTO public.who_global_data VALUES (68014, 0, 144, 0, 3, 210, 202);
INSERT INTO public.who_global_data VALUES (68015, 1, 241, 0, 0, 210, 129);
INSERT INTO public.who_global_data VALUES (68016, 0, 0, 0, 0, 210, 36);
INSERT INTO public.who_global_data VALUES (68017, 0, 0, 0, 0, 210, 51);
INSERT INTO public.who_global_data VALUES (68018, 0, 39, 0, 1, 210, 206);
INSERT INTO public.who_global_data VALUES (68019, 0, 9, 0, 1, 210, 5);
INSERT INTO public.who_global_data VALUES (68020, 29, 299, 2, 7, 334, 103);
INSERT INTO public.who_global_data VALUES (68021, 0, 295, 1, 17, 334, 58);
INSERT INTO public.who_global_data VALUES (68022, 80, 1251, 25, 130, 334, 195);
INSERT INTO public.who_global_data VALUES (68023, 0, 0, 0, 0, 334, 115);
INSERT INTO public.who_global_data VALUES (68024, 24, 466, 1, 17, 334, 99);
INSERT INTO public.who_global_data VALUES (68025, 0, 10, 0, 2, 334, 153);
INSERT INTO public.who_global_data VALUES (68026, 0, 3, 0, 0, 334, 93);
INSERT INTO public.who_global_data VALUES (68027, 0, 7, 0, 0, 334, 84);
INSERT INTO public.who_global_data VALUES (68028, 88, 1353, 5, 42, 334, 78);
INSERT INTO public.who_global_data VALUES (68029, 34, 746, 0, 7, 334, 170);
INSERT INTO public.who_global_data VALUES (68030, 2, 64, 0, 0, 334, 32);
INSERT INTO public.who_global_data VALUES (68031, 181, 5635, 6, 34, 334, 155);
INSERT INTO public.who_global_data VALUES (68032, 241, 11766, 18, 186, 334, 82);
INSERT INTO public.who_global_data VALUES (68033, 69, 512, 0, 5, 334, 16);
INSERT INTO public.who_global_data VALUES (68034, 0, 24, 0, 3, 334, 72);
INSERT INTO public.who_global_data VALUES (68035, 10, 698, 0, 4, 334, 43);
INSERT INTO public.who_global_data VALUES (68036, 18, 88, 0, 8, 334, 120);
INSERT INTO public.who_global_data VALUES (68037, 6, 51, 0, 0, 334, 213);
INSERT INTO public.who_global_data VALUES (68038, 186, 440, 0, 4, 334, 31);
INSERT INTO public.who_global_data VALUES (68039, 922, 22680, 271, 2340, 334, 204);
INSERT INTO public.who_global_data VALUES (68040, 1, 4, 0, 0, 334, 152);
INSERT INTO public.who_global_data VALUES (68041, 0, 13, 0, 0, 334, 144);
INSERT INTO public.who_global_data VALUES (68042, 0, 35, 0, 0, 334, 96);
INSERT INTO public.who_global_data VALUES (68043, 0, 5, 0, 0, 334, 47);
INSERT INTO public.who_global_data VALUES (68044, 7, 139, 1, 10, 334, 80);
INSERT INTO public.who_global_data VALUES (68045, 0, 0, 0, 0, 334, 159);
INSERT INTO public.who_global_data VALUES (68046, 46, 632, 3, 21, 334, 27);
INSERT INTO public.who_global_data VALUES (68047, 0, 4, 0, 1, 334, 146);
INSERT INTO public.who_global_data VALUES (68048, 1146, 9056, 60, 359, 334, 71);
INSERT INTO public.who_global_data VALUES (68049, 0, 3, 0, 0, 334, 210);
INSERT INTO public.who_global_data VALUES (68050, 1, 135, 0, 1, 334, 54);
INSERT INTO public.who_global_data VALUES (68051, 18, 503, 3, 17, 334, 147);
INSERT INTO public.who_global_data VALUES (68052, 0, 302, 0, 15, 334, 2);
INSERT INTO public.who_global_data VALUES (68053, 0, 3, 0, 0, 334, 105);
INSERT INTO public.who_global_data VALUES (68054, 0, 5, 0, 1, 334, 53);
INSERT INTO public.who_global_data VALUES (68055, 0, 114, 0, 0, 334, 81);
INSERT INTO public.who_global_data VALUES (68056, 46, 555, 1, 9, 334, 223);
INSERT INTO public.who_global_data VALUES (68057, 1206, 12938, 62, 214, 334, 94);
INSERT INTO public.who_global_data VALUES (68058, 0, 28, 0, 1, 334, 154);
INSERT INTO public.who_global_data VALUES (68059, 1, 9, 0, 0, 334, 83);
INSERT INTO public.who_global_data VALUES (68060, 0, 7, 0, 0, 334, 194);
INSERT INTO public.who_global_data VALUES (68061, 424, 4161, 5, 27, 334, 136);
INSERT INTO public.who_global_data VALUES (68062, 55, 82930, 3, 3338, 334, 179);
INSERT INTO public.who_global_data VALUES (68063, 106, 1267, 6, 25, 334, 57);
INSERT INTO public.who_global_data VALUES (68064, 0, 0, 0, 0, 334, 35);
INSERT INTO public.who_global_data VALUES (68065, 4, 45, 2, 5, 334, 228);
INSERT INTO public.who_global_data VALUES (68066, 0, 0, 0, 0, 334, 19);
INSERT INTO public.who_global_data VALUES (68067, 20, 416, 0, 2, 334, 22);
INSERT INTO public.who_global_data VALUES (68068, 27, 245, 1, 2, 334, 1);
INSERT INTO public.who_global_data VALUES (68069, 47, 1126, 4, 12, 334, 21);
INSERT INTO public.who_global_data VALUES (68070, 19, 288, 0, 6, 334, 234);
INSERT INTO public.who_global_data VALUES (68071, 0, 11, 0, 1, 334, 91);
INSERT INTO public.who_global_data VALUES (68072, 30, 426, 0, 9, 334, 137);
INSERT INTO public.who_global_data VALUES (68073, 282, 4472, 6, 59, 334, 201);
INSERT INTO public.who_global_data VALUES (68074, 0, 0, 0, 0, 334, 171);
INSERT INTO public.who_global_data VALUES (68075, 0, 148, 0, 16, 334, 92);
INSERT INTO public.who_global_data VALUES (68076, 320, 4077, 22, 161, 334, 112);
INSERT INTO public.who_global_data VALUES (68077, 8, 59, 0, 0, 334, 62);
INSERT INTO public.who_global_data VALUES (68078, 0, 11, 0, 0, 334, 69);
INSERT INTO public.who_global_data VALUES (68079, 0, 1488, 0, 68, 334, 220);
INSERT INTO public.who_global_data VALUES (68080, 302, 3465, 52, 172, 334, 100);
INSERT INTO public.who_global_data VALUES (68081, 85, 1070, 5, 71, 334, 187);
INSERT INTO public.who_global_data VALUES (68082, 10, 56, 1, 3, 334, 63);
INSERT INTO public.who_global_data VALUES (68083, 1, 16, 0, 0, 334, 28);
INSERT INTO public.who_global_data VALUES (68084, 0, 20, 0, 0, 334, 172);
INSERT INTO public.who_global_data VALUES (68085, 57, 1018, 1, 13, 334, 17);
INSERT INTO public.who_global_data VALUES (68086, 0, 9, 0, 0, 334, 226);
INSERT INTO public.who_global_data VALUES (68087, 3, 38, 0, 0, 334, 236);
INSERT INTO public.who_global_data VALUES (68088, 1, 1, 0, 0, 334, 76);
INSERT INTO public.who_global_data VALUES (68089, 2, 181, 0, 0, 334, 30);
INSERT INTO public.who_global_data VALUES (68090, 5, 12, 0, 0, 334, 128);
INSERT INTO public.who_global_data VALUES (68091, 267, 1882, 5, 25, 334, 86);
INSERT INTO public.who_global_data VALUES (68092, 4221, 67757, 1053, 7546, 334, 140);
INSERT INTO public.who_global_data VALUES (68093, 5, 62, 0, 0, 334, 44);
INSERT INTO public.who_global_data VALUES (68094, 1, 40, 0, 0, 334, 113);
INSERT INTO public.who_global_data VALUES (68095, 0, 21, 0, 1, 334, 29);
INSERT INTO public.who_global_data VALUES (68096, 0, 4, 0, 1, 334, 125);
INSERT INTO public.who_global_data VALUES (68097, 13, 170, 1, 1, 334, 131);
INSERT INTO public.who_global_data VALUES (68098, 5936, 91714, 184, 1342, 334, 46);
INSERT INTO public.who_global_data VALUES (68099, 0, 205, 0, 4, 334, 10);
INSERT INTO public.who_global_data VALUES (68100, 3, 98, 0, 0, 334, 205);
INSERT INTO public.who_global_data VALUES (68101, 60, 1673, 9, 68, 334, 50);
INSERT INTO public.who_global_data VALUES (68102, 0, 10, 0, 0, 334, 20);
INSERT INTO public.who_global_data VALUES (68103, 2, 12, 0, 0, 334, 13);
INSERT INTO public.who_global_data VALUES (68104, 0, 130, 0, 7, 334, 148);
INSERT INTO public.who_global_data VALUES (68105, 9, 93, 1, 4, 334, 230);
INSERT INTO public.who_global_data VALUES (68106, 0, 50, 0, 1, 334, 190);
INSERT INTO public.who_global_data VALUES (68107, 22, 136, 0, 2, 334, 188);
INSERT INTO public.who_global_data VALUES (68108, 59, 111, 0, 0, 334, 123);
INSERT INTO public.who_global_data VALUES (68109, 3, 18, 0, 0, 334, 9);
INSERT INTO public.who_global_data VALUES (68110, 4, 23, 0, 4, 334, 102);
INSERT INTO public.who_global_data VALUES (68111, 0, 18, 0, 0, 334, 34);
INSERT INTO public.who_global_data VALUES (68112, 0, 7, 0, 0, 334, 212);
INSERT INTO public.who_global_data VALUES (68113, 42, 264, 0, 15, 334, 122);
INSERT INTO public.who_global_data VALUES (68114, 55, 733, 2, 34, 334, 38);
INSERT INTO public.who_global_data VALUES (68115, 53, 1417, 0, 4, 334, 130);
INSERT INTO public.who_global_data VALUES (68116, 472, 3374, 9, 77, 334, 37);
INSERT INTO public.who_global_data VALUES (68117, 181, 2273, 7, 198, 334, 231);
INSERT INTO public.who_global_data VALUES (68118, 2483, 58226, 151, 3603, 334, 107);
INSERT INTO public.who_global_data VALUES (68119, 83, 961, 5, 61, 334, 101);
INSERT INTO public.who_global_data VALUES (68120, 331, 4604, 17, 137, 334, 132);
INSERT INTO public.who_global_data VALUES (68121, 12, 126, 0, 1, 334, 176);
INSERT INTO public.who_global_data VALUES (68122, 597, 7734, 5, 44, 334, 200);
INSERT INTO public.who_global_data VALUES (68123, 4805, 124632, 681, 15362, 334, 169);
INSERT INTO public.who_global_data VALUES (68124, 6, 53, 0, 3, 334, 225);
INSERT INTO public.who_global_data VALUES (68125, 336, 3271, 1, 70, 334, 165);
INSERT INTO public.who_global_data VALUES (68126, 5, 123, 1, 3, 334, 233);
INSERT INTO public.who_global_data VALUES (68127, 13, 323, 0, 5, 334, 215);
INSERT INTO public.who_global_data VALUES (68128, 73, 604, 0, 5, 334, 177);
INSERT INTO public.who_global_data VALUES (68129, 0, 122, 0, 4, 334, 183);
INSERT INTO public.who_global_data VALUES (68130, 0, 0, 0, 0, 334, 203);
INSERT INTO public.who_global_data VALUES (68131, 8, 140, 0, 1, 334, 162);
INSERT INTO public.who_global_data VALUES (68132, 77, 556, 0, 1, 334, 12);
INSERT INTO public.who_global_data VALUES (68133, 3, 147, 0, 1, 334, 24);
INSERT INTO public.who_global_data VALUES (68134, 0, 10, 0, 0, 334, 119);
INSERT INTO public.who_global_data VALUES (68135, 16, 509, 0, 1, 334, 39);
INSERT INTO public.who_global_data VALUES (68136, 7, 527, 1, 18, 334, 26);
INSERT INTO public.who_global_data VALUES (68137, 0, 0, 0, 0, 334, 59);
INSERT INTO public.who_global_data VALUES (68138, 3, 10, 1, 1, 334, 77);
INSERT INTO public.who_global_data VALUES (68139, 1, 18, 0, 1, 334, 134);
INSERT INTO public.who_global_data VALUES (68140, 2, 77, 1, 1, 334, 4);
INSERT INTO public.who_global_data VALUES (68141, 33, 716, 1, 12, 334, 109);
INSERT INTO public.who_global_data VALUES (68142, 117, 2729, 0, 31, 334, 90);
INSERT INTO public.who_global_data VALUES (68143, 0, 70, 0, 0, 334, 61);
INSERT INTO public.who_global_data VALUES (68144, 0, 3, 0, 0, 334, 85);
INSERT INTO public.who_global_data VALUES (68145, 150, 3483, 4, 57, 334, 49);
INSERT INTO public.who_global_data VALUES (68146, 0, 19, 0, 0, 334, 208);
INSERT INTO public.who_global_data VALUES (68147, 3, 39, 1, 4, 334, 166);
INSERT INTO public.who_global_data VALUES (68148, 14, 227, 0, 0, 334, 64);
INSERT INTO public.who_global_data VALUES (68149, 0, 0, 0, 0, 334, 199);
INSERT INTO public.who_global_data VALUES (68150, 7, 145, 0, 3, 334, 114);
INSERT INTO public.who_global_data VALUES (68151, 0, 6, 0, 1, 334, 60);
INSERT INTO public.who_global_data VALUES (68152, 10, 196, 0, 7, 334, 68);
INSERT INTO public.who_global_data VALUES (68153, 19, 147, 0, 2, 334, 158);
INSERT INTO public.who_global_data VALUES (68154, 178, 1688, 10, 60, 334, 52);
INSERT INTO public.who_global_data VALUES (68155, 0, 0, 0, 0, 334, 117);
INSERT INTO public.who_global_data VALUES (68156, 1, 48, 0, 0, 334, 126);
INSERT INTO public.who_global_data VALUES (68157, 0, 14, 0, 0, 334, 196);
INSERT INTO public.who_global_data VALUES (68158, 20, 223, 0, 2, 334, 142);
INSERT INTO public.who_global_data VALUES (68159, 1, 6, 0, 0, 334, 185);
INSERT INTO public.who_global_data VALUES (68160, 102, 960, 16, 66, 334, 138);
INSERT INTO public.who_global_data VALUES (68161, 0, 10, 0, 0, 334, 181);
INSERT INTO public.who_global_data VALUES (68162, 1, 21, 0, 1, 334, 178);
INSERT INTO public.who_global_data VALUES (68163, 1, 14, 0, 0, 334, 168);
INSERT INTO public.who_global_data VALUES (68164, 0, 0, 0, 0, 334, 160);
INSERT INTO public.who_global_data VALUES (68165, 3, 9, 0, 0, 334, 151);
INSERT INTO public.who_global_data VALUES (68166, 1002, 16565, 187, 1624, 334, 193);
INSERT INTO public.who_global_data VALUES (68167, 0, 18, 0, 0, 334, 18);
INSERT INTO public.who_global_data VALUES (68168, 48, 872, 0, 1, 334, 40);
INSERT INTO public.who_global_data VALUES (68169, 0, 5, 0, 1, 334, 218);
INSERT INTO public.who_global_data VALUES (68170, 24, 144, 3, 8, 334, 191);
INSERT INTO public.who_global_data VALUES (68171, 0, 208, 0, 4, 334, 156);
INSERT INTO public.who_global_data VALUES (68172, 0, 0, 0, 0, 334, 135);
INSERT INTO public.who_global_data VALUES (68173, 53, 483, 5, 17, 334, 55);
INSERT INTO public.who_global_data VALUES (68174, 0, 8, 0, 1, 334, 88);
INSERT INTO public.who_global_data VALUES (68175, 302, 5510, 6, 50, 334, 108);
INSERT INTO public.who_global_data VALUES (68176, 12, 217, 0, 1, 334, 48);
INSERT INTO public.who_global_data VALUES (68177, 21, 298, 1, 2, 334, 3);
INSERT INTO public.who_global_data VALUES (68178, 0, 712, 0, 11, 334, 224);
INSERT INTO public.who_global_data VALUES (68179, 609, 3059, 10, 45, 334, 110);
INSERT INTO public.who_global_data VALUES (68180, 0, 0, 0, 0, 334, 106);
INSERT INTO public.who_global_data VALUES (68181, 198, 1673, 4, 41, 334, 89);
INSERT INTO public.who_global_data VALUES (68182, 0, 1, 0, 0, 334, 121);
INSERT INTO public.who_global_data VALUES (68183, 4, 96, 0, 3, 334, 163);
INSERT INTO public.who_global_data VALUES (68184, 181, 1595, 10, 61, 334, 70);
INSERT INTO public.who_global_data VALUES (68185, 76, 3094, 8, 144, 334, 174);
INSERT INTO public.who_global_data VALUES (68186, 0, 0, 0, 0, 334, 175);
INSERT INTO public.who_global_data VALUES (68187, 244, 3627, 8, 79, 334, 118);
INSERT INTO public.who_global_data VALUES (68188, 638, 10524, 20, 266, 334, 189);
INSERT INTO public.who_global_data VALUES (68189, 74, 452, 3, 18, 334, 124);
INSERT INTO public.who_global_data VALUES (68190, 250, 1325, 0, 3, 334, 192);
INSERT INTO public.who_global_data VALUES (68191, 81, 10237, 6, 183, 334, 41);
INSERT INTO public.who_global_data VALUES (68192, 161, 752, 3, 12, 334, 95);
INSERT INTO public.who_global_data VALUES (68193, 13, 334, 0, 0, 334, 74);
INSERT INTO public.who_global_data VALUES (68194, 430, 3613, 8, 141, 334, 11);
INSERT INTO public.who_global_data VALUES (68195, 582, 4731, 9, 43, 334, 87);
INSERT INTO public.who_global_data VALUES (68196, 13, 102, 0, 0, 334, 214);
INSERT INTO public.who_global_data VALUES (68197, 0, 0, 0, 0, 334, 116);
INSERT INTO public.who_global_data VALUES (68198, 0, 6, 0, 0, 334, 157);
INSERT INTO public.who_global_data VALUES (68199, 0, 0, 0, 0, 334, 182);
INSERT INTO public.who_global_data VALUES (68200, 1, 9, 0, 0, 334, 186);
INSERT INTO public.who_global_data VALUES (68201, 0, 13, 0, 0, 334, 127);
INSERT INTO public.who_global_data VALUES (68202, 2, 24, 0, 2, 334, 232);
INSERT INTO public.who_global_data VALUES (68203, 0, 0, 0, 0, 334, 33);
INSERT INTO public.who_global_data VALUES (68204, 0, 3, 0, 0, 334, 97);
INSERT INTO public.who_global_data VALUES (68205, 0, 0, 0, 0, 334, 42);
INSERT INTO public.who_global_data VALUES (68206, 7, 259, 0, 32, 334, 198);
INSERT INTO public.who_global_data VALUES (68207, 0, 0, 0, 0, 334, 216);
INSERT INTO public.who_global_data VALUES (68208, 206, 2385, 5, 34, 334, 164);
INSERT INTO public.who_global_data VALUES (68209, 0, 219, 0, 2, 334, 235);
INSERT INTO public.who_global_data VALUES (68210, 148, 1624, 0, 39, 334, 67);
INSERT INTO public.who_global_data VALUES (68211, 0, 10, 0, 0, 334, 15);
INSERT INTO public.who_global_data VALUES (68212, 2, 4, 0, 0, 334, 180);
INSERT INTO public.who_global_data VALUES (68213, 75, 1189, 0, 5, 334, 237);
INSERT INTO public.who_global_data VALUES (68214, 0, 2, 0, 0, 334, 25);
INSERT INTO public.who_global_data VALUES (68215, 0, 23, 0, 2, 334, 209);
INSERT INTO public.who_global_data VALUES (68216, 21, 471, 0, 0, 334, 217);
INSERT INTO public.who_global_data VALUES (68217, 41, 978, 3, 26, 334, 79);
INSERT INTO public.who_global_data VALUES (68218, 0, 0, 0, 0, 334, 143);
INSERT INTO public.who_global_data VALUES (68219, 0, 7, 0, 0, 334, 229);
INSERT INTO public.who_global_data VALUES (68220, 80, 1585, 2, 9, 334, 141);
INSERT INTO public.who_global_data VALUES (68221, 0, 0, 0, 0, 334, 197);
INSERT INTO public.who_global_data VALUES (68222, 6818, 145403, 786, 12932, 334, 221);
INSERT INTO public.who_global_data VALUES (68223, 7, 166, 0, 5, 334, 150);
INSERT INTO public.who_global_data VALUES (68224, 2, 12, 0, 2, 334, 56);
INSERT INTO public.who_global_data VALUES (68225, 0, 10, 0, 0, 334, 167);
INSERT INTO public.who_global_data VALUES (68226, 601, 6476, 80, 536, 334, 23);
INSERT INTO public.who_global_data VALUES (68227, 656, 21618, 49, 754, 334, 222);
INSERT INTO public.who_global_data VALUES (68228, 3, 19, 0, 2, 334, 219);
INSERT INTO public.who_global_data VALUES (68229, 0, 0, 0, 0, 334, 7);
INSERT INTO public.who_global_data VALUES (68230, 102, 2169, 3, 23, 334, 161);
INSERT INTO public.who_global_data VALUES (68231, 4911, 53160, 756, 5274, 334, 149);
INSERT INTO public.who_global_data VALUES (68232, 0, 1, 0, 0, 334, 6);
INSERT INTO public.who_global_data VALUES (68233, 1, 40, 1, 3, 334, 139);
INSERT INTO public.who_global_data VALUES (68234, 0, 0, 0, 0, 334, 211);
INSERT INTO public.who_global_data VALUES (68235, 0, 0, 0, 0, 334, 14);
INSERT INTO public.who_global_data VALUES (68236, 3, 100, 0, 6, 334, 111);
INSERT INTO public.who_global_data VALUES (68237, 58, 553, 1, 19, 334, 207);
INSERT INTO public.who_global_data VALUES (68238, 3013, 23934, 76, 501, 334, 66);
INSERT INTO public.who_global_data VALUES (68239, 0, 0, 0, 0, 334, 173);
INSERT INTO public.who_global_data VALUES (68240, 0, 5, 0, 0, 334, 145);
INSERT INTO public.who_global_data VALUES (68241, 0, 0, 0, 0, 334, 65);
INSERT INTO public.who_global_data VALUES (68242, 0, 48, 0, 0, 334, 184);
INSERT INTO public.who_global_data VALUES (68243, 155, 1251, 4, 32, 334, 98);
INSERT INTO public.who_global_data VALUES (68244, 0, 1505, 0, 10, 334, 104);
INSERT INTO public.who_global_data VALUES (68245, 0, 20, 0, 1, 334, 73);
INSERT INTO public.who_global_data VALUES (68246, 32105, 273808, 1166, 7020, 334, 8);
INSERT INTO public.who_global_data VALUES (68247, 3, 40, 0, 0, 334, 227);
INSERT INTO public.who_global_data VALUES (68248, 17, 386, 0, 4, 334, 75);
INSERT INTO public.who_global_data VALUES (68249, 57, 298, 0, 2, 334, 45);
INSERT INTO public.who_global_data VALUES (68250, 0, 0, 0, 0, 334, 133);
INSERT INTO public.who_global_data VALUES (68251, 0, 144, 0, 3, 334, 202);
INSERT INTO public.who_global_data VALUES (68252, 1, 240, 0, 0, 334, 129);
INSERT INTO public.who_global_data VALUES (68253, 0, 0, 0, 0, 334, 36);
INSERT INTO public.who_global_data VALUES (68254, 0, 0, 0, 0, 334, 51);
INSERT INTO public.who_global_data VALUES (68255, 0, 39, 0, 1, 334, 206);
INSERT INTO public.who_global_data VALUES (68256, 0, 9, 0, 1, 334, 5);
INSERT INTO public.who_global_data VALUES (68257, 1, 270, 0, 5, 305, 103);
INSERT INTO public.who_global_data VALUES (68258, 56, 295, 1, 16, 305, 58);
INSERT INTO public.who_global_data VALUES (68259, 185, 1171, 22, 105, 305, 195);
INSERT INTO public.who_global_data VALUES (68260, 0, 0, 0, 0, 305, 115);
INSERT INTO public.who_global_data VALUES (68261, 13, 442, 1, 16, 305, 99);
INSERT INTO public.who_global_data VALUES (68262, 2, 10, 0, 2, 305, 153);
INSERT INTO public.who_global_data VALUES (68263, 1, 3, 0, 0, 305, 93);
INSERT INTO public.who_global_data VALUES (68264, 0, 7, 0, 0, 305, 84);
INSERT INTO public.who_global_data VALUES (68265, 132, 1265, 6, 37, 305, 78);
INSERT INTO public.who_global_data VALUES (68266, 72, 712, 3, 7, 305, 170);
INSERT INTO public.who_global_data VALUES (68267, 2, 62, 0, 0, 305, 32);
INSERT INTO public.who_global_data VALUES (68268, 104, 5454, 2, 28, 305, 155);
INSERT INTO public.who_global_data VALUES (68269, 396, 11525, 10, 168, 305, 82);
INSERT INTO public.who_global_data VALUES (68270, 43, 443, 0, 5, 305, 16);
INSERT INTO public.who_global_data VALUES (68271, 3, 24, 2, 3, 305, 72);
INSERT INTO public.who_global_data VALUES (68272, 16, 688, 0, 4, 305, 43);
INSERT INTO public.who_global_data VALUES (68273, 9, 70, 2, 8, 305, 120);
INSERT INTO public.who_global_data VALUES (68274, 0, 45, 0, 0, 305, 213);
INSERT INTO public.who_global_data VALUES (68275, 0, 254, 0, 4, 305, 31);
INSERT INTO public.who_global_data VALUES (68276, 1694, 21758, 236, 2069, 305, 204);
INSERT INTO public.who_global_data VALUES (68277, 0, 3, 0, 0, 305, 152);
INSERT INTO public.who_global_data VALUES (68278, 0, 13, 0, 0, 305, 144);
INSERT INTO public.who_global_data VALUES (68279, 3, 35, 0, 0, 305, 96);
INSERT INTO public.who_global_data VALUES (68280, 0, 5, 0, 0, 305, 47);
INSERT INTO public.who_global_data VALUES (68281, 9, 132, 1, 9, 305, 80);
INSERT INTO public.who_global_data VALUES (68282, 0, 0, 0, 0, 305, 159);
INSERT INTO public.who_global_data VALUES (68283, 65, 586, 2, 18, 305, 27);
INSERT INTO public.who_global_data VALUES (68284, 0, 4, 0, 1, 305, 146);
INSERT INTO public.who_global_data VALUES (68285, 1074, 7910, 58, 299, 305, 71);
INSERT INTO public.who_global_data VALUES (68286, 0, 3, 0, 0, 305, 210);
INSERT INTO public.who_global_data VALUES (68287, 1, 134, 0, 1, 305, 54);
INSERT INTO public.who_global_data VALUES (68288, 28, 485, 4, 14, 305, 147);
INSERT INTO public.who_global_data VALUES (68289, 41, 302, 0, 15, 305, 2);
INSERT INTO public.who_global_data VALUES (68290, 0, 3, 0, 0, 305, 105);
INSERT INTO public.who_global_data VALUES (68291, 0, 5, 0, 1, 305, 53);
INSERT INTO public.who_global_data VALUES (68292, 4, 114, 0, 0, 305, 81);
INSERT INTO public.who_global_data VALUES (68293, 263, 509, 1, 8, 305, 223);
INSERT INTO public.who_global_data VALUES (68294, 1618, 11732, 25, 152, 305, 94);
INSERT INTO public.who_global_data VALUES (68295, 6, 28, 0, 1, 305, 154);
INSERT INTO public.who_global_data VALUES (68296, 0, 8, 0, 0, 305, 83);
INSERT INTO public.who_global_data VALUES (68297, 0, 7, 0, 0, 305, 194);
INSERT INTO public.who_global_data VALUES (68298, 333, 3737, 4, 22, 305, 136);
INSERT INTO public.who_global_data VALUES (68299, 73, 82875, 4, 3335, 305, 179);
INSERT INTO public.who_global_data VALUES (68300, 96, 1161, 2, 19, 305, 57);
INSERT INTO public.who_global_data VALUES (68301, 0, 0, 0, 0, 305, 35);
INSERT INTO public.who_global_data VALUES (68302, 0, 41, 1, 3, 305, 228);
INSERT INTO public.who_global_data VALUES (68303, 0, 0, 0, 0, 305, 19);
INSERT INTO public.who_global_data VALUES (68304, 21, 396, 0, 2, 305, 22);
INSERT INTO public.who_global_data VALUES (68305, 28, 218, 0, 1, 305, 1);
INSERT INTO public.who_global_data VALUES (68306, 68, 1079, 1, 8, 305, 21);
INSERT INTO public.who_global_data VALUES (68307, 36, 269, 0, 6, 305, 234);
INSERT INTO public.who_global_data VALUES (68308, 0, 11, 0, 1, 305, 91);
INSERT INTO public.who_global_data VALUES (68309, 40, 396, 0, 9, 305, 137);
INSERT INTO public.who_global_data VALUES (68310, 332, 4190, 9, 53, 305, 201);
INSERT INTO public.who_global_data VALUES (68311, 0, 0, 0, 0, 305, 171);
INSERT INTO public.who_global_data VALUES (68312, 14, 148, 3, 16, 305, 92);
INSERT INTO public.who_global_data VALUES (68313, 371, 3757, 16, 139, 305, 112);
INSERT INTO public.who_global_data VALUES (68314, 1, 51, 0, 0, 305, 62);
INSERT INTO public.who_global_data VALUES (68315, 0, 11, 0, 0, 305, 69);
INSERT INTO public.who_global_data VALUES (68316, 108, 1488, 8, 68, 305, 220);
INSERT INTO public.who_global_data VALUES (68317, 0, 3163, 0, 120, 305, 100);
INSERT INTO public.who_global_data VALUES (68318, 120, 985, 8, 66, 305, 187);
INSERT INTO public.who_global_data VALUES (68319, 5, 46, 0, 2, 305, 63);
INSERT INTO public.who_global_data VALUES (68320, 0, 15, 0, 0, 305, 28);
INSERT INTO public.who_global_data VALUES (68321, 0, 20, 0, 0, 305, 172);
INSERT INTO public.who_global_data VALUES (68322, 103, 961, 1, 12, 305, 17);
INSERT INTO public.who_global_data VALUES (68323, 0, 9, 0, 0, 305, 226);
INSERT INTO public.who_global_data VALUES (68324, 4, 35, 0, 0, 305, 236);
INSERT INTO public.who_global_data VALUES (68325, 0, 0, 0, 0, 305, 76);
INSERT INTO public.who_global_data VALUES (68326, 2, 179, 0, 0, 305, 30);
INSERT INTO public.who_global_data VALUES (68327, 0, 7, 0, 0, 305, 128);
INSERT INTO public.who_global_data VALUES (68328, 97, 1615, 1, 20, 305, 86);
INSERT INTO public.who_global_data VALUES (68329, 5209, 63536, 2003, 6493, 305, 140);
INSERT INTO public.who_global_data VALUES (68330, 2, 57, 0, 0, 305, 44);
INSERT INTO public.who_global_data VALUES (68331, 2, 39, 0, 0, 305, 113);
INSERT INTO public.who_global_data VALUES (68332, 3, 21, 0, 1, 305, 29);
INSERT INTO public.who_global_data VALUES (68333, 0, 4, 0, 1, 305, 125);
INSERT INTO public.who_global_data VALUES (68334, 9, 157, 0, 0, 305, 131);
INSERT INTO public.who_global_data VALUES (68335, 6082, 85778, 141, 1158, 305, 46);
INSERT INTO public.who_global_data VALUES (68336, 1, 205, 0, 4, 305, 10);
INSERT INTO public.who_global_data VALUES (68337, 14, 95, 0, 0, 305, 205);
INSERT INTO public.who_global_data VALUES (68338, 99, 1613, 6, 59, 305, 50);
INSERT INTO public.who_global_data VALUES (68339, 0, 10, 0, 0, 305, 20);
INSERT INTO public.who_global_data VALUES (68340, 0, 10, 0, 0, 305, 13);
INSERT INTO public.who_global_data VALUES (68341, 2, 130, 1, 7, 305, 148);
INSERT INTO public.who_global_data VALUES (68342, 2, 84, 0, 3, 305, 230);
INSERT INTO public.who_global_data VALUES (68343, 3, 50, 0, 1, 305, 190);
INSERT INTO public.who_global_data VALUES (68344, 23, 114, 1, 2, 305, 188);
INSERT INTO public.who_global_data VALUES (68345, 0, 52, 0, 0, 305, 123);
INSERT INTO public.who_global_data VALUES (68346, 6, 15, 0, 0, 305, 9);
INSERT INTO public.who_global_data VALUES (68347, 0, 19, 0, 4, 305, 102);
INSERT INTO public.who_global_data VALUES (68348, 2, 18, 0, 0, 305, 34);
INSERT INTO public.who_global_data VALUES (68349, 0, 7, 0, 0, 305, 212);
INSERT INTO public.who_global_data VALUES (68350, 3, 222, 1, 15, 305, 122);
INSERT INTO public.who_global_data VALUES (68351, 55, 678, 6, 32, 305, 38);
INSERT INTO public.who_global_data VALUES (68352, 45, 1364, 0, 4, 305, 130);
INSERT INTO public.who_global_data VALUES (68353, 601, 2902, 12, 68, 305, 37);
INSERT INTO public.who_global_data VALUES (68354, 106, 2092, 10, 191, 305, 231);
INSERT INTO public.who_global_data VALUES (68355, 2560, 55743, 158, 3452, 305, 107);
INSERT INTO public.who_global_data VALUES (68356, 58, 878, 2, 56, 305, 101);
INSERT INTO public.who_global_data VALUES (68357, 424, 4273, 22, 120, 305, 132);
INSERT INTO public.who_global_data VALUES (68358, 43, 114, 0, 1, 305, 176);
INSERT INTO public.who_global_data VALUES (68359, 719, 7137, 9, 39, 305, 200);
INSERT INTO public.who_global_data VALUES (68360, 4585, 119827, 764, 14681, 305, 169);
INSERT INTO public.who_global_data VALUES (68361, 3, 47, 0, 3, 305, 225);
INSERT INTO public.who_global_data VALUES (68362, 318, 2935, 4, 69, 305, 165);
INSERT INTO public.who_global_data VALUES (68363, 37, 118, 0, 2, 305, 233);
INSERT INTO public.who_global_data VALUES (68364, 11, 310, 0, 5, 305, 215);
INSERT INTO public.who_global_data VALUES (68365, 71, 531, 2, 5, 305, 177);
INSERT INTO public.who_global_data VALUES (68366, 12, 122, 1, 4, 305, 183);
INSERT INTO public.who_global_data VALUES (68367, 0, 0, 0, 0, 305, 203);
INSERT INTO public.who_global_data VALUES (68368, 6, 132, 0, 1, 305, 162);
INSERT INTO public.who_global_data VALUES (68369, 62, 479, 1, 1, 305, 12);
INSERT INTO public.who_global_data VALUES (68370, 14, 144, 0, 1, 305, 24);
INSERT INTO public.who_global_data VALUES (68371, 0, 10, 0, 0, 305, 119);
INSERT INTO public.who_global_data VALUES (68372, 35, 493, 1, 1, 305, 39);
INSERT INTO public.who_global_data VALUES (68373, 12, 520, 0, 17, 305, 26);
INSERT INTO public.who_global_data VALUES (68374, 0, 0, 0, 0, 305, 59);
INSERT INTO public.who_global_data VALUES (68375, 1, 7, 0, 0, 305, 77);
INSERT INTO public.who_global_data VALUES (68376, 6, 17, 0, 1, 305, 134);
INSERT INTO public.who_global_data VALUES (68377, 0, 75, 0, 0, 305, 4);
INSERT INTO public.who_global_data VALUES (68378, 52, 683, 2, 11, 305, 109);
INSERT INTO public.who_global_data VALUES (68379, 125, 2612, 1, 31, 305, 90);
INSERT INTO public.who_global_data VALUES (68380, 5, 70, 0, 0, 305, 61);
INSERT INTO public.who_global_data VALUES (68381, 0, 3, 0, 0, 305, 85);
INSERT INTO public.who_global_data VALUES (68382, 217, 3333, 3, 53, 305, 49);
INSERT INTO public.who_global_data VALUES (68383, 0, 19, 0, 0, 305, 208);
INSERT INTO public.who_global_data VALUES (68384, 8, 36, 0, 3, 305, 166);
INSERT INTO public.who_global_data VALUES (68385, 11, 213, 0, 0, 305, 64);
INSERT INTO public.who_global_data VALUES (68386, 0, 0, 0, 0, 305, 199);
INSERT INTO public.who_global_data VALUES (68387, 7, 138, 0, 3, 305, 114);
INSERT INTO public.who_global_data VALUES (68388, 1, 6, 1, 1, 305, 60);
INSERT INTO public.who_global_data VALUES (68389, 17, 186, 0, 7, 305, 68);
INSERT INTO public.who_global_data VALUES (68390, 0, 128, 0, 2, 305, 158);
INSERT INTO public.who_global_data VALUES (68391, 132, 1510, 13, 50, 305, 52);
INSERT INTO public.who_global_data VALUES (68392, 0, 0, 0, 0, 305, 117);
INSERT INTO public.who_global_data VALUES (68393, 4, 47, 0, 0, 305, 126);
INSERT INTO public.who_global_data VALUES (68394, 0, 14, 0, 0, 305, 196);
INSERT INTO public.who_global_data VALUES (68395, 6, 203, 0, 2, 305, 142);
INSERT INTO public.who_global_data VALUES (68396, 0, 5, 0, 0, 305, 185);
INSERT INTO public.who_global_data VALUES (68397, 123, 858, 3, 50, 305, 138);
INSERT INTO public.who_global_data VALUES (68398, 0, 10, 0, 0, 305, 181);
INSERT INTO public.who_global_data VALUES (68399, 0, 20, 0, 1, 305, 178);
INSERT INTO public.who_global_data VALUES (68400, 0, 13, 0, 0, 305, 168);
INSERT INTO public.who_global_data VALUES (68401, 0, 0, 0, 0, 305, 160);
INSERT INTO public.who_global_data VALUES (68402, 0, 6, 0, 0, 305, 151);
INSERT INTO public.who_global_data VALUES (68403, 1020, 15563, 145, 1437, 305, 193);
INSERT INTO public.who_global_data VALUES (68404, 0, 18, 0, 0, 305, 18);
INSERT INTO public.who_global_data VALUES (68405, 50, 824, 0, 1, 305, 40);
INSERT INTO public.who_global_data VALUES (68406, 0, 5, 0, 1, 305, 218);
INSERT INTO public.who_global_data VALUES (68407, 22, 120, 0, 5, 305, 191);
INSERT INTO public.who_global_data VALUES (68408, 18, 208, 2, 4, 305, 156);
INSERT INTO public.who_global_data VALUES (68409, 0, 0, 0, 0, 305, 135);
INSERT INTO public.who_global_data VALUES (68410, 46, 430, 1, 12, 305, 55);
INSERT INTO public.who_global_data VALUES (68411, 0, 8, 0, 1, 305, 88);
INSERT INTO public.who_global_data VALUES (68412, 273, 5208, 2, 44, 305, 108);
INSERT INTO public.who_global_data VALUES (68413, 34, 205, 0, 1, 305, 48);
INSERT INTO public.who_global_data VALUES (68414, 25, 277, 0, 1, 305, 3);
INSERT INTO public.who_global_data VALUES (68415, 0, 712, 0, 11, 305, 224);
INSERT INTO public.who_global_data VALUES (68416, 0, 2450, 0, 35, 305, 110);
INSERT INTO public.who_global_data VALUES (68417, 0, 0, 0, 0, 305, 106);
INSERT INTO public.who_global_data VALUES (68418, 158, 1475, 5, 37, 305, 89);
INSERT INTO public.who_global_data VALUES (68419, 0, 1, 0, 0, 305, 121);
INSERT INTO public.who_global_data VALUES (68420, 15, 92, 0, 3, 305, 163);
INSERT INTO public.who_global_data VALUES (68421, 91, 1414, 10, 51, 305, 70);
INSERT INTO public.who_global_data VALUES (68422, 385, 3018, 29, 136, 305, 174);
INSERT INTO public.who_global_data VALUES (68423, 0, 0, 0, 0, 305, 175);
INSERT INTO public.who_global_data VALUES (68424, 437, 3383, 14, 71, 305, 118);
INSERT INTO public.who_global_data VALUES (68425, 852, 9886, 37, 246, 305, 189);
INSERT INTO public.who_global_data VALUES (68426, 62, 378, 3, 15, 305, 124);
INSERT INTO public.who_global_data VALUES (68427, 0, 1075, 0, 3, 305, 192);
INSERT INTO public.who_global_data VALUES (68428, 94, 10156, 3, 177, 305, 41);
INSERT INTO public.who_global_data VALUES (68429, 0, 591, 1, 9, 305, 95);
INSERT INTO public.who_global_data VALUES (68430, 13, 321, 0, 0, 305, 74);
INSERT INTO public.who_global_data VALUES (68431, 445, 3183, 39, 133, 305, 11);
INSERT INTO public.who_global_data VALUES (68432, 601, 4149, 4, 34, 305, 87);
INSERT INTO public.who_global_data VALUES (68433, 5, 89, 0, 0, 305, 214);
INSERT INTO public.who_global_data VALUES (68434, 0, 0, 0, 0, 305, 116);
INSERT INTO public.who_global_data VALUES (68435, 0, 6, 0, 0, 305, 157);
INSERT INTO public.who_global_data VALUES (68436, 0, 0, 0, 0, 305, 182);
INSERT INTO public.who_global_data VALUES (68437, 0, 8, 0, 0, 305, 186);
INSERT INTO public.who_global_data VALUES (68438, 0, 13, 0, 0, 305, 127);
INSERT INTO public.who_global_data VALUES (68439, 0, 22, 0, 2, 305, 232);
INSERT INTO public.who_global_data VALUES (68440, 0, 0, 0, 0, 305, 33);
INSERT INTO public.who_global_data VALUES (68441, 1, 3, 0, 0, 305, 97);
INSERT INTO public.who_global_data VALUES (68442, 0, 0, 0, 0, 305, 42);
INSERT INTO public.who_global_data VALUES (68443, 7, 252, 2, 32, 305, 198);
INSERT INTO public.who_global_data VALUES (68444, 0, 0, 0, 0, 305, 216);
INSERT INTO public.who_global_data VALUES (68445, 140, 2179, 4, 29, 305, 164);
INSERT INTO public.who_global_data VALUES (68446, 24, 219, 1, 2, 305, 235);
INSERT INTO public.who_global_data VALUES (68447, 305, 1476, 26, 39, 305, 67);
INSERT INTO public.who_global_data VALUES (68448, 0, 10, 0, 0, 305, 15);
INSERT INTO public.who_global_data VALUES (68449, 0, 2, 0, 0, 305, 180);
INSERT INTO public.who_global_data VALUES (68450, 65, 1114, 1, 5, 305, 237);
INSERT INTO public.who_global_data VALUES (68451, 0, 2, 0, 0, 305, 25);
INSERT INTO public.who_global_data VALUES (68452, 5, 23, 1, 2, 305, 209);
INSERT INTO public.who_global_data VALUES (68453, 24, 450, 0, 0, 305, 217);
INSERT INTO public.who_global_data VALUES (68454, 40, 937, 3, 23, 305, 79);
INSERT INTO public.who_global_data VALUES (68455, 0, 0, 0, 0, 305, 143);
INSERT INTO public.who_global_data VALUES (68456, 2, 7, 0, 0, 305, 229);
INSERT INTO public.who_global_data VALUES (68457, 43, 1505, 2, 7, 305, 141);
INSERT INTO public.who_global_data VALUES (68458, 0, 0, 0, 0, 305, 197);
INSERT INTO public.who_global_data VALUES (68459, 6908, 138585, 858, 12146, 305, 221);
INSERT INTO public.who_global_data VALUES (68460, 8, 159, 1, 5, 305, 150);
INSERT INTO public.who_global_data VALUES (68461, 0, 10, 0, 2, 305, 56);
INSERT INTO public.who_global_data VALUES (68462, 2, 10, 0, 0, 305, 167);
INSERT INTO public.who_global_data VALUES (68463, 554, 5875, 70, 456, 305, 23);
INSERT INTO public.who_global_data VALUES (68464, 742, 20962, 54, 705, 305, 222);
INSERT INTO public.who_global_data VALUES (68465, 0, 16, 0, 2, 305, 219);
INSERT INTO public.who_global_data VALUES (68466, 0, 0, 0, 0, 305, 7);
INSERT INTO public.who_global_data VALUES (68467, 89, 2067, 1, 20, 305, 161);
INSERT INTO public.who_global_data VALUES (68468, 4868, 48249, 736, 4518, 305, 149);
INSERT INTO public.who_global_data VALUES (68469, 0, 1, 0, 0, 305, 6);
INSERT INTO public.who_global_data VALUES (68470, 0, 39, 0, 2, 305, 139);
INSERT INTO public.who_global_data VALUES (68471, 0, 0, 0, 0, 305, 211);
INSERT INTO public.who_global_data VALUES (68472, 0, 0, 0, 0, 305, 14);
INSERT INTO public.who_global_data VALUES (68473, 7, 97, 1, 6, 305, 111);
INSERT INTO public.who_global_data VALUES (68474, 0, 495, 0, 18, 305, 207);
INSERT INTO public.who_global_data VALUES (68475, 2786, 20921, 69, 425, 305, 66);
INSERT INTO public.who_global_data VALUES (68476, 0, 0, 0, 0, 305, 173);
INSERT INTO public.who_global_data VALUES (68477, 0, 5, 0, 0, 305, 145);
INSERT INTO public.who_global_data VALUES (68478, 0, 0, 0, 0, 305, 65);
INSERT INTO public.who_global_data VALUES (68479, 3, 48, 0, 0, 305, 184);
INSERT INTO public.who_global_data VALUES (68480, 109, 1096, 5, 28, 305, 98);
INSERT INTO public.who_global_data VALUES (68481, 481, 1505, 2, 10, 305, 104);
INSERT INTO public.who_global_data VALUES (68482, 0, 20, 0, 1, 305, 73);
INSERT INTO public.who_global_data VALUES (68483, 28103, 241703, 1061, 5854, 305, 8);
INSERT INTO public.who_global_data VALUES (68484, 4, 37, 0, 0, 305, 227);
INSERT INTO public.who_global_data VALUES (68485, 19, 369, 0, 4, 305, 75);
INSERT INTO public.who_global_data VALUES (68486, 20, 241, 0, 2, 305, 45);
INSERT INTO public.who_global_data VALUES (68487, 0, 0, 0, 0, 305, 133);
INSERT INTO public.who_global_data VALUES (68488, 0, 144, 0, 3, 305, 202);
INSERT INTO public.who_global_data VALUES (68489, 6, 239, 0, 0, 305, 129);
INSERT INTO public.who_global_data VALUES (68490, 0, 0, 0, 0, 305, 36);
INSERT INTO public.who_global_data VALUES (68491, 0, 0, 0, 0, 305, 51);
INSERT INTO public.who_global_data VALUES (68492, 0, 39, 0, 1, 305, 206);
INSERT INTO public.who_global_data VALUES (68493, 0, 9, 0, 1, 305, 5);
INSERT INTO public.who_global_data VALUES (68494, 34, 269, 1, 5, 193, 103);
INSERT INTO public.who_global_data VALUES (68495, 0, 239, 1, 15, 193, 58);
INSERT INTO public.who_global_data VALUES (68496, 139, 986, 25, 83, 193, 195);
INSERT INTO public.who_global_data VALUES (68497, 0, 0, 0, 0, 193, 115);
INSERT INTO public.who_global_data VALUES (68498, 33, 429, 2, 15, 193, 99);
INSERT INTO public.who_global_data VALUES (68499, 0, 8, 0, 2, 193, 153);
INSERT INTO public.who_global_data VALUES (68500, 0, 2, 0, 0, 193, 93);
INSERT INTO public.who_global_data VALUES (68501, 0, 7, 0, 0, 193, 84);
INSERT INTO public.who_global_data VALUES (68502, 79, 1133, 4, 31, 193, 78);
INSERT INTO public.who_global_data VALUES (68503, 92, 640, 1, 4, 193, 170);
INSERT INTO public.who_global_data VALUES (68504, 5, 60, 0, 0, 193, 32);
INSERT INTO public.who_global_data VALUES (68505, 374, 5350, 5, 26, 193, 155);
INSERT INTO public.who_global_data VALUES (68506, 418, 11129, 12, 158, 193, 82);
INSERT INTO public.who_global_data VALUES (68507, 41, 400, 0, 5, 193, 16);
INSERT INTO public.who_global_data VALUES (68508, 6, 21, 1, 1, 193, 72);
INSERT INTO public.who_global_data VALUES (68509, 37, 672, 0, 4, 193, 43);
INSERT INTO public.who_global_data VALUES (68510, 5, 61, 0, 6, 193, 120);
INSERT INTO public.who_global_data VALUES (68511, 12, 45, 0, 0, 193, 213);
INSERT INTO public.who_global_data VALUES (68512, 62, 254, 2, 4, 193, 31);
INSERT INTO public.who_global_data VALUES (68513, 1478, 20064, 219, 1833, 193, 204);
INSERT INTO public.who_global_data VALUES (68514, 0, 3, 0, 0, 193, 152);
INSERT INTO public.who_global_data VALUES (68515, 0, 13, 0, 0, 193, 144);
INSERT INTO public.who_global_data VALUES (68516, 0, 32, 0, 0, 193, 96);
INSERT INTO public.who_global_data VALUES (68517, 0, 5, 0, 0, 193, 47);
INSERT INTO public.who_global_data VALUES (68518, 8, 123, 1, 8, 193, 80);
INSERT INTO public.who_global_data VALUES (68519, 0, 0, 0, 0, 193, 159);
INSERT INTO public.who_global_data VALUES (68520, 57, 521, 3, 16, 193, 27);
INSERT INTO public.who_global_data VALUES (68521, 1, 4, 0, 1, 193, 146);
INSERT INTO public.who_global_data VALUES (68522, 1119, 6836, 40, 241, 193, 71);
INSERT INTO public.who_global_data VALUES (68523, 0, 3, 0, 0, 193, 210);
INSERT INTO public.who_global_data VALUES (68524, 2, 133, 0, 1, 193, 54);
INSERT INTO public.who_global_data VALUES (68525, 35, 457, 0, 10, 193, 147);
INSERT INTO public.who_global_data VALUES (68526, 0, 261, 1, 15, 193, 2);
INSERT INTO public.who_global_data VALUES (68527, 1, 3, 0, 0, 193, 105);
INSERT INTO public.who_global_data VALUES (68528, 0, 5, 0, 1, 193, 53);
INSERT INTO public.who_global_data VALUES (68529, 1, 110, 0, 0, 193, 81);
INSERT INTO public.who_global_data VALUES (68530, 107, 246, 1, 7, 193, 223);
INSERT INTO public.who_global_data VALUES (68531, 1109, 10114, 22, 127, 193, 94);
INSERT INTO public.who_global_data VALUES (68532, 8, 22, 0, 1, 193, 154);
INSERT INTO public.who_global_data VALUES (68533, 0, 8, 0, 0, 193, 83);
INSERT INTO public.who_global_data VALUES (68534, 0, 7, 0, 0, 193, 194);
INSERT INTO public.who_global_data VALUES (68535, 373, 3404, 2, 18, 193, 136);
INSERT INTO public.who_global_data VALUES (68536, 78, 82802, 4, 3331, 193, 179);
INSERT INTO public.who_global_data VALUES (68537, 159, 1065, 1, 17, 193, 57);
INSERT INTO public.who_global_data VALUES (68538, 0, 0, 0, 0, 193, 35);
INSERT INTO public.who_global_data VALUES (68539, 19, 41, 0, 2, 193, 228);
INSERT INTO public.who_global_data VALUES (68540, 0, 0, 0, 0, 193, 19);
INSERT INTO public.who_global_data VALUES (68541, 28, 375, 0, 2, 193, 22);
INSERT INTO public.who_global_data VALUES (68542, 0, 190, 0, 1, 193, 1);
INSERT INTO public.who_global_data VALUES (68543, 48, 1011, 1, 7, 193, 21);
INSERT INTO public.who_global_data VALUES (68544, 21, 233, 0, 6, 193, 234);
INSERT INTO public.who_global_data VALUES (68545, 0, 11, 0, 1, 193, 91);
INSERT INTO public.who_global_data VALUES (68546, 36, 356, 0, 9, 193, 137);
INSERT INTO public.who_global_data VALUES (68547, 269, 3858, 5, 44, 193, 201);
INSERT INTO public.who_global_data VALUES (68548, 0, 0, 0, 0, 193, 171);
INSERT INTO public.who_global_data VALUES (68549, 11, 134, 2, 13, 193, 92);
INSERT INTO public.who_global_data VALUES (68550, 279, 3386, 19, 123, 193, 112);
INSERT INTO public.who_global_data VALUES (68551, 9, 50, 0, 0, 193, 62);
INSERT INTO public.who_global_data VALUES (68552, 0, 11, 0, 0, 193, 69);
INSERT INTO public.who_global_data VALUES (68553, 96, 1380, 3, 60, 193, 220);
INSERT INTO public.who_global_data VALUES (68554, 791, 3163, 41, 120, 193, 100);
INSERT INTO public.who_global_data VALUES (68555, 86, 865, 6, 58, 193, 187);
INSERT INTO public.who_global_data VALUES (68556, 9, 41, 1, 2, 193, 63);
INSERT INTO public.who_global_data VALUES (68557, 0, 15, 0, 0, 193, 28);
INSERT INTO public.who_global_data VALUES (68558, 5, 20, 0, 0, 193, 172);
INSERT INTO public.who_global_data VALUES (68559, 79, 858, 6, 11, 193, 17);
INSERT INTO public.who_global_data VALUES (68560, 0, 9, 0, 0, 193, 226);
INSERT INTO public.who_global_data VALUES (68561, 5, 31, 0, 0, 193, 236);
INSERT INTO public.who_global_data VALUES (68562, 0, 0, 0, 0, 193, 76);
INSERT INTO public.who_global_data VALUES (68563, 4, 177, 0, 0, 193, 30);
INSERT INTO public.who_global_data VALUES (68564, 2, 7, 0, 0, 193, 128);
INSERT INTO public.who_global_data VALUES (68565, 72, 1518, 2, 19, 193, 86);
INSERT INTO public.who_global_data VALUES (68566, 2066, 58327, 471, 4490, 193, 140);
INSERT INTO public.who_global_data VALUES (68567, 4, 55, 0, 0, 193, 44);
INSERT INTO public.who_global_data VALUES (68568, 0, 37, 0, 0, 193, 113);
INSERT INTO public.who_global_data VALUES (68569, 11, 18, 0, 1, 193, 29);
INSERT INTO public.who_global_data VALUES (68570, 1, 4, 0, 1, 193, 125);
INSERT INTO public.who_global_data VALUES (68571, 27, 148, 0, 0, 193, 131);
INSERT INTO public.who_global_data VALUES (68572, 6174, 79696, 145, 1017, 193, 46);
INSERT INTO public.who_global_data VALUES (68573, 9, 204, 0, 4, 193, 10);
INSERT INTO public.who_global_data VALUES (68574, 12, 81, 0, 0, 193, 205);
INSERT INTO public.who_global_data VALUES (68575, 139, 1514, 3, 53, 193, 50);
INSERT INTO public.who_global_data VALUES (68576, 0, 10, 0, 0, 193, 20);
INSERT INTO public.who_global_data VALUES (68577, 1, 10, 0, 0, 193, 13);
INSERT INTO public.who_global_data VALUES (68578, 3, 128, 0, 6, 193, 148);
INSERT INTO public.who_global_data VALUES (68579, 5, 82, 0, 3, 193, 230);
INSERT INTO public.who_global_data VALUES (68580, 8, 47, 0, 1, 193, 190);
INSERT INTO public.who_global_data VALUES (68581, 13, 91, 0, 1, 193, 188);
INSERT INTO public.who_global_data VALUES (68582, 22, 52, 0, 0, 193, 123);
INSERT INTO public.who_global_data VALUES (68583, 0, 9, 0, 0, 193, 9);
INSERT INTO public.who_global_data VALUES (68584, 0, 19, 2, 4, 193, 102);
INSERT INTO public.who_global_data VALUES (68585, 0, 16, 0, 0, 193, 34);
INSERT INTO public.who_global_data VALUES (68586, 1, 7, 0, 0, 193, 212);
INSERT INTO public.who_global_data VALUES (68587, 47, 219, 4, 14, 193, 122);
INSERT INTO public.who_global_data VALUES (68588, 38, 623, 5, 26, 193, 38);
INSERT INTO public.who_global_data VALUES (68589, 99, 1319, 2, 4, 193, 130);
INSERT INTO public.who_global_data VALUES (68590, 336, 2301, 6, 56, 193, 37);
INSERT INTO public.who_global_data VALUES (68591, 196, 1986, 11, 181, 193, 231);
INSERT INTO public.who_global_data VALUES (68592, 2715, 53183, 134, 3294, 193, 107);
INSERT INTO public.who_global_data VALUES (68593, 48, 820, 0, 54, 193, 101);
INSERT INTO public.who_global_data VALUES (68594, 402, 3849, 13, 98, 193, 132);
INSERT INTO public.who_global_data VALUES (68595, 6, 71, 1, 1, 193, 176);
INSERT INTO public.who_global_data VALUES (68596, 696, 6418, 8, 30, 193, 200);
INSERT INTO public.who_global_data VALUES (68597, 4668, 115242, 760, 13917, 193, 169);
INSERT INTO public.who_global_data VALUES (68598, 6, 44, 2, 3, 193, 225);
INSERT INTO public.who_global_data VALUES (68599, 233, 2617, 8, 65, 193, 165);
INSERT INTO public.who_global_data VALUES (68600, 0, 81, 0, 2, 193, 233);
INSERT INTO public.who_global_data VALUES (68601, 21, 299, 0, 5, 193, 215);
INSERT INTO public.who_global_data VALUES (68602, 25, 460, 0, 3, 193, 177);
INSERT INTO public.who_global_data VALUES (68603, 29, 110, 2, 3, 193, 183);
INSERT INTO public.who_global_data VALUES (68604, 0, 0, 0, 0, 193, 203);
INSERT INTO public.who_global_data VALUES (68605, 1, 126, 0, 1, 193, 162);
INSERT INTO public.who_global_data VALUES (68606, 75, 417, 0, 0, 193, 12);
INSERT INTO public.who_global_data VALUES (68607, 15, 130, 1, 1, 193, 24);
INSERT INTO public.who_global_data VALUES (68608, 0, 10, 0, 0, 193, 119);
INSERT INTO public.who_global_data VALUES (68609, 12, 458, 0, 0, 193, 39);
INSERT INTO public.who_global_data VALUES (68610, 14, 508, 1, 17, 193, 26);
INSERT INTO public.who_global_data VALUES (68611, 0, 0, 0, 0, 193, 59);
INSERT INTO public.who_global_data VALUES (68612, 0, 6, 0, 0, 193, 77);
INSERT INTO public.who_global_data VALUES (68613, 1, 11, 1, 1, 193, 134);
INSERT INTO public.who_global_data VALUES (68614, 3, 75, 0, 0, 193, 4);
INSERT INTO public.who_global_data VALUES (68615, 52, 631, 0, 9, 193, 109);
INSERT INTO public.who_global_data VALUES (68616, 168, 2487, 1, 30, 193, 90);
INSERT INTO public.who_global_data VALUES (68617, 6, 65, 0, 0, 193, 61);
INSERT INTO public.who_global_data VALUES (68618, 3, 3, 0, 0, 193, 85);
INSERT INTO public.who_global_data VALUES (68619, 208, 3116, 5, 50, 193, 49);
INSERT INTO public.who_global_data VALUES (68620, 0, 19, 0, 0, 193, 208);
INSERT INTO public.who_global_data VALUES (68621, 0, 28, 3, 3, 193, 166);
INSERT INTO public.who_global_data VALUES (68622, 7, 202, 0, 0, 193, 64);
INSERT INTO public.who_global_data VALUES (68623, 0, 0, 0, 0, 193, 199);
INSERT INTO public.who_global_data VALUES (68624, 3, 131, 0, 3, 193, 114);
INSERT INTO public.who_global_data VALUES (68625, 0, 5, 0, 0, 193, 60);
INSERT INTO public.who_global_data VALUES (68626, 15, 169, 2, 7, 193, 68);
INSERT INTO public.who_global_data VALUES (68627, 12, 128, 0, 2, 193, 158);
INSERT INTO public.who_global_data VALUES (68628, 163, 1378, 8, 37, 193, 52);
INSERT INTO public.who_global_data VALUES (68629, 0, 0, 0, 0, 193, 117);
INSERT INTO public.who_global_data VALUES (68630, 3, 43, 0, 0, 193, 126);
INSERT INTO public.who_global_data VALUES (68631, 0, 14, 0, 0, 193, 196);
INSERT INTO public.who_global_data VALUES (68632, 37, 197, 0, 2, 193, 142);
INSERT INTO public.who_global_data VALUES (68633, 0, 5, 0, 0, 193, 185);
INSERT INTO public.who_global_data VALUES (68634, 59, 735, 7, 47, 193, 138);
INSERT INTO public.who_global_data VALUES (68635, 0, 10, 0, 0, 193, 181);
INSERT INTO public.who_global_data VALUES (68636, 4, 20, 0, 1, 193, 178);
INSERT INTO public.who_global_data VALUES (68637, 0, 13, 0, 0, 193, 168);
INSERT INTO public.who_global_data VALUES (68638, 0, 0, 0, 0, 193, 160);
INSERT INTO public.who_global_data VALUES (68639, 1, 6, 0, 0, 193, 151);
INSERT INTO public.who_global_data VALUES (68640, 1083, 14543, 155, 1292, 193, 193);
INSERT INTO public.who_global_data VALUES (68641, 1, 18, 0, 0, 193, 18);
INSERT INTO public.who_global_data VALUES (68642, 51, 774, 0, 1, 193, 40);
INSERT INTO public.who_global_data VALUES (68643, 0, 5, 0, 1, 193, 218);
INSERT INTO public.who_global_data VALUES (68644, 24, 98, 0, 5, 193, 191);
INSERT INTO public.who_global_data VALUES (68645, 16, 190, 0, 2, 193, 156);
INSERT INTO public.who_global_data VALUES (68646, 0, 0, 0, 0, 193, 135);
INSERT INTO public.who_global_data VALUES (68647, 30, 384, 0, 11, 193, 55);
INSERT INTO public.who_global_data VALUES (68648, 2, 8, 1, 1, 193, 88);
INSERT INTO public.who_global_data VALUES (68649, 270, 4935, 10, 42, 193, 108);
INSERT INTO public.who_global_data VALUES (68650, 16, 171, 0, 1, 193, 48);
INSERT INTO public.who_global_data VALUES (68651, 21, 252, 0, 1, 193, 3);
INSERT INTO public.who_global_data VALUES (68652, 0, 712, 0, 11, 193, 224);
INSERT INTO public.who_global_data VALUES (68653, 159, 2450, 4, 35, 193, 110);
INSERT INTO public.who_global_data VALUES (68654, 0, 0, 0, 0, 193, 106);
INSERT INTO public.who_global_data VALUES (68655, 136, 1317, 2, 32, 193, 89);
INSERT INTO public.who_global_data VALUES (68656, 0, 1, 0, 0, 193, 121);
INSERT INTO public.who_global_data VALUES (68657, 8, 77, 0, 3, 193, 163);
INSERT INTO public.who_global_data VALUES (68658, 0, 1323, 17, 41, 193, 70);
INSERT INTO public.who_global_data VALUES (68659, 322, 2633, 11, 107, 193, 174);
INSERT INTO public.who_global_data VALUES (68660, 0, 0, 0, 0, 193, 175);
INSERT INTO public.who_global_data VALUES (68661, 392, 2946, 14, 57, 193, 118);
INSERT INTO public.who_global_data VALUES (68662, 783, 9034, 22, 209, 193, 189);
INSERT INTO public.who_global_data VALUES (68663, 30, 316, 1, 12, 193, 124);
INSERT INTO public.who_global_data VALUES (68664, 240, 1075, 1, 3, 193, 192);
INSERT INTO public.who_global_data VALUES (68665, 86, 10062, 5, 174, 193, 41);
INSERT INTO public.who_global_data VALUES (68666, 168, 591, 3, 8, 193, 95);
INSERT INTO public.who_global_data VALUES (68667, 27, 308, 0, 0, 193, 74);
INSERT INTO public.who_global_data VALUES (68668, 278, 2738, 9, 94, 193, 11);
INSERT INTO public.who_global_data VALUES (68669, 771, 3548, 6, 30, 193, 87);
INSERT INTO public.who_global_data VALUES (68670, 2, 84, 0, 0, 193, 214);
INSERT INTO public.who_global_data VALUES (68671, 0, 0, 0, 0, 193, 116);
INSERT INTO public.who_global_data VALUES (68672, 0, 6, 0, 0, 193, 157);
INSERT INTO public.who_global_data VALUES (68673, 0, 0, 0, 0, 193, 182);
INSERT INTO public.who_global_data VALUES (68674, 0, 8, 0, 0, 193, 186);
INSERT INTO public.who_global_data VALUES (68675, 0, 13, 0, 0, 193, 127);
INSERT INTO public.who_global_data VALUES (68676, 1, 22, 0, 2, 193, 232);
INSERT INTO public.who_global_data VALUES (68677, 0, 0, 0, 0, 193, 33);
INSERT INTO public.who_global_data VALUES (68678, 0, 0, 0, 0, 193, 42);
INSERT INTO public.who_global_data VALUES (68679, 1, 2, 0, 0, 193, 97);
INSERT INTO public.who_global_data VALUES (68680, 9, 245, 2, 30, 193, 198);
INSERT INTO public.who_global_data VALUES (68681, 0, 0, 0, 0, 193, 216);
INSERT INTO public.who_global_data VALUES (68682, 154, 2039, 4, 25, 193, 164);
INSERT INTO public.who_global_data VALUES (68683, 5, 195, 0, 1, 193, 235);
INSERT INTO public.who_global_data VALUES (68684, 111, 1171, 0, 13, 193, 67);
INSERT INTO public.who_global_data VALUES (68685, 0, 10, 0, 0, 193, 15);
INSERT INTO public.who_global_data VALUES (68686, 0, 2, 0, 0, 193, 180);
INSERT INTO public.who_global_data VALUES (68687, 49, 1049, 1, 4, 193, 237);
INSERT INTO public.who_global_data VALUES (68688, 0, 2, 0, 0, 193, 25);
INSERT INTO public.who_global_data VALUES (68689, 12, 18, 1, 1, 193, 209);
INSERT INTO public.who_global_data VALUES (68690, 26, 426, 0, 0, 193, 217);
INSERT INTO public.who_global_data VALUES (68691, 55, 897, 1, 20, 193, 79);
INSERT INTO public.who_global_data VALUES (68692, 0, 0, 0, 0, 193, 143);
INSERT INTO public.who_global_data VALUES (68693, 0, 5, 0, 0, 193, 229);
INSERT INTO public.who_global_data VALUES (68694, 82, 1462, 0, 5, 193, 141);
INSERT INTO public.who_global_data VALUES (68695, 0, 0, 0, 0, 193, 197);
INSERT INTO public.who_global_data VALUES (68696, 7056, 131677, 895, 11288, 193, 221);
INSERT INTO public.who_global_data VALUES (68697, 3, 151, 1, 4, 193, 150);
INSERT INTO public.who_global_data VALUES (68698, 3, 10, 0, 2, 193, 56);
INSERT INTO public.who_global_data VALUES (68699, 0, 8, 0, 0, 193, 167);
INSERT INTO public.who_global_data VALUES (68700, 486, 5321, 53, 386, 193, 23);
INSERT INTO public.who_global_data VALUES (68701, 959, 20220, 54, 651, 193, 222);
INSERT INTO public.who_global_data VALUES (68702, 6, 16, 0, 2, 193, 219);
INSERT INTO public.who_global_data VALUES (68703, 0, 0, 0, 0, 193, 7);
INSERT INTO public.who_global_data VALUES (68704, 103, 1978, 4, 19, 193, 161);
INSERT INTO public.who_global_data VALUES (68705, 4913, 43381, 657, 3782, 193, 149);
INSERT INTO public.who_global_data VALUES (68706, 0, 1, 0, 0, 193, 6);
INSERT INTO public.who_global_data VALUES (68707, 3, 39, 0, 2, 193, 139);
INSERT INTO public.who_global_data VALUES (68708, 0, 0, 0, 0, 193, 211);
INSERT INTO public.who_global_data VALUES (68709, 0, 0, 0, 0, 193, 14);
INSERT INTO public.who_global_data VALUES (68710, 1, 90, 0, 5, 193, 111);
INSERT INTO public.who_global_data VALUES (68711, 40, 495, 5, 18, 193, 207);
INSERT INTO public.who_global_data VALUES (68712, 2456, 18135, 79, 356, 193, 66);
INSERT INTO public.who_global_data VALUES (68713, 0, 0, 0, 0, 193, 173);
INSERT INTO public.who_global_data VALUES (68714, 0, 5, 0, 0, 193, 145);
INSERT INTO public.who_global_data VALUES (68715, 0, 0, 0, 0, 193, 65);
INSERT INTO public.who_global_data VALUES (68716, 1, 45, 0, 0, 193, 184);
INSERT INTO public.who_global_data VALUES (68717, 183, 987, 3, 23, 193, 98);
INSERT INTO public.who_global_data VALUES (68718, 210, 1024, 0, 8, 193, 104);
INSERT INTO public.who_global_data VALUES (68719, 0, 20, 0, 1, 193, 73);
INSERT INTO public.who_global_data VALUES (68720, 26298, 213600, 947, 4793, 193, 8);
INSERT INTO public.who_global_data VALUES (68721, 3, 33, 0, 0, 193, 227);
INSERT INTO public.who_global_data VALUES (68722, 12, 350, 2, 4, 193, 75);
INSERT INTO public.who_global_data VALUES (68723, 31, 221, 0, 2, 193, 45);
INSERT INTO public.who_global_data VALUES (68724, 0, 0, 0, 0, 193, 133);
INSERT INTO public.who_global_data VALUES (68725, 1, 144, 0, 3, 193, 202);
INSERT INTO public.who_global_data VALUES (68726, 17, 233, 0, 0, 193, 129);
INSERT INTO public.who_global_data VALUES (68727, 0, 0, 0, 0, 193, 36);
INSERT INTO public.who_global_data VALUES (68728, 0, 0, 0, 0, 193, 51);
INSERT INTO public.who_global_data VALUES (68729, 3, 39, 1, 1, 193, 206);
INSERT INTO public.who_global_data VALUES (68730, 1, 9, 0, 1, 193, 5);
INSERT INTO public.who_global_data VALUES (68731, 43, 235, 0, 4, 32, 103);
INSERT INTO public.who_global_data VALUES (68732, 0, 239, 0, 14, 32, 58);
INSERT INTO public.who_global_data VALUES (68733, 263, 847, 23, 58, 32, 195);
INSERT INTO public.who_global_data VALUES (68734, 0, 0, 0, 0, 32, 115);
INSERT INTO public.who_global_data VALUES (68735, 0, 396, 0, 13, 32, 99);
INSERT INTO public.who_global_data VALUES (68736, 1, 8, 0, 2, 32, 153);
INSERT INTO public.who_global_data VALUES (68737, 0, 2, 0, 0, 32, 93);
INSERT INTO public.who_global_data VALUES (68738, 0, 7, 0, 0, 32, 84);
INSERT INTO public.who_global_data VALUES (68739, 88, 1054, 3, 27, 32, 78);
INSERT INTO public.who_global_data VALUES (68740, 39, 548, 0, 3, 32, 170);
INSERT INTO public.who_global_data VALUES (68741, 0, 55, 0, 0, 32, 32);
INSERT INTO public.who_global_data VALUES (68742, 116, 4976, 1, 21, 32, 155);
INSERT INTO public.who_global_data VALUES (68743, 529, 10711, 18, 146, 32, 82);
INSERT INTO public.who_global_data VALUES (68744, 61, 359, 0, 5, 32, 16);
INSERT INTO public.who_global_data VALUES (68745, 1, 15, 0, 0, 32, 72);
INSERT INTO public.who_global_data VALUES (68746, 66, 635, 0, 4, 32, 43);
INSERT INTO public.who_global_data VALUES (68747, 2, 56, 0, 6, 32, 120);
INSERT INTO public.who_global_data VALUES (68748, 0, 33, 0, 0, 32, 213);
INSERT INTO public.who_global_data VALUES (68749, 0, 192, 0, 2, 32, 31);
INSERT INTO public.who_global_data VALUES (68750, 1516, 18586, 233, 1614, 32, 204);
INSERT INTO public.who_global_data VALUES (68751, 0, 3, 0, 0, 32, 152);
INSERT INTO public.who_global_data VALUES (68752, 4, 13, 0, 0, 32, 144);
INSERT INTO public.who_global_data VALUES (68753, 5, 32, 0, 0, 32, 96);
INSERT INTO public.who_global_data VALUES (68754, 1, 5, 0, 0, 32, 47);
INSERT INTO public.who_global_data VALUES (68755, 8, 115, 1, 7, 32, 80);
INSERT INTO public.who_global_data VALUES (68756, 0, 0, 0, 0, 32, 159);
INSERT INTO public.who_global_data VALUES (68757, 0, 464, 0, 13, 32, 27);
INSERT INTO public.who_global_data VALUES (68758, 0, 3, 1, 1, 32, 146);
INSERT INTO public.who_global_data VALUES (68759, 1138, 5717, 42, 201, 32, 71);
INSERT INTO public.who_global_data VALUES (68760, 0, 3, 0, 0, 32, 210);
INSERT INTO public.who_global_data VALUES (68761, 2, 131, 0, 1, 32, 54);
INSERT INTO public.who_global_data VALUES (68762, 23, 422, 2, 10, 32, 147);
INSERT INTO public.who_global_data VALUES (68763, 0, 261, 0, 14, 32, 2);
INSERT INTO public.who_global_data VALUES (68764, 0, 2, 0, 0, 32, 105);
INSERT INTO public.who_global_data VALUES (68765, 0, 5, 0, 1, 32, 53);
INSERT INTO public.who_global_data VALUES (68766, 0, 109, 0, 0, 32, 81);
INSERT INTO public.who_global_data VALUES (68767, 0, 139, 0, 6, 32, 223);
INSERT INTO public.who_global_data VALUES (68768, 1310, 9005, 16, 105, 32, 94);
INSERT INTO public.who_global_data VALUES (68769, 2, 14, 0, 1, 32, 154);
INSERT INTO public.who_global_data VALUES (68770, 2, 8, 0, 0, 32, 83);
INSERT INTO public.who_global_data VALUES (68771, 0, 7, 0, 0, 32, 194);
INSERT INTO public.who_global_data VALUES (68772, 293, 3031, 4, 16, 32, 136);
INSERT INTO public.who_global_data VALUES (68773, 0, 0, 0, 0, 32, 35);
INSERT INTO public.who_global_data VALUES (68774, 86, 82724, 6, 3327, 32, 179);
INSERT INTO public.who_global_data VALUES (68775, 108, 906, 2, 16, 32, 57);
INSERT INTO public.who_global_data VALUES (68776, 0, 22, 0, 2, 32, 228);
INSERT INTO public.who_global_data VALUES (68777, 0, 0, 0, 0, 32, 19);
INSERT INTO public.who_global_data VALUES (68778, 33, 347, 0, 2, 32, 22);
INSERT INTO public.who_global_data VALUES (68779, 21, 190, 1, 1, 32, 1);
INSERT INTO public.who_global_data VALUES (68780, 96, 963, 0, 6, 32, 21);
INSERT INTO public.who_global_data VALUES (68781, 26, 212, 0, 6, 32, 234);
INSERT INTO public.who_global_data VALUES (68782, 0, 11, 0, 1, 32, 91);
INSERT INTO public.who_global_data VALUES (68783, 58, 320, 1, 9, 32, 137);
INSERT INTO public.who_global_data VALUES (68784, 281, 3589, 8, 39, 32, 201);
INSERT INTO public.who_global_data VALUES (68785, 0, 0, 0, 0, 32, 171);
INSERT INTO public.who_global_data VALUES (68786, 14, 123, 2, 11, 32, 92);
INSERT INTO public.who_global_data VALUES (68787, 247, 3107, 14, 104, 32, 112);
INSERT INTO public.who_global_data VALUES (68788, 7, 41, 0, 0, 32, 62);
INSERT INTO public.who_global_data VALUES (68789, 0, 11, 0, 0, 32, 69);
INSERT INTO public.who_global_data VALUES (68790, 175, 1284, 6, 57, 32, 220);
INSERT INTO public.who_global_data VALUES (68791, 132, 2372, 71, 79, 32, 100);
INSERT INTO public.who_global_data VALUES (68792, 69, 779, 6, 52, 32, 187);
INSERT INTO public.who_global_data VALUES (68793, 2, 32, 1, 1, 32, 63);
INSERT INTO public.who_global_data VALUES (68794, 1, 15, 0, 0, 32, 28);
INSERT INTO public.who_global_data VALUES (68795, 9, 15, 0, 0, 32, 172);
INSERT INTO public.who_global_data VALUES (68796, 34, 779, 1, 5, 32, 17);
INSERT INTO public.who_global_data VALUES (68797, 0, 9, 0, 0, 32, 226);
INSERT INTO public.who_global_data VALUES (68798, 0, 26, 0, 0, 32, 236);
INSERT INTO public.who_global_data VALUES (68799, 0, 0, 0, 0, 32, 76);
INSERT INTO public.who_global_data VALUES (68800, 4, 173, 0, 0, 32, 30);
INSERT INTO public.who_global_data VALUES (68801, 0, 5, 0, 0, 32, 128);
INSERT INTO public.who_global_data VALUES (68802, 62, 1446, 0, 17, 32, 86);
INSERT INTO public.who_global_data VALUES (68803, 4784, 56261, 505, 4019, 32, 140);
INSERT INTO public.who_global_data VALUES (68804, 5, 51, 0, 0, 32, 44);
INSERT INTO public.who_global_data VALUES (68805, 0, 37, 0, 0, 32, 113);
INSERT INTO public.who_global_data VALUES (68806, 0, 7, 0, 1, 32, 29);
INSERT INTO public.who_global_data VALUES (68807, 0, 3, 0, 1, 32, 125);
INSERT INTO public.who_global_data VALUES (68808, 0, 121, 0, 0, 32, 131);
INSERT INTO public.who_global_data VALUES (68809, 6156, 73522, 140, 872, 32, 46);
INSERT INTO public.who_global_data VALUES (68810, 34, 195, 0, 4, 32, 10);
INSERT INTO public.who_global_data VALUES (68811, 0, 69, 0, 0, 32, 205);
INSERT INTO public.who_global_data VALUES (68812, 61, 1375, 1, 50, 32, 50);
INSERT INTO public.who_global_data VALUES (68813, 0, 10, 0, 0, 32, 20);
INSERT INTO public.who_global_data VALUES (68814, 0, 9, 0, 0, 32, 13);
INSERT INTO public.who_global_data VALUES (68815, 11, 125, 1, 6, 32, 148);
INSERT INTO public.who_global_data VALUES (68816, 8, 77, 1, 3, 32, 230);
INSERT INTO public.who_global_data VALUES (68817, 3, 39, 0, 1, 32, 190);
INSERT INTO public.who_global_data VALUES (68818, 18, 78, 0, 1, 32, 188);
INSERT INTO public.who_global_data VALUES (68819, 14, 30, 0, 0, 32, 123);
INSERT INTO public.who_global_data VALUES (68820, 0, 9, 0, 0, 32, 9);
INSERT INTO public.who_global_data VALUES (68821, 7, 19, 0, 2, 32, 102);
INSERT INTO public.who_global_data VALUES (68822, 1, 16, 0, 0, 32, 34);
INSERT INTO public.who_global_data VALUES (68823, 0, 6, 0, 0, 32, 212);
INSERT INTO public.who_global_data VALUES (68824, 33, 172, 8, 10, 32, 122);
INSERT INTO public.who_global_data VALUES (68825, 60, 585, 1, 21, 32, 38);
INSERT INTO public.who_global_data VALUES (68826, 85, 1220, 0, 2, 32, 130);
INSERT INTO public.who_global_data VALUES (68827, 329, 1965, 12, 50, 32, 37);
INSERT INTO public.who_global_data VALUES (68828, 113, 1790, 13, 170, 32, 231);
INSERT INTO public.who_global_data VALUES (68829, 2875, 50468, 124, 3160, 32, 107);
INSERT INTO public.who_global_data VALUES (68830, 78, 772, 4, 54, 32, 101);
INSERT INTO public.who_global_data VALUES (68831, 212, 3447, 14, 85, 32, 132);
INSERT INTO public.who_global_data VALUES (68832, 13, 65, 0, 0, 32, 176);
INSERT INTO public.who_global_data VALUES (68833, 738, 5722, 4, 22, 32, 200);
INSERT INTO public.who_global_data VALUES (68834, 4782, 110574, 727, 13157, 32, 169);
INSERT INTO public.who_global_data VALUES (68835, 2, 38, 0, 1, 32, 225);
INSERT INTO public.who_global_data VALUES (68836, 206, 2384, 0, 57, 32, 165);
INSERT INTO public.who_global_data VALUES (68837, 18, 81, 0, 2, 32, 233);
INSERT INTO public.who_global_data VALUES (68838, 4, 278, 0, 5, 32, 215);
INSERT INTO public.who_global_data VALUES (68839, 49, 435, 0, 3, 32, 177);
INSERT INTO public.who_global_data VALUES (68840, 22, 81, 0, 1, 32, 183);
INSERT INTO public.who_global_data VALUES (68841, 0, 0, 0, 0, 32, 203);
INSERT INTO public.who_global_data VALUES (68842, 0, 125, 0, 1, 32, 162);
INSERT INTO public.who_global_data VALUES (68843, 25, 342, 0, 0, 32, 12);
INSERT INTO public.who_global_data VALUES (68844, 4, 115, 0, 0, 32, 24);
INSERT INTO public.who_global_data VALUES (68845, 1, 10, 0, 0, 32, 119);
INSERT INTO public.who_global_data VALUES (68846, 48, 446, 0, 0, 32, 39);
INSERT INTO public.who_global_data VALUES (68847, 15, 494, 4, 16, 32, 26);
INSERT INTO public.who_global_data VALUES (68848, 0, 0, 0, 0, 32, 59);
INSERT INTO public.who_global_data VALUES (68849, 0, 6, 0, 0, 32, 77);
INSERT INTO public.who_global_data VALUES (68850, 0, 10, 0, 0, 32, 134);
INSERT INTO public.who_global_data VALUES (68851, 4, 72, 0, 0, 32, 4);
INSERT INTO public.who_global_data VALUES (68852, 67, 579, 1, 9, 32, 109);
INSERT INTO public.who_global_data VALUES (68853, 141, 2319, 6, 29, 32, 90);
INSERT INTO public.who_global_data VALUES (68854, 6, 59, 0, 0, 32, 61);
INSERT INTO public.who_global_data VALUES (68855, 0, 0, 0, 0, 32, 85);
INSERT INTO public.who_global_data VALUES (68856, 142, 2908, 2, 45, 32, 49);
INSERT INTO public.who_global_data VALUES (68857, 1, 19, 0, 0, 32, 208);
INSERT INTO public.who_global_data VALUES (68858, 10, 28, 0, 0, 32, 166);
INSERT INTO public.who_global_data VALUES (68859, 7, 195, 0, 0, 32, 64);
INSERT INTO public.who_global_data VALUES (68860, 0, 0, 0, 0, 32, 199);
INSERT INTO public.who_global_data VALUES (68861, 9, 128, 1, 3, 32, 114);
INSERT INTO public.who_global_data VALUES (68862, 0, 5, 0, 0, 32, 60);
INSERT INTO public.who_global_data VALUES (68863, 11, 154, 0, 5, 32, 68);
INSERT INTO public.who_global_data VALUES (68864, 15, 116, 2, 2, 32, 158);
INSERT INTO public.who_global_data VALUES (68865, 121, 1215, 1, 29, 32, 52);
INSERT INTO public.who_global_data VALUES (68866, 0, 0, 0, 0, 32, 117);
INSERT INTO public.who_global_data VALUES (68867, 3, 40, 0, 0, 32, 126);
INSERT INTO public.who_global_data VALUES (68868, 0, 14, 0, 0, 32, 196);
INSERT INTO public.who_global_data VALUES (68869, 20, 160, 0, 2, 32, 142);
INSERT INTO public.who_global_data VALUES (68870, 0, 5, 0, 0, 32, 185);
INSERT INTO public.who_global_data VALUES (68871, 38, 676, 3, 40, 32, 138);
INSERT INTO public.who_global_data VALUES (68872, 2, 10, 0, 0, 32, 181);
INSERT INTO public.who_global_data VALUES (68873, 1, 16, 0, 1, 32, 178);
INSERT INTO public.who_global_data VALUES (68874, 2, 13, 0, 0, 32, 168);
INSERT INTO public.who_global_data VALUES (68875, 0, 0, 0, 0, 32, 160);
INSERT INTO public.who_global_data VALUES (68876, 0, 5, 0, 0, 32, 151);
INSERT INTO public.who_global_data VALUES (68877, 1008, 13460, 133, 1137, 32, 193);
INSERT INTO public.who_global_data VALUES (68878, 1, 17, 0, 0, 32, 18);
INSERT INTO public.who_global_data VALUES (68879, 76, 723, 0, 1, 32, 40);
INSERT INTO public.who_global_data VALUES (68880, 1, 5, 0, 1, 32, 218);
INSERT INTO public.who_global_data VALUES (68881, 54, 74, 2, 5, 32, 191);
INSERT INTO public.who_global_data VALUES (68882, 35, 174, 0, 2, 32, 156);
INSERT INTO public.who_global_data VALUES (68883, 0, 0, 0, 0, 32, 135);
INSERT INTO public.who_global_data VALUES (68884, 0, 354, 0, 11, 32, 55);
INSERT INTO public.who_global_data VALUES (68885, 0, 6, 0, 0, 32, 88);
INSERT INTO public.who_global_data VALUES (68886, 218, 4665, 4, 32, 32, 108);
INSERT INTO public.who_global_data VALUES (68887, 21, 155, 0, 1, 32, 48);
INSERT INTO public.who_global_data VALUES (68888, 21, 231, 0, 1, 32, 3);
INSERT INTO public.who_global_data VALUES (68889, 0, 712, 0, 11, 32, 224);
INSERT INTO public.who_global_data VALUES (68890, 252, 2291, 5, 31, 32, 110);
INSERT INTO public.who_global_data VALUES (68891, 0, 0, 0, 0, 32, 106);
INSERT INTO public.who_global_data VALUES (68892, 192, 1181, 6, 30, 32, 89);
INSERT INTO public.who_global_data VALUES (68893, 0, 1, 0, 0, 32, 121);
INSERT INTO public.who_global_data VALUES (68894, 4, 69, 0, 3, 32, 163);
INSERT INTO public.who_global_data VALUES (68895, 258, 1323, 0, 24, 32, 70);
INSERT INTO public.who_global_data VALUES (68896, 0, 2311, 0, 96, 32, 174);
INSERT INTO public.who_global_data VALUES (68897, 0, 0, 0, 0, 32, 175);
INSERT INTO public.who_global_data VALUES (68898, 243, 2554, 10, 43, 32, 118);
INSERT INTO public.who_global_data VALUES (68899, 808, 8251, 27, 187, 32, 189);
INSERT INTO public.who_global_data VALUES (68900, 47, 286, 3, 11, 32, 124);
INSERT INTO public.who_global_data VALUES (68901, 54, 835, 0, 2, 32, 192);
INSERT INTO public.who_global_data VALUES (68902, 89, 9976, 4, 169, 32, 41);
INSERT INTO public.who_global_data VALUES (68903, 0, 423, 0, 5, 32, 95);
INSERT INTO public.who_global_data VALUES (68904, 34, 281, 0, 0, 32, 74);
INSERT INTO public.who_global_data VALUES (68905, 215, 2460, 16, 85, 32, 11);
INSERT INTO public.who_global_data VALUES (68906, 0, 2777, 0, 24, 32, 87);
INSERT INTO public.who_global_data VALUES (68907, 7, 82, 0, 0, 32, 214);
INSERT INTO public.who_global_data VALUES (68908, 0, 0, 0, 0, 32, 116);
INSERT INTO public.who_global_data VALUES (68909, 0, 6, 0, 0, 32, 157);
INSERT INTO public.who_global_data VALUES (68910, 0, 0, 0, 0, 32, 182);
INSERT INTO public.who_global_data VALUES (68911, 0, 8, 0, 0, 32, 186);
INSERT INTO public.who_global_data VALUES (68912, 4, 13, 0, 0, 32, 127);
INSERT INTO public.who_global_data VALUES (68913, 3, 21, 0, 2, 32, 232);
INSERT INTO public.who_global_data VALUES (68914, 0, 0, 0, 0, 32, 33);
INSERT INTO public.who_global_data VALUES (68915, 0, 0, 0, 0, 32, 42);
INSERT INTO public.who_global_data VALUES (68916, 0, 1, 0, 0, 32, 97);
INSERT INTO public.who_global_data VALUES (68917, 0, 236, 0, 28, 32, 198);
INSERT INTO public.who_global_data VALUES (68918, 0, 0, 0, 0, 32, 216);
INSERT INTO public.who_global_data VALUES (68919, 165, 1885, 5, 21, 32, 164);
INSERT INTO public.who_global_data VALUES (68920, 15, 190, 1, 1, 32, 235);
INSERT INTO public.who_global_data VALUES (68921, 160, 1060, 0, 13, 32, 67);
INSERT INTO public.who_global_data VALUES (68922, 2, 10, 0, 0, 32, 15);
INSERT INTO public.who_global_data VALUES (68923, 1, 2, 0, 0, 32, 180);
INSERT INTO public.who_global_data VALUES (68924, 74, 1000, 0, 3, 32, 237);
INSERT INTO public.who_global_data VALUES (68925, 2, 2, 0, 0, 32, 25);
INSERT INTO public.who_global_data VALUES (68926, 0, 6, 0, 0, 32, 209);
INSERT INTO public.who_global_data VALUES (68927, 37, 400, 0, 0, 32, 217);
INSERT INTO public.who_global_data VALUES (68928, 37, 842, 1, 19, 32, 79);
INSERT INTO public.who_global_data VALUES (68929, 0, 0, 0, 0, 32, 143);
INSERT INTO public.who_global_data VALUES (68930, 0, 5, 0, 0, 32, 229);
INSERT INTO public.who_global_data VALUES (68931, 27, 1380, 0, 5, 32, 141);
INSERT INTO public.who_global_data VALUES (68932, 0, 0, 0, 0, 32, 197);
INSERT INTO public.who_global_data VALUES (68933, 7924, 124621, 899, 10393, 32, 221);
INSERT INTO public.who_global_data VALUES (68934, 5, 148, 1, 3, 32, 150);
INSERT INTO public.who_global_data VALUES (68935, 0, 7, 0, 2, 32, 56);
INSERT INTO public.who_global_data VALUES (68936, 0, 8, 0, 0, 32, 167);
INSERT INTO public.who_global_data VALUES (68937, 475, 4835, 48, 333, 32, 23);
INSERT INTO public.who_global_data VALUES (68938, 1043, 19261, 60, 597, 32, 222);
INSERT INTO public.who_global_data VALUES (68939, 0, 10, 0, 2, 32, 219);
INSERT INTO public.who_global_data VALUES (68940, 0, 0, 0, 0, 32, 7);
INSERT INTO public.who_global_data VALUES (68941, 104, 1875, 3, 15, 32, 161);
INSERT INTO public.who_global_data VALUES (68942, 4514, 38468, 672, 3125, 32, 149);
INSERT INTO public.who_global_data VALUES (68943, 0, 1, 0, 0, 32, 6);
INSERT INTO public.who_global_data VALUES (68944, 2, 36, 1, 2, 32, 139);
INSERT INTO public.who_global_data VALUES (68945, 0, 0, 0, 0, 32, 211);
INSERT INTO public.who_global_data VALUES (68946, 0, 0, 0, 0, 32, 14);
INSERT INTO public.who_global_data VALUES (68947, 4, 89, 2, 5, 32, 111);
INSERT INTO public.who_global_data VALUES (68948, 61, 455, 3, 13, 32, 207);
INSERT INTO public.who_global_data VALUES (68949, 2148, 15679, 63, 277, 32, 66);
INSERT INTO public.who_global_data VALUES (68950, 0, 0, 0, 0, 32, 173);
INSERT INTO public.who_global_data VALUES (68951, 0, 5, 0, 0, 32, 145);
INSERT INTO public.who_global_data VALUES (68952, 0, 0, 0, 0, 32, 65);
INSERT INTO public.who_global_data VALUES (68953, 11, 44, 0, 0, 32, 184);
INSERT INTO public.who_global_data VALUES (68954, 135, 804, 3, 20, 32, 98);
INSERT INTO public.who_global_data VALUES (68955, 150, 814, 2, 8, 32, 104);
INSERT INTO public.who_global_data VALUES (68956, 0, 20, 0, 1, 32, 73);
INSERT INTO public.who_global_data VALUES (68957, 24103, 187302, 996, 3846, 32, 8);
INSERT INTO public.who_global_data VALUES (68958, 0, 30, 0, 0, 32, 227);
INSERT INTO public.who_global_data VALUES (68959, 0, 0, 0, 0, 32, 133);
INSERT INTO public.who_global_data VALUES (68960, 18, 338, 1, 2, 32, 75);
INSERT INTO public.who_global_data VALUES (68961, 17, 190, 0, 2, 32, 45);
INSERT INTO public.who_global_data VALUES (68962, 14, 143, 0, 3, 32, 202);
INSERT INTO public.who_global_data VALUES (68963, 4, 216, 0, 0, 32, 129);
INSERT INTO public.who_global_data VALUES (68964, 0, 0, 0, 0, 32, 36);
INSERT INTO public.who_global_data VALUES (68965, 0, 0, 0, 0, 32, 51);
INSERT INTO public.who_global_data VALUES (68966, 1, 36, 0, 0, 32, 206);
INSERT INTO public.who_global_data VALUES (68967, 0, 8, 0, 1, 32, 5);
INSERT INTO public.who_global_data VALUES (68968, 26, 192, 0, 4, 359, 103);
INSERT INTO public.who_global_data VALUES (68969, 34, 239, 2, 14, 359, 58);
INSERT INTO public.who_global_data VALUES (68970, 73, 584, 4, 35, 359, 195);
INSERT INTO public.who_global_data VALUES (68971, 0, 0, 0, 0, 359, 115);
INSERT INTO public.who_global_data VALUES (68972, 20, 396, 1, 13, 359, 99);
INSERT INTO public.who_global_data VALUES (68973, 0, 7, 1, 2, 359, 153);
INSERT INTO public.who_global_data VALUES (68974, 0, 2, 0, 0, 359, 93);
INSERT INTO public.who_global_data VALUES (68975, 0, 7, 0, 0, 359, 84);
INSERT INTO public.who_global_data VALUES (68976, 146, 966, 4, 24, 359, 78);
INSERT INTO public.who_global_data VALUES (68977, 50, 509, 0, 3, 359, 170);
INSERT INTO public.who_global_data VALUES (68978, 5, 55, 0, 0, 359, 32);
INSERT INTO public.who_global_data VALUES (68979, 303, 4860, 1, 20, 359, 155);
INSERT INTO public.who_global_data VALUES (68980, 564, 10182, 20, 128, 359, 82);
INSERT INTO public.who_global_data VALUES (68981, 25, 298, 1, 5, 359, 16);
INSERT INTO public.who_global_data VALUES (68982, 0, 14, 0, 0, 359, 72);
INSERT INTO public.who_global_data VALUES (68983, 2, 569, 0, 4, 359, 43);
INSERT INTO public.who_global_data VALUES (68984, 5, 54, 1, 6, 359, 120);
INSERT INTO public.who_global_data VALUES (68985, 0, 33, 0, 0, 359, 213);
INSERT INTO public.who_global_data VALUES (68986, 40, 192, 2, 2, 359, 31);
INSERT INTO public.who_global_data VALUES (68987, 1681, 17070, 208, 1381, 359, 204);
INSERT INTO public.who_global_data VALUES (68988, 0, 3, 0, 0, 359, 152);
INSERT INTO public.who_global_data VALUES (68989, 3, 9, 0, 0, 359, 144);
INSERT INTO public.who_global_data VALUES (68990, 5, 27, 0, 0, 359, 96);
INSERT INTO public.who_global_data VALUES (68991, 0, 4, 0, 0, 359, 47);
INSERT INTO public.who_global_data VALUES (68992, 10, 107, 1, 6, 359, 80);
INSERT INTO public.who_global_data VALUES (68993, 0, 0, 0, 0, 359, 159);
INSERT INTO public.who_global_data VALUES (68994, 51, 464, 1, 13, 359, 27);
INSERT INTO public.who_global_data VALUES (68995, 3, 3, 0, 0, 359, 146);
INSERT INTO public.who_global_data VALUES (68996, 323, 4579, 23, 159, 359, 71);
INSERT INTO public.who_global_data VALUES (68997, 1, 3, 0, 0, 359, 210);
INSERT INTO public.who_global_data VALUES (68998, 2, 129, 0, 1, 359, 54);
INSERT INTO public.who_global_data VALUES (68999, 40, 399, 0, 8, 359, 147);
INSERT INTO public.who_global_data VALUES (69000, 15, 261, 2, 14, 359, 2);
INSERT INTO public.who_global_data VALUES (69001, 2, 2, 0, 0, 359, 105);
INSERT INTO public.who_global_data VALUES (69002, 0, 5, 0, 1, 359, 53);
INSERT INTO public.who_global_data VALUES (69003, 2, 109, 0, 0, 359, 81);
INSERT INTO public.who_global_data VALUES (69004, 0, 139, 0, 6, 359, 223);
INSERT INTO public.who_global_data VALUES (69005, 1378, 7695, 23, 89, 359, 94);
INSERT INTO public.who_global_data VALUES (69006, 0, 12, 0, 1, 359, 154);
INSERT INTO public.who_global_data VALUES (69007, 0, 6, 0, 0, 359, 83);
INSERT INTO public.who_global_data VALUES (69008, 2, 7, 0, 0, 359, 194);
INSERT INTO public.who_global_data VALUES (69009, 0, 0, 0, 0, 359, 35);
INSERT INTO public.who_global_data VALUES (69010, 289, 2738, 4, 12, 359, 136);
INSERT INTO public.who_global_data VALUES (69011, 93, 82638, 7, 3321, 359, 179);
INSERT INTO public.who_global_data VALUES (69012, 96, 798, 4, 14, 359, 57);
INSERT INTO public.who_global_data VALUES (69013, 3, 22, 2, 2, 359, 228);
INSERT INTO public.who_global_data VALUES (69014, 0, 0, 0, 0, 359, 19);
INSERT INTO public.who_global_data VALUES (69015, 0, 314, 0, 2, 359, 22);
INSERT INTO public.who_global_data VALUES (69016, 0, 169, 0, 0, 359, 1);
INSERT INTO public.who_global_data VALUES (69017, 77, 867, 0, 6, 359, 21);
INSERT INTO public.who_global_data VALUES (69018, 16, 186, 2, 6, 359, 234);
INSERT INTO public.who_global_data VALUES (69019, 0, 11, 0, 1, 359, 91);
INSERT INTO public.who_global_data VALUES (69020, 32, 262, 1, 8, 359, 137);
INSERT INTO public.who_global_data VALUES (69021, 306, 3308, 7, 31, 359, 201);
INSERT INTO public.who_global_data VALUES (69022, 0, 0, 0, 0, 359, 171);
INSERT INTO public.who_global_data VALUES (69023, 11, 109, 1, 9, 359, 92);
INSERT INTO public.who_global_data VALUES (69024, 283, 2860, 13, 90, 359, 112);
INSERT INTO public.who_global_data VALUES (69025, 3, 34, 0, 0, 359, 62);
INSERT INTO public.who_global_data VALUES (69026, 0, 11, 0, 0, 359, 69);
INSERT INTO public.who_global_data VALUES (69027, 208, 1109, 9, 51, 359, 220);
INSERT INTO public.who_global_data VALUES (69028, 278, 2240, 0, 8, 359, 100);
INSERT INTO public.who_global_data VALUES (69029, 54, 710, 5, 46, 359, 187);
INSERT INTO public.who_global_data VALUES (69030, 0, 30, 0, 0, 359, 63);
INSERT INTO public.who_global_data VALUES (69031, 0, 14, 0, 0, 359, 28);
INSERT INTO public.who_global_data VALUES (69032, 0, 6, 0, 0, 359, 172);
INSERT INTO public.who_global_data VALUES (69033, 30, 745, 1, 4, 359, 17);
INSERT INTO public.who_global_data VALUES (69034, 0, 9, 0, 0, 359, 226);
INSERT INTO public.who_global_data VALUES (69035, 3, 26, 0, 0, 359, 236);
INSERT INTO public.who_global_data VALUES (69036, 0, 0, 0, 0, 359, 76);
INSERT INTO public.who_global_data VALUES (69037, 1, 169, 0, 0, 359, 30);
INSERT INTO public.who_global_data VALUES (69038, 0, 5, 0, 0, 359, 128);
INSERT INTO public.who_global_data VALUES (69039, 71, 1384, 4, 17, 359, 86);
INSERT INTO public.who_global_data VALUES (69040, 7500, 51477, 497, 3514, 359, 140);
INSERT INTO public.who_global_data VALUES (69041, 3, 46, 0, 0, 359, 44);
INSERT INTO public.who_global_data VALUES (69042, 1, 37, 0, 0, 359, 113);
INSERT INTO public.who_global_data VALUES (69043, 0, 7, 0, 1, 359, 29);
INSERT INTO public.who_global_data VALUES (69044, 0, 3, 0, 1, 359, 125);
INSERT INTO public.who_global_data VALUES (69045, 6, 121, 0, 0, 359, 131);
INSERT INTO public.who_global_data VALUES (69046, 5453, 67366, 149, 732, 359, 46);
INSERT INTO public.who_global_data VALUES (69047, 9, 161, 0, 4, 359, 10);
INSERT INTO public.who_global_data VALUES (69048, 0, 69, 0, 0, 359, 205);
INSERT INTO public.who_global_data VALUES (69049, 102, 1314, 6, 49, 359, 50);
INSERT INTO public.who_global_data VALUES (69050, 0, 10, 0, 0, 359, 20);
INSERT INTO public.who_global_data VALUES (69051, 0, 9, 0, 0, 359, 13);
INSERT INTO public.who_global_data VALUES (69052, 8, 114, 1, 5, 359, 148);
INSERT INTO public.who_global_data VALUES (69053, 11, 69, 1, 2, 359, 230);
INSERT INTO public.who_global_data VALUES (69054, 0, 36, 0, 1, 359, 190);
INSERT INTO public.who_global_data VALUES (69055, 0, 60, 0, 1, 359, 188);
INSERT INTO public.who_global_data VALUES (69056, 0, 16, 0, 0, 359, 123);
INSERT INTO public.who_global_data VALUES (69057, 1, 9, 0, 0, 359, 9);
INSERT INTO public.who_global_data VALUES (69058, 4, 12, 1, 2, 359, 102);
INSERT INTO public.who_global_data VALUES (69059, 0, 15, 0, 0, 359, 34);
INSERT INTO public.who_global_data VALUES (69060, 0, 6, 0, 0, 359, 212);
INSERT INTO public.who_global_data VALUES (69061, 0, 139, 0, 2, 359, 122);
INSERT INTO public.who_global_data VALUES (69062, 33, 525, 4, 20, 359, 38);
INSERT INTO public.who_global_data VALUES (69063, 49, 1135, 0, 2, 359, 130);
INSERT INTO public.who_global_data VALUES (69064, 385, 1636, 6, 38, 359, 37);
INSERT INTO public.who_global_data VALUES (69065, 149, 1677, 21, 157, 359, 231);
INSERT INTO public.who_global_data VALUES (69066, 2987, 47593, 138, 3036, 359, 107);
INSERT INTO public.who_global_data VALUES (69067, 64, 694, 4, 50, 359, 101);
INSERT INTO public.who_global_data VALUES (69068, 325, 3235, 17, 71, 359, 132);
INSERT INTO public.who_global_data VALUES (69069, 0, 52, 0, 0, 359, 176);
INSERT INTO public.who_global_data VALUES (69070, 547, 4984, 1, 18, 359, 200);
INSERT INTO public.who_global_data VALUES (69071, 4053, 105792, 839, 12430, 359, 169);
INSERT INTO public.who_global_data VALUES (69072, 0, 36, 0, 1, 359, 225);
INSERT INTO public.who_global_data VALUES (69073, 225, 2178, 1, 57, 359, 165);
INSERT INTO public.who_global_data VALUES (69074, 0, 63, 0, 2, 359, 233);
INSERT INTO public.who_global_data VALUES (69075, 6, 274, 0, 5, 359, 215);
INSERT INTO public.who_global_data VALUES (69076, 38, 386, 1, 3, 359, 177);
INSERT INTO public.who_global_data VALUES (69077, 9, 59, 0, 1, 359, 183);
INSERT INTO public.who_global_data VALUES (69078, 0, 0, 0, 0, 359, 203);
INSERT INTO public.who_global_data VALUES (69079, 13, 125, 0, 1, 359, 162);
INSERT INTO public.who_global_data VALUES (69080, 28, 317, 0, 0, 359, 12);
INSERT INTO public.who_global_data VALUES (69081, 4, 111, 0, 0, 359, 24);
INSERT INTO public.who_global_data VALUES (69082, 0, 9, 0, 0, 359, 119);
INSERT INTO public.who_global_data VALUES (69083, 22, 398, 0, 0, 359, 39);
INSERT INTO public.who_global_data VALUES (69084, 16, 479, 0, 12, 359, 26);
INSERT INTO public.who_global_data VALUES (69085, 0, 0, 0, 0, 359, 59);
INSERT INTO public.who_global_data VALUES (69086, 3, 6, 0, 0, 359, 77);
INSERT INTO public.who_global_data VALUES (69087, 2, 10, 0, 0, 359, 134);
INSERT INTO public.who_global_data VALUES (69088, 4, 68, 0, 0, 359, 4);
INSERT INTO public.who_global_data VALUES (69089, 44, 512, 1, 8, 359, 109);
INSERT INTO public.who_global_data VALUES (69090, 190, 2178, 1, 23, 359, 90);
INSERT INTO public.who_global_data VALUES (69091, 7, 53, 0, 0, 359, 61);
INSERT INTO public.who_global_data VALUES (69092, 0, 0, 0, 0, 359, 85);
INSERT INTO public.who_global_data VALUES (69093, 140, 2766, 6, 43, 359, 49);
INSERT INTO public.who_global_data VALUES (69094, 1, 18, 0, 0, 359, 208);
INSERT INTO public.who_global_data VALUES (69095, 0, 18, 0, 0, 359, 166);
INSERT INTO public.who_global_data VALUES (69096, 19, 188, 0, 0, 359, 64);
INSERT INTO public.who_global_data VALUES (69097, 0, 0, 0, 0, 359, 199);
INSERT INTO public.who_global_data VALUES (69098, 8, 119, 0, 2, 359, 114);
INSERT INTO public.who_global_data VALUES (69099, 0, 5, 0, 0, 359, 60);
INSERT INTO public.who_global_data VALUES (69100, 15, 143, 3, 5, 359, 68);
INSERT INTO public.who_global_data VALUES (69101, 19, 101, 0, 0, 359, 158);
INSERT INTO public.who_global_data VALUES (69102, 101, 1094, 8, 28, 359, 52);
INSERT INTO public.who_global_data VALUES (69103, 0, 0, 0, 0, 359, 117);
INSERT INTO public.who_global_data VALUES (69104, 1, 37, 0, 0, 359, 126);
INSERT INTO public.who_global_data VALUES (69105, 2, 14, 0, 0, 359, 196);
INSERT INTO public.who_global_data VALUES (69106, 20, 140, 0, 2, 359, 142);
INSERT INTO public.who_global_data VALUES (69107, 0, 5, 0, 0, 359, 185);
INSERT INTO public.who_global_data VALUES (69108, 64, 638, 4, 37, 359, 138);
INSERT INTO public.who_global_data VALUES (69109, 0, 8, 0, 0, 359, 181);
INSERT INTO public.who_global_data VALUES (69110, 1, 15, 1, 1, 359, 178);
INSERT INTO public.who_global_data VALUES (69111, 0, 11, 0, 0, 359, 168);
INSERT INTO public.who_global_data VALUES (69112, 0, 0, 0, 0, 359, 160);
INSERT INTO public.who_global_data VALUES (69113, 0, 5, 0, 0, 359, 151);
INSERT INTO public.who_global_data VALUES (69114, 836, 12452, 168, 1004, 359, 193);
INSERT INTO public.who_global_data VALUES (69115, 1, 16, 0, 0, 359, 18);
INSERT INTO public.who_global_data VALUES (69116, 47, 647, 0, 1, 359, 40);
INSERT INTO public.who_global_data VALUES (69117, 0, 4, 0, 1, 359, 218);
INSERT INTO public.who_global_data VALUES (69118, 0, 20, 0, 3, 359, 191);
INSERT INTO public.who_global_data VALUES (69119, 28, 139, 1, 2, 359, 156);
INSERT INTO public.who_global_data VALUES (69120, 0, 0, 0, 0, 359, 135);
INSERT INTO public.who_global_data VALUES (69121, 25, 354, 2, 11, 359, 55);
INSERT INTO public.who_global_data VALUES (69122, 4, 6, 0, 0, 359, 88);
INSERT INTO public.who_global_data VALUES (69123, 221, 4447, 2, 28, 359, 108);
INSERT INTO public.who_global_data VALUES (69124, 17, 134, 0, 1, 359, 48);
INSERT INTO public.who_global_data VALUES (69125, 18, 210, 1, 1, 359, 3);
INSERT INTO public.who_global_data VALUES (69126, 0, 712, 0, 11, 359, 224);
INSERT INTO public.who_global_data VALUES (69127, 174, 2039, 1, 26, 359, 110);
INSERT INTO public.who_global_data VALUES (69128, 0, 0, 0, 0, 359, 106);
INSERT INTO public.who_global_data VALUES (69129, 0, 989, 0, 24, 359, 89);
INSERT INTO public.who_global_data VALUES (69130, 0, 1, 0, 0, 359, 121);
INSERT INTO public.who_global_data VALUES (69131, 1, 65, 0, 3, 359, 163);
INSERT INTO public.who_global_data VALUES (69132, 213, 1065, 13, 24, 359, 70);
INSERT INTO public.who_global_data VALUES (69133, 765, 2311, 18, 96, 359, 174);
INSERT INTO public.who_global_data VALUES (69134, 0, 0, 0, 0, 359, 175);
INSERT INTO public.who_global_data VALUES (69135, 256, 2311, 2, 33, 359, 118);
INSERT INTO public.who_global_data VALUES (69136, 1035, 7443, 20, 160, 359, 189);
INSERT INTO public.who_global_data VALUES (69137, 65, 239, 2, 8, 359, 124);
INSERT INTO public.who_global_data VALUES (69138, 88, 781, 1, 2, 359, 192);
INSERT INTO public.who_global_data VALUES (69139, 101, 9887, 3, 165, 359, 41);
INSERT INTO public.who_global_data VALUES (69140, 70, 423, 2, 5, 359, 95);
INSERT INTO public.who_global_data VALUES (69141, 40, 247, 0, 0, 359, 74);
INSERT INTO public.who_global_data VALUES (69142, 293, 2245, 25, 69, 359, 11);
INSERT INTO public.who_global_data VALUES (69143, 440, 2777, 7, 24, 359, 87);
INSERT INTO public.who_global_data VALUES (69144, 5, 75, 0, 0, 359, 214);
INSERT INTO public.who_global_data VALUES (69145, 0, 0, 0, 0, 359, 116);
INSERT INTO public.who_global_data VALUES (69146, 0, 6, 0, 0, 359, 157);
INSERT INTO public.who_global_data VALUES (69147, 0, 0, 0, 0, 359, 182);
INSERT INTO public.who_global_data VALUES (69148, 6, 8, 0, 0, 359, 186);
INSERT INTO public.who_global_data VALUES (69149, 0, 9, 0, 0, 359, 127);
INSERT INTO public.who_global_data VALUES (69150, 0, 18, 1, 2, 359, 232);
INSERT INTO public.who_global_data VALUES (69151, 0, 0, 0, 0, 359, 33);
INSERT INTO public.who_global_data VALUES (69152, 0, 0, 0, 0, 359, 42);
INSERT INTO public.who_global_data VALUES (69153, 0, 1, 0, 0, 359, 97);
INSERT INTO public.who_global_data VALUES (69154, 0, 236, 2, 28, 359, 198);
INSERT INTO public.who_global_data VALUES (69155, 0, 0, 0, 0, 359, 216);
INSERT INTO public.who_global_data VALUES (69156, 157, 1720, 6, 16, 359, 164);
INSERT INTO public.who_global_data VALUES (69157, 13, 175, 0, 0, 359, 235);
INSERT INTO public.who_global_data VALUES (69158, 115, 900, 0, 13, 359, 67);
INSERT INTO public.who_global_data VALUES (69159, 0, 8, 0, 0, 359, 15);
INSERT INTO public.who_global_data VALUES (69160, 1, 1, 0, 0, 359, 180);
INSERT INTO public.who_global_data VALUES (69161, 47, 926, 0, 3, 359, 237);
INSERT INTO public.who_global_data VALUES (69162, 0, 0, 0, 0, 359, 25);
INSERT INTO public.who_global_data VALUES (69163, 0, 6, 0, 0, 359, 209);
INSERT INTO public.who_global_data VALUES (69164, 27, 363, 0, 0, 359, 217);
INSERT INTO public.who_global_data VALUES (69165, 48, 805, 5, 18, 359, 79);
INSERT INTO public.who_global_data VALUES (69166, 0, 0, 0, 0, 359, 143);
INSERT INTO public.who_global_data VALUES (69167, 2, 5, 0, 0, 359, 229);
INSERT INTO public.who_global_data VALUES (69168, 27, 1353, 2, 5, 359, 141);
INSERT INTO public.who_global_data VALUES (69169, 0, 0, 0, 0, 359, 197);
INSERT INTO public.who_global_data VALUES (69170, 8008, 116697, 913, 9494, 359, 221);
INSERT INTO public.who_global_data VALUES (69171, 21, 143, 0, 2, 359, 150);
INSERT INTO public.who_global_data VALUES (69172, 0, 7, 0, 2, 359, 56);
INSERT INTO public.who_global_data VALUES (69173, 0, 8, 0, 0, 359, 167);
INSERT INTO public.who_global_data VALUES (69174, 416, 4360, 45, 285, 359, 23);
INSERT INTO public.who_global_data VALUES (69175, 1107, 18218, 57, 537, 359, 222);
INSERT INTO public.who_global_data VALUES (69176, 0, 10, 0, 2, 359, 219);
INSERT INTO public.who_global_data VALUES (69177, 0, 0, 0, 0, 359, 7);
INSERT INTO public.who_global_data VALUES (69178, 120, 1771, 2, 12, 359, 161);
INSERT INTO public.who_global_data VALUES (69179, 4273, 33954, 403, 2453, 359, 149);
INSERT INTO public.who_global_data VALUES (69180, 0, 1, 0, 0, 359, 6);
INSERT INTO public.who_global_data VALUES (69181, 0, 34, 0, 1, 359, 139);
INSERT INTO public.who_global_data VALUES (69182, 0, 0, 0, 0, 359, 211);
INSERT INTO public.who_global_data VALUES (69183, 0, 0, 0, 0, 359, 14);
INSERT INTO public.who_global_data VALUES (69184, 3, 85, 0, 3, 359, 111);
INSERT INTO public.who_global_data VALUES (69185, 32, 394, 1, 10, 359, 207);
INSERT INTO public.who_global_data VALUES (69186, 2704, 13531, 46, 214, 359, 66);
INSERT INTO public.who_global_data VALUES (69187, 0, 0, 0, 0, 359, 173);
INSERT INTO public.who_global_data VALUES (69188, 0, 5, 0, 0, 359, 145);
INSERT INTO public.who_global_data VALUES (69189, 0, 0, 0, 0, 359, 65);
INSERT INTO public.who_global_data VALUES (69190, 0, 33, 0, 0, 359, 184);
INSERT INTO public.who_global_data VALUES (69191, 120, 669, 4, 17, 359, 98);
INSERT INTO public.who_global_data VALUES (69192, 0, 664, 0, 6, 359, 104);
INSERT INTO public.who_global_data VALUES (69193, 1, 20, 1, 1, 359, 73);
INSERT INTO public.who_global_data VALUES (69194, 22559, 163199, 452, 2850, 359, 8);
INSERT INTO public.who_global_data VALUES (69195, 0, 30, 0, 0, 359, 227);
INSERT INTO public.who_global_data VALUES (69196, 0, 0, 0, 0, 359, 133);
INSERT INTO public.who_global_data VALUES (69197, 11, 320, 1, 1, 359, 75);
INSERT INTO public.who_global_data VALUES (69198, 6, 173, 0, 2, 359, 45);
INSERT INTO public.who_global_data VALUES (69199, 0, 129, 0, 3, 359, 202);
INSERT INTO public.who_global_data VALUES (69200, 9, 212, 0, 0, 359, 129);
INSERT INTO public.who_global_data VALUES (69201, 0, 0, 0, 0, 359, 36);
INSERT INTO public.who_global_data VALUES (69202, 0, 0, 0, 0, 359, 51);
INSERT INTO public.who_global_data VALUES (69203, 0, 35, 0, 0, 359, 206);
INSERT INTO public.who_global_data VALUES (69204, 0, 8, 0, 1, 359, 5);
INSERT INTO public.who_global_data VALUES (69205, 52, 166, 0, 4, 112, 103);
INSERT INTO public.who_global_data VALUES (69206, 20, 205, 2, 12, 112, 58);
INSERT INTO public.who_global_data VALUES (69207, 57, 511, 2, 31, 112, 195);
INSERT INTO public.who_global_data VALUES (69208, 0, 0, 0, 0, 112, 115);
INSERT INTO public.who_global_data VALUES (69209, 6, 376, 4, 12, 112, 99);
INSERT INTO public.who_global_data VALUES (69210, 5, 7, 1, 1, 112, 153);
INSERT INTO public.who_global_data VALUES (69211, 0, 2, 0, 0, 112, 93);
INSERT INTO public.who_global_data VALUES (69212, 0, 7, 0, 0, 112, 84);
INSERT INTO public.who_global_data VALUES (69213, 75, 820, 1, 20, 112, 78);
INSERT INTO public.who_global_data VALUES (69214, 58, 459, 0, 3, 112, 170);
INSERT INTO public.who_global_data VALUES (69215, 4, 50, 0, 0, 112, 32);
INSERT INTO public.who_global_data VALUES (69216, 312, 4557, 1, 19, 112, 155);
INSERT INTO public.who_global_data VALUES (69217, 805, 9618, 22, 108, 112, 82);
INSERT INTO public.who_global_data VALUES (69218, 83, 273, 0, 4, 112, 16);
INSERT INTO public.who_global_data VALUES (69219, 4, 14, 0, 0, 112, 72);
INSERT INTO public.who_global_data VALUES (69220, 52, 567, 0, 4, 112, 43);
INSERT INTO public.who_global_data VALUES (69221, 0, 49, 0, 5, 112, 120);
INSERT INTO public.who_global_data VALUES (69222, 7, 33, 0, 0, 112, 213);
INSERT INTO public.who_global_data VALUES (69223, 58, 152, 0, 0, 112, 31);
INSERT INTO public.who_global_data VALUES (69224, 1738, 15389, 170, 1173, 112, 204);
INSERT INTO public.who_global_data VALUES (69225, 1, 3, 0, 0, 112, 152);
INSERT INTO public.who_global_data VALUES (69226, 0, 6, 0, 0, 112, 144);
INSERT INTO public.who_global_data VALUES (69227, 0, 22, 0, 0, 112, 96);
INSERT INTO public.who_global_data VALUES (69228, 0, 4, 0, 0, 112, 47);
INSERT INTO public.who_global_data VALUES (69229, 23, 97, 5, 5, 112, 80);
INSERT INTO public.who_global_data VALUES (69230, 0, 0, 0, 0, 112, 159);
INSERT INTO public.who_global_data VALUES (69231, 54, 413, 3, 12, 112, 27);
INSERT INTO public.who_global_data VALUES (69232, 0, 0, 0, 0, 112, 146);
INSERT INTO public.who_global_data VALUES (69233, 352, 4256, 22, 136, 112, 71);
INSERT INTO public.who_global_data VALUES (69234, 0, 2, 0, 0, 112, 210);
INSERT INTO public.who_global_data VALUES (69235, 1, 127, 0, 1, 112, 54);
INSERT INTO public.who_global_data VALUES (69236, 13, 359, 0, 8, 112, 147);
INSERT INTO public.who_global_data VALUES (69237, 24, 246, 0, 12, 112, 2);
INSERT INTO public.who_global_data VALUES (69238, 0, 0, 0, 0, 112, 105);
INSERT INTO public.who_global_data VALUES (69239, 0, 5, 0, 1, 112, 53);
INSERT INTO public.who_global_data VALUES (69240, 0, 107, 0, 0, 112, 81);
INSERT INTO public.who_global_data VALUES (69241, 26, 139, 4, 6, 112, 223);
INSERT INTO public.who_global_data VALUES (69242, 662, 6317, 5, 66, 112, 94);
INSERT INTO public.who_global_data VALUES (69243, 4, 12, 0, 1, 112, 154);
INSERT INTO public.who_global_data VALUES (69244, 0, 6, 0, 0, 112, 83);
INSERT INTO public.who_global_data VALUES (69245, 0, 5, 0, 0, 112, 194);
INSERT INTO public.who_global_data VALUES (69246, 540, 2449, 2, 8, 112, 136);
INSERT INTO public.who_global_data VALUES (69247, 90, 82545, 4, 3314, 112, 179);
INSERT INTO public.who_global_data VALUES (69248, 94, 702, 4, 10, 112, 57);
INSERT INTO public.who_global_data VALUES (69249, 0, 0, 0, 0, 112, 35);
INSERT INTO public.who_global_data VALUES (69250, 0, 19, 0, 0, 112, 228);
INSERT INTO public.who_global_data VALUES (69251, 0, 0, 0, 0, 112, 19);
INSERT INTO public.who_global_data VALUES (69252, 19, 314, 0, 2, 112, 22);
INSERT INTO public.who_global_data VALUES (69253, 4, 169, 0, 0, 112, 1);
INSERT INTO public.who_global_data VALUES (69254, 77, 790, 0, 6, 112, 21);
INSERT INTO public.who_global_data VALUES (69255, 51, 170, 1, 4, 112, 234);
INSERT INTO public.who_global_data VALUES (69256, 4, 11, 0, 1, 112, 91);
INSERT INTO public.who_global_data VALUES (69257, 16, 230, 1, 7, 112, 137);
INSERT INTO public.who_global_data VALUES (69258, 173, 3002, 8, 24, 112, 201);
INSERT INTO public.who_global_data VALUES (69259, 0, 0, 0, 0, 112, 171);
INSERT INTO public.who_global_data VALUES (69260, 17, 98, 0, 8, 112, 92);
INSERT INTO public.who_global_data VALUES (69261, 182, 2577, 5, 77, 112, 112);
INSERT INTO public.who_global_data VALUES (69262, 5, 31, 0, 0, 112, 62);
INSERT INTO public.who_global_data VALUES (69263, 0, 11, 0, 0, 112, 69);
INSERT INTO public.who_global_data VALUES (69264, 320, 901, 22, 42, 112, 220);
INSERT INTO public.who_global_data VALUES (69265, 127, 1962, 0, 8, 112, 100);
INSERT INTO public.who_global_data VALUES (69266, 47, 656, 1, 41, 112, 187);
INSERT INTO public.who_global_data VALUES (69267, 6, 30, 0, 0, 112, 63);
INSERT INTO public.who_global_data VALUES (69268, 1, 14, 0, 0, 112, 28);
INSERT INTO public.who_global_data VALUES (69269, 0, 6, 0, 0, 112, 172);
INSERT INTO public.who_global_data VALUES (69270, 36, 715, 0, 3, 112, 17);
INSERT INTO public.who_global_data VALUES (69271, 0, 9, 0, 0, 112, 226);
INSERT INTO public.who_global_data VALUES (69272, 2, 23, 0, 0, 112, 236);
INSERT INTO public.who_global_data VALUES (69273, 0, 0, 0, 0, 112, 76);
INSERT INTO public.who_global_data VALUES (69274, 9, 168, 0, 0, 112, 30);
INSERT INTO public.who_global_data VALUES (69275, 0, 5, 0, 0, 112, 128);
INSERT INTO public.who_global_data VALUES (69276, 95, 1313, 2, 13, 112, 86);
INSERT INTO public.who_global_data VALUES (69277, 4341, 43977, 415, 3017, 112, 140);
INSERT INTO public.who_global_data VALUES (69278, 12, 43, 0, 0, 112, 44);
INSERT INTO public.who_global_data VALUES (69279, 1, 36, 0, 0, 112, 113);
INSERT INTO public.who_global_data VALUES (69280, 0, 7, 0, 1, 112, 29);
INSERT INTO public.who_global_data VALUES (69281, 0, 3, 0, 1, 112, 125);
INSERT INTO public.who_global_data VALUES (69282, 12, 115, 0, 0, 112, 131);
INSERT INTO public.who_global_data VALUES (69283, 4615, 61913, 128, 583, 112, 46);
INSERT INTO public.who_global_data VALUES (69284, 0, 152, 0, 4, 112, 10);
INSERT INTO public.who_global_data VALUES (69285, 4, 69, 0, 0, 112, 205);
INSERT INTO public.who_global_data VALUES (69286, 56, 1212, 5, 43, 112, 50);
INSERT INTO public.who_global_data VALUES (69287, 0, 10, 0, 0, 112, 20);
INSERT INTO public.who_global_data VALUES (69288, 2, 9, 0, 0, 112, 13);
INSERT INTO public.who_global_data VALUES (69289, 10, 106, 2, 4, 112, 148);
INSERT INTO public.who_global_data VALUES (69290, 2, 58, 0, 1, 112, 230);
INSERT INTO public.who_global_data VALUES (69291, 2, 36, 0, 1, 112, 190);
INSERT INTO public.who_global_data VALUES (69292, 15, 60, 1, 1, 112, 188);
INSERT INTO public.who_global_data VALUES (69293, 0, 16, 0, 0, 112, 123);
INSERT INTO public.who_global_data VALUES (69294, 6, 8, 0, 0, 112, 9);
INSERT INTO public.who_global_data VALUES (69295, -1, 8, 0, 1, 112, 102);
INSERT INTO public.who_global_data VALUES (69296, 0, 15, 0, 0, 112, 34);
INSERT INTO public.who_global_data VALUES (69297, 0, 6, 0, 0, 112, 212);
INSERT INTO public.who_global_data VALUES (69298, 29, 139, 0, 2, 112, 122);
INSERT INTO public.who_global_data VALUES (69299, 45, 492, 1, 16, 112, 38);
INSERT INTO public.who_global_data VALUES (69300, 66, 1086, 0, 2, 112, 130);
INSERT INTO public.who_global_data VALUES (69301, 180, 1251, 3, 32, 112, 37);
INSERT INTO public.who_global_data VALUES (69302, 114, 1528, 14, 136, 112, 231);
INSERT INTO public.who_global_data VALUES (69303, 3111, 44606, 141, 2898, 112, 107);
INSERT INTO public.who_global_data VALUES (69304, 83, 630, 4, 46, 112, 101);
INSERT INTO public.who_global_data VALUES (69305, 295, 2910, 8, 54, 112, 132);
INSERT INTO public.who_global_data VALUES (69306, 10, 52, 0, 0, 112, 176);
INSERT INTO public.who_global_data VALUES (69307, 532, 4437, 3, 17, 112, 200);
INSERT INTO public.who_global_data VALUES (69308, 4050, 101739, 810, 11591, 112, 169);
INSERT INTO public.who_global_data VALUES (69309, 4, 36, 0, 1, 112, 225);
INSERT INTO public.who_global_data VALUES (69310, 87, 1953, 2, 56, 112, 165);
INSERT INTO public.who_global_data VALUES (69311, 0, 63, 0, 2, 112, 233);
INSERT INTO public.who_global_data VALUES (69312, 9, 268, 1, 5, 112, 215);
INSERT INTO public.who_global_data VALUES (69313, 36, 348, 1, 2, 112, 177);
INSERT INTO public.who_global_data VALUES (69314, 12, 50, 0, 1, 112, 183);
INSERT INTO public.who_global_data VALUES (69315, 0, 0, 0, 0, 112, 203);
INSERT INTO public.who_global_data VALUES (69316, 6, 112, 0, 1, 112, 162);
INSERT INTO public.who_global_data VALUES (69317, 23, 289, 0, 0, 112, 12);
INSERT INTO public.who_global_data VALUES (69318, 23, 107, 0, 0, 112, 24);
INSERT INTO public.who_global_data VALUES (69319, 1, 9, 0, 0, 112, 119);
INSERT INTO public.who_global_data VALUES (69320, 0, 376, 0, 0, 112, 39);
INSERT INTO public.who_global_data VALUES (69321, 17, 463, 1, 12, 112, 26);
INSERT INTO public.who_global_data VALUES (69322, 0, 0, 0, 0, 112, 59);
INSERT INTO public.who_global_data VALUES (69323, 0, 3, 0, 0, 112, 77);
INSERT INTO public.who_global_data VALUES (69324, 0, 8, 0, 0, 112, 134);
INSERT INTO public.who_global_data VALUES (69325, 2, 64, 0, 0, 112, 4);
INSERT INTO public.who_global_data VALUES (69326, 44, 468, 0, 7, 112, 109);
INSERT INTO public.who_global_data VALUES (69327, 38, 1988, 1, 22, 112, 90);
INSERT INTO public.who_global_data VALUES (69328, 2, 46, 0, 0, 112, 61);
INSERT INTO public.who_global_data VALUES (69329, 0, 0, 0, 0, 112, 85);
INSERT INTO public.who_global_data VALUES (69330, 156, 2626, 3, 37, 112, 49);
INSERT INTO public.who_global_data VALUES (69331, 0, 17, 0, 0, 112, 208);
INSERT INTO public.who_global_data VALUES (69332, 0, 18, 0, 0, 112, 166);
INSERT INTO public.who_global_data VALUES (69333, 13, 169, 0, 0, 112, 64);
INSERT INTO public.who_global_data VALUES (69334, 0, 0, 0, 0, 112, 199);
INSERT INTO public.who_global_data VALUES (69335, 6, 111, 0, 2, 112, 114);
INSERT INTO public.who_global_data VALUES (69336, 0, 5, 0, 0, 112, 60);
INSERT INTO public.who_global_data VALUES (69337, 26, 128, 0, 2, 112, 68);
INSERT INTO public.who_global_data VALUES (69338, 0, 82, 0, 0, 112, 158);
INSERT INTO public.who_global_data VALUES (69339, 145, 993, 4, 20, 112, 52);
INSERT INTO public.who_global_data VALUES (69340, 0, 0, 0, 0, 112, 117);
INSERT INTO public.who_global_data VALUES (69341, 1, 36, 0, 0, 112, 126);
INSERT INTO public.who_global_data VALUES (69342, 0, 12, 0, 0, 112, 196);
INSERT INTO public.who_global_data VALUES (69343, 15, 120, 0, 2, 112, 142);
INSERT INTO public.who_global_data VALUES (69344, 0, 5, 0, 0, 112, 185);
INSERT INTO public.who_global_data VALUES (69345, 58, 574, 4, 33, 112, 138);
INSERT INTO public.who_global_data VALUES (69346, 0, 8, 0, 0, 112, 181);
INSERT INTO public.who_global_data VALUES (69347, 4, 14, 0, 0, 112, 178);
INSERT INTO public.who_global_data VALUES (69348, 0, 11, 0, 0, 112, 168);
INSERT INTO public.who_global_data VALUES (69349, 0, 0, 0, 0, 112, 160);
INSERT INTO public.who_global_data VALUES (69350, 0, 5, 0, 0, 112, 151);
INSERT INTO public.who_global_data VALUES (69351, 874, 11616, 84, 836, 112, 193);
INSERT INTO public.who_global_data VALUES (69352, 0, 15, 0, 0, 112, 18);
INSERT INTO public.who_global_data VALUES (69353, 48, 600, 0, 1, 112, 40);
INSERT INTO public.who_global_data VALUES (69354, 0, 4, 0, 1, 112, 218);
INSERT INTO public.who_global_data VALUES (69355, 0, 20, 0, 3, 112, 191);
INSERT INTO public.who_global_data VALUES (69356, 46, 111, 0, 1, 112, 156);
INSERT INTO public.who_global_data VALUES (69357, 0, 0, 0, 0, 112, 135);
INSERT INTO public.who_global_data VALUES (69358, 44, 329, 2, 9, 112, 55);
INSERT INTO public.who_global_data VALUES (69359, 0, 2, 0, 0, 112, 88);
INSERT INTO public.who_global_data VALUES (69360, 124, 4226, 4, 26, 112, 108);
INSERT INTO public.who_global_data VALUES (69361, 2, 117, 0, 1, 112, 48);
INSERT INTO public.who_global_data VALUES (69362, 13, 192, 0, 0, 112, 3);
INSERT INTO public.who_global_data VALUES (69363, 0, 712, 1, 11, 112, 224);
INSERT INTO public.who_global_data VALUES (69364, 240, 1865, 7, 25, 112, 110);
INSERT INTO public.who_global_data VALUES (69365, 0, 0, 0, 0, 112, 106);
INSERT INTO public.who_global_data VALUES (69366, 88, 989, 7, 24, 112, 89);
INSERT INTO public.who_global_data VALUES (69367, 0, 1, 0, 0, 112, 121);
INSERT INTO public.who_global_data VALUES (69368, 5, 64, 0, 3, 112, 163);
INSERT INTO public.who_global_data VALUES (69369, 181, 852, 0, 11, 112, 70);
INSERT INTO public.who_global_data VALUES (69370, 0, 1546, 0, 78, 112, 174);
INSERT INTO public.who_global_data VALUES (69371, 0, 0, 0, 0, 112, 175);
INSERT INTO public.who_global_data VALUES (69372, 193, 2055, 9, 31, 112, 118);
INSERT INTO public.who_global_data VALUES (69373, 446, 6408, 21, 140, 112, 189);
INSERT INTO public.who_global_data VALUES (69374, 110, 174, 4, 6, 112, 124);
INSERT INTO public.who_global_data VALUES (69375, 59, 693, 0, 1, 112, 192);
INSERT INTO public.who_global_data VALUES (69376, 125, 9786, 4, 162, 112, 41);
INSERT INTO public.who_global_data VALUES (69377, 90, 353, 1, 3, 112, 95);
INSERT INTO public.who_global_data VALUES (69378, 0, 207, 0, 0, 112, 74);
INSERT INTO public.who_global_data VALUES (69379, 192, 1952, 4, 44, 112, 11);
INSERT INTO public.who_global_data VALUES (69380, 500, 2337, 8, 17, 112, 87);
INSERT INTO public.who_global_data VALUES (69381, 0, 70, 0, 0, 112, 214);
INSERT INTO public.who_global_data VALUES (69382, 0, 0, 0, 0, 112, 116);
INSERT INTO public.who_global_data VALUES (69383, 1, 6, 0, 0, 112, 157);
INSERT INTO public.who_global_data VALUES (69384, 0, 0, 0, 0, 112, 182);
INSERT INTO public.who_global_data VALUES (69385, 0, 2, 0, 0, 112, 186);
INSERT INTO public.who_global_data VALUES (69386, 5, 9, 0, 0, 112, 127);
INSERT INTO public.who_global_data VALUES (69387, 6, 18, 1, 1, 112, 232);
INSERT INTO public.who_global_data VALUES (69388, 0, 0, 0, 0, 112, 33);
INSERT INTO public.who_global_data VALUES (69389, 0, 1, 0, 0, 112, 97);
INSERT INTO public.who_global_data VALUES (69390, 0, 0, 0, 0, 112, 42);
INSERT INTO public.who_global_data VALUES (69391, 6, 236, 1, 26, 112, 198);
INSERT INTO public.who_global_data VALUES (69392, 0, 0, 0, 0, 112, 216);
INSERT INTO public.who_global_data VALUES (69393, 110, 1563, 2, 10, 112, 164);
INSERT INTO public.who_global_data VALUES (69394, 20, 162, 0, 0, 112, 235);
INSERT INTO public.who_global_data VALUES (69395, 44, 785, 0, 13, 112, 67);
INSERT INTO public.who_global_data VALUES (69396, 0, 8, 0, 0, 112, 15);
INSERT INTO public.who_global_data VALUES (69397, 0, 0, 0, 0, 112, 180);
INSERT INTO public.who_global_data VALUES (69398, 35, 879, 0, 3, 112, 237);
INSERT INTO public.who_global_data VALUES (69399, 0, 0, 0, 0, 112, 25);
INSERT INTO public.who_global_data VALUES (69400, 3, 6, 0, 0, 112, 209);
INSERT INTO public.who_global_data VALUES (69401, 0, 336, 0, 0, 112, 217);
INSERT INTO public.who_global_data VALUES (69402, 24, 757, 1, 13, 112, 79);
INSERT INTO public.who_global_data VALUES (69403, 0, 0, 0, 0, 112, 143);
INSERT INTO public.who_global_data VALUES (69404, 0, 3, 0, 0, 112, 229);
INSERT INTO public.who_global_data VALUES (69405, 46, 1326, 2, 3, 112, 141);
INSERT INTO public.who_global_data VALUES (69406, 0, 0, 0, 0, 112, 197);
INSERT INTO public.who_global_data VALUES (69407, 5090, 108689, 811, 8581, 112, 221);
INSERT INTO public.who_global_data VALUES (69408, 2, 122, 1, 2, 112, 150);
INSERT INTO public.who_global_data VALUES (69409, 1, 7, 0, 2, 112, 56);
INSERT INTO public.who_global_data VALUES (69410, 0, 8, 0, 0, 112, 167);
INSERT INTO public.who_global_data VALUES (69411, 280, 3944, 38, 240, 112, 23);
INSERT INTO public.who_global_data VALUES (69412, 931, 17111, 44, 480, 112, 222);
INSERT INTO public.who_global_data VALUES (69413, 1, 10, 1, 2, 112, 219);
INSERT INTO public.who_global_data VALUES (69414, 0, 0, 0, 0, 112, 7);
INSERT INTO public.who_global_data VALUES (69415, 127, 1651, 1, 10, 112, 161);
INSERT INTO public.who_global_data VALUES (69416, 2858, 29681, 374, 2050, 112, 149);
INSERT INTO public.who_global_data VALUES (69417, 0, 1, 0, 0, 112, 6);
INSERT INTO public.who_global_data VALUES (69418, 6, 34, 0, 1, 112, 139);
INSERT INTO public.who_global_data VALUES (69419, 0, 0, 0, 0, 112, 211);
INSERT INTO public.who_global_data VALUES (69420, 0, 0, 0, 0, 112, 14);
INSERT INTO public.who_global_data VALUES (69421, 6, 82, 0, 3, 112, 111);
INSERT INTO public.who_global_data VALUES (69422, 50, 362, 1, 9, 112, 207);
INSERT INTO public.who_global_data VALUES (69423, 1556, 10827, 37, 168, 112, 66);
INSERT INTO public.who_global_data VALUES (69424, 0, 0, 0, 0, 112, 173);
INSERT INTO public.who_global_data VALUES (69425, 1, 5, 0, 0, 112, 145);
INSERT INTO public.who_global_data VALUES (69426, 0, 0, 0, 0, 112, 65);
INSERT INTO public.who_global_data VALUES (69427, 0, 33, 0, 0, 112, 184);
INSERT INTO public.who_global_data VALUES (69428, 69, 549, 2, 13, 112, 98);
INSERT INTO public.who_global_data VALUES (69429, 53, 664, 1, 6, 112, 104);
INSERT INTO public.who_global_data VALUES (69430, 0, 19, 0, 0, 112, 73);
INSERT INTO public.who_global_data VALUES (69431, 17987, 140640, 286, 2398, 112, 8);
INSERT INTO public.who_global_data VALUES (69432, 8, 30, 0, 0, 112, 227);
INSERT INTO public.who_global_data VALUES (69433, 0, 0, 0, 0, 112, 133);
INSERT INTO public.who_global_data VALUES (69434, 6, 309, 0, 0, 112, 75);
INSERT INTO public.who_global_data VALUES (69435, 18, 167, 0, 2, 112, 45);
INSERT INTO public.who_global_data VALUES (69436, 16, 129, 1, 3, 112, 202);
INSERT INTO public.who_global_data VALUES (69437, 9, 203, 0, 0, 112, 129);
INSERT INTO public.who_global_data VALUES (69438, 0, 0, 0, 0, 112, 36);
INSERT INTO public.who_global_data VALUES (69439, 0, 0, 0, 0, 112, 51);
INSERT INTO public.who_global_data VALUES (69440, 0, 35, 0, 0, 112, 206);
INSERT INTO public.who_global_data VALUES (69441, 3, 8, 0, 1, 112, 5);
INSERT INTO public.who_global_data VALUES (69442, 0, 114, 0, 4, 242, 103);
INSERT INTO public.who_global_data VALUES (69443, 11, 185, 1, 10, 242, 58);
INSERT INTO public.who_global_data VALUES (69444, 45, 454, 3, 29, 242, 195);
INSERT INTO public.who_global_data VALUES (69445, 0, 0, 0, 0, 242, 115);
INSERT INTO public.who_global_data VALUES (69446, 29, 370, 2, 8, 242, 99);
INSERT INTO public.who_global_data VALUES (69447, 0, 2, 0, 0, 242, 153);
INSERT INTO public.who_global_data VALUES (69448, 0, 2, 0, 0, 242, 93);
INSERT INTO public.who_global_data VALUES (69449, 0, 7, 0, 0, 242, 84);
INSERT INTO public.who_global_data VALUES (69450, 55, 745, 2, 19, 242, 78);
INSERT INTO public.who_global_data VALUES (69451, 52, 401, 2, 3, 242, 170);
INSERT INTO public.who_global_data VALUES (69452, 0, 46, 0, 0, 242, 32);
INSERT INTO public.who_global_data VALUES (69453, 279, 4245, 2, 18, 242, 155);
INSERT INTO public.who_global_data VALUES (69454, 522, 8813, 18, 86, 242, 82);
INSERT INTO public.who_global_data VALUES (69455, 26, 190, 0, 4, 242, 16);
INSERT INTO public.who_global_data VALUES (69456, 0, 10, 0, 0, 242, 72);
INSERT INTO public.who_global_data VALUES (69457, 16, 515, 0, 4, 242, 43);
INSERT INTO public.who_global_data VALUES (69458, 1, 49, 0, 5, 242, 120);
INSERT INTO public.who_global_data VALUES (69459, 2, 26, 0, 0, 242, 213);
INSERT INTO public.who_global_data VALUES (69460, 0, 94, 0, 0, 242, 31);
INSERT INTO public.who_global_data VALUES (69461, 683, 13651, 149, 1003, 242, 204);
INSERT INTO public.who_global_data VALUES (69462, 0, 2, 0, 0, 242, 152);
INSERT INTO public.who_global_data VALUES (69463, 0, 6, 0, 0, 242, 144);
INSERT INTO public.who_global_data VALUES (69464, 5, 22, 0, 0, 242, 96);
INSERT INTO public.who_global_data VALUES (69465, 1, 4, 0, 0, 242, 47);
INSERT INTO public.who_global_data VALUES (69466, 0, 74, 0, 0, 242, 80);
INSERT INTO public.who_global_data VALUES (69467, 0, 0, 0, 0, 242, 159);
INSERT INTO public.who_global_data VALUES (69468, 34, 359, 3, 9, 242, 27);
INSERT INTO public.who_global_data VALUES (69469, 0, 0, 0, 0, 242, 146);
INSERT INTO public.who_global_data VALUES (69470, 487, 3904, 22, 114, 242, 71);
INSERT INTO public.who_global_data VALUES (69471, 0, 2, 0, 0, 242, 210);
INSERT INTO public.who_global_data VALUES (69472, 6, 126, 0, 1, 242, 54);
INSERT INTO public.who_global_data VALUES (69473, 15, 346, 1, 8, 242, 147);
INSERT INTO public.who_global_data VALUES (69474, 76, 222, 9, 12, 242, 2);
INSERT INTO public.who_global_data VALUES (69475, 0, 0, 0, 0, 242, 105);
INSERT INTO public.who_global_data VALUES (69476, 0, 5, 0, 1, 242, 53);
INSERT INTO public.who_global_data VALUES (69477, 5, 107, 0, 0, 242, 81);
INSERT INTO public.who_global_data VALUES (69478, 22, 113, 0, 2, 242, 223);
INSERT INTO public.who_global_data VALUES (69479, 898, 5655, 6, 61, 242, 94);
INSERT INTO public.who_global_data VALUES (69480, 0, 8, 0, 1, 242, 154);
INSERT INTO public.who_global_data VALUES (69481, 0, 6, 0, 0, 242, 83);
INSERT INTO public.who_global_data VALUES (69482, 0, 5, 0, 0, 242, 194);
INSERT INTO public.who_global_data VALUES (69483, 0, 1909, 0, 6, 242, 136);
INSERT INTO public.who_global_data VALUES (69484, 114, 82455, 4, 3310, 242, 179);
INSERT INTO public.who_global_data VALUES (69485, 69, 608, 0, 6, 242, 57);
INSERT INTO public.who_global_data VALUES (69486, 0, 0, 0, 0, 242, 35);
INSERT INTO public.who_global_data VALUES (69487, 0, 19, 0, 0, 242, 228);
INSERT INTO public.who_global_data VALUES (69488, 0, 0, 0, 0, 242, 19);
INSERT INTO public.who_global_data VALUES (69489, 32, 295, 0, 2, 242, 22);
INSERT INTO public.who_global_data VALUES (69490, 25, 165, 0, 0, 242, 1);
INSERT INTO public.who_global_data VALUES (69491, 56, 713, 1, 6, 242, 21);
INSERT INTO public.who_global_data VALUES (69492, 0, 119, 0, 3, 242, 234);
INSERT INTO public.who_global_data VALUES (69493, 0, 7, 0, 1, 242, 91);
INSERT INTO public.who_global_data VALUES (69494, 35, 214, 1, 6, 242, 137);
INSERT INTO public.who_global_data VALUES (69495, 166, 2829, 5, 16, 242, 201);
INSERT INTO public.who_global_data VALUES (69496, 0, 0, 0, 0, 242, 171);
INSERT INTO public.who_global_data VALUES (69497, 13, 81, 2, 8, 242, 92);
INSERT INTO public.who_global_data VALUES (69498, 194, 2395, 7, 72, 242, 112);
INSERT INTO public.who_global_data VALUES (69499, 7, 26, 0, 0, 242, 62);
INSERT INTO public.who_global_data VALUES (69500, 0, 11, 0, 0, 242, 69);
INSERT INTO public.who_global_data VALUES (69501, 0, 581, 0, 20, 242, 220);
INSERT INTO public.who_global_data VALUES (69502, 12, 1835, 0, 8, 242, 100);
INSERT INTO public.who_global_data VALUES (69503, 33, 609, 4, 40, 242, 187);
INSERT INTO public.who_global_data VALUES (69504, 5, 24, 0, 0, 242, 63);
INSERT INTO public.who_global_data VALUES (69505, 7, 13, 0, 0, 242, 28);
INSERT INTO public.who_global_data VALUES (69506, 0, 6, 0, 0, 242, 172);
INSERT INTO public.who_global_data VALUES (69507, 39, 679, 2, 3, 242, 17);
INSERT INTO public.who_global_data VALUES (69508, 0, 9, 0, 0, 242, 226);
INSERT INTO public.who_global_data VALUES (69509, 5, 21, 0, 0, 242, 236);
INSERT INTO public.who_global_data VALUES (69510, 0, 0, 0, 0, 242, 76);
INSERT INTO public.who_global_data VALUES (69511, 4, 159, 0, 0, 242, 30);
INSERT INTO public.who_global_data VALUES (69512, 0, 5, 0, 0, 242, 128);
INSERT INTO public.who_global_data VALUES (69513, 0, 1218, 2, 11, 242, 86);
INSERT INTO public.who_global_data VALUES (69514, 2491, 39636, 291, 2602, 242, 140);
INSERT INTO public.who_global_data VALUES (69515, 0, 31, 0, 0, 242, 44);
INSERT INTO public.who_global_data VALUES (69516, 1, 35, 0, 0, 242, 113);
INSERT INTO public.who_global_data VALUES (69517, 0, 7, 0, 1, 242, 29);
INSERT INTO public.who_global_data VALUES (69518, 0, 3, 0, 1, 242, 125);
INSERT INTO public.who_global_data VALUES (69519, 5, 103, 0, 0, 242, 131);
INSERT INTO public.who_global_data VALUES (69520, 4751, 57298, 66, 455, 242, 46);
INSERT INTO public.who_global_data VALUES (69521, 15, 152, 0, 4, 242, 10);
INSERT INTO public.who_global_data VALUES (69522, 9, 65, 0, 0, 242, 205);
INSERT INTO public.who_global_data VALUES (69523, 95, 1156, 6, 38, 242, 50);
INSERT INTO public.who_global_data VALUES (69524, 0, 10, 0, 0, 242, 20);
INSERT INTO public.who_global_data VALUES (69525, 0, 7, 0, 0, 242, 13);
INSERT INTO public.who_global_data VALUES (69526, 0, 96, 0, 2, 242, 148);
INSERT INTO public.who_global_data VALUES (69527, 0, 56, 0, 1, 242, 230);
INSERT INTO public.who_global_data VALUES (69528, 2, 34, 0, 1, 242, 190);
INSERT INTO public.who_global_data VALUES (69529, 6, 45, 0, 0, 242, 188);
INSERT INTO public.who_global_data VALUES (69530, 8, 16, 0, 0, 242, 123);
INSERT INTO public.who_global_data VALUES (69531, 0, 2, 0, 0, 242, 9);
INSERT INTO public.who_global_data VALUES (69532, 0, 9, 0, 1, 242, 102);
INSERT INTO public.who_global_data VALUES (69533, 7, 15, 0, 0, 242, 34);
INSERT INTO public.who_global_data VALUES (69534, 2, 6, 0, 0, 242, 212);
INSERT INTO public.who_global_data VALUES (69535, 43, 110, 1, 2, 242, 122);
INSERT INTO public.who_global_data VALUES (69536, 39, 447, 2, 15, 242, 38);
INSERT INTO public.who_global_data VALUES (69537, 57, 1020, 0, 2, 242, 130);
INSERT INTO public.who_global_data VALUES (69538, 92, 1071, 4, 29, 242, 37);
INSERT INTO public.who_global_data VALUES (69539, 129, 1414, 8, 122, 242, 231);
INSERT INTO public.who_global_data VALUES (69540, 3186, 41495, 117, 2757, 242, 107);
INSERT INTO public.who_global_data VALUES (69541, 0, 547, 0, 42, 242, 101);
INSERT INTO public.who_global_data VALUES (69542, 200, 2615, 10, 46, 242, 132);
INSERT INTO public.who_global_data VALUES (69543, 10, 42, 0, 0, 242, 176);
INSERT INTO public.who_global_data VALUES (69544, 480, 3905, 1, 14, 242, 200);
INSERT INTO public.who_global_data VALUES (69545, 5217, 97689, 758, 10781, 242, 169);
INSERT INTO public.who_global_data VALUES (69546, 2, 32, 0, 1, 242, 225);
INSERT INTO public.who_global_data VALUES (69547, 173, 1866, 2, 54, 242, 165);
INSERT INTO public.who_global_data VALUES (69548, 2, 63, 1, 2, 242, 233);
INSERT INTO public.who_global_data VALUES (69549, 13, 259, 3, 4, 242, 215);
INSERT INTO public.who_global_data VALUES (69550, 0, 312, 0, 1, 242, 177);
INSERT INTO public.who_global_data VALUES (69551, 13, 38, 0, 1, 242, 183);
INSERT INTO public.who_global_data VALUES (69552, 0, 0, 0, 0, 242, 203);
INSERT INTO public.who_global_data VALUES (69553, 15, 106, 0, 1, 242, 162);
INSERT INTO public.who_global_data VALUES (69554, 11, 266, 0, 0, 242, 12);
INSERT INTO public.who_global_data VALUES (69555, 0, 84, 0, 0, 242, 24);
INSERT INTO public.who_global_data VALUES (69556, 2, 8, 0, 0, 242, 119);
INSERT INTO public.who_global_data VALUES (69557, 71, 376, 0, 0, 242, 39);
INSERT INTO public.who_global_data VALUES (69558, 8, 446, 1, 11, 242, 26);
INSERT INTO public.who_global_data VALUES (69559, 0, 0, 0, 0, 242, 59);
INSERT INTO public.who_global_data VALUES (69560, 0, 3, 0, 0, 242, 77);
INSERT INTO public.who_global_data VALUES (69561, 5, 8, 0, 0, 242, 134);
INSERT INTO public.who_global_data VALUES (69562, 1, 62, 0, 0, 242, 4);
INSERT INTO public.who_global_data VALUES (69563, 46, 424, 0, 7, 242, 109);
INSERT INTO public.who_global_data VALUES (69564, 119, 1950, 3, 21, 242, 90);
INSERT INTO public.who_global_data VALUES (69565, 7, 44, 0, 0, 242, 61);
INSERT INTO public.who_global_data VALUES (69566, 0, 0, 0, 0, 242, 85);
INSERT INTO public.who_global_data VALUES (69567, 150, 2470, 7, 34, 242, 49);
INSERT INTO public.who_global_data VALUES (69568, 1, 17, 0, 0, 242, 208);
INSERT INTO public.who_global_data VALUES (69569, 0, 18, 0, 0, 242, 166);
INSERT INTO public.who_global_data VALUES (69570, 5, 156, 0, 0, 242, 64);
INSERT INTO public.who_global_data VALUES (69571, 0, 0, 0, 0, 242, 199);
INSERT INTO public.who_global_data VALUES (69572, 12, 105, 1, 2, 242, 114);
INSERT INTO public.who_global_data VALUES (69573, 0, 5, 0, 0, 242, 60);
INSERT INTO public.who_global_data VALUES (69574, 0, 102, 0, 2, 242, 68);
INSERT INTO public.who_global_data VALUES (69575, 32, 82, 0, 0, 242, 158);
INSERT INTO public.who_global_data VALUES (69576, 131, 848, 4, 16, 242, 52);
INSERT INTO public.who_global_data VALUES (69577, 0, 0, 0, 0, 242, 117);
INSERT INTO public.who_global_data VALUES (69578, 2, 35, 0, 0, 242, 126);
INSERT INTO public.who_global_data VALUES (69579, 0, 12, 0, 0, 242, 196);
INSERT INTO public.who_global_data VALUES (69580, 14, 105, 0, 2, 242, 142);
INSERT INTO public.who_global_data VALUES (69581, 0, 5, 0, 0, 242, 185);
INSERT INTO public.who_global_data VALUES (69582, 66, 516, 3, 29, 242, 138);
INSERT INTO public.who_global_data VALUES (69583, 0, 8, 0, 0, 242, 181);
INSERT INTO public.who_global_data VALUES (69584, 2, 10, 0, 0, 242, 178);
INSERT INTO public.who_global_data VALUES (69585, 0, 11, 0, 0, 242, 168);
INSERT INTO public.who_global_data VALUES (69586, 0, 0, 0, 0, 242, 160);
INSERT INTO public.who_global_data VALUES (69587, 0, 5, 0, 0, 242, 151);
INSERT INTO public.who_global_data VALUES (69588, 1092, 10742, 122, 752, 242, 193);
INSERT INTO public.who_global_data VALUES (69589, 0, 15, 0, 0, 242, 18);
INSERT INTO public.who_global_data VALUES (69590, 76, 552, 0, 1, 242, 40);
INSERT INTO public.who_global_data VALUES (69591, 0, 4, 0, 1, 242, 218);
INSERT INTO public.who_global_data VALUES (69592, 10, 20, 2, 3, 242, 191);
INSERT INTO public.who_global_data VALUES (69593, 0, 65, 0, 1, 242, 156);
INSERT INTO public.who_global_data VALUES (69594, 0, 0, 0, 0, 242, 135);
INSERT INTO public.who_global_data VALUES (69595, 44, 285, 3, 7, 242, 55);
INSERT INTO public.who_global_data VALUES (69596, 0, 2, 0, 0, 242, 88);
INSERT INTO public.who_global_data VALUES (69597, 257, 4102, 2, 22, 242, 108);
INSERT INTO public.who_global_data VALUES (69598, 9, 115, 0, 1, 242, 48);
INSERT INTO public.who_global_data VALUES (69599, 12, 179, 0, 0, 242, 3);
INSERT INTO public.who_global_data VALUES (69600, 0, 712, 0, 10, 242, 224);
INSERT INTO public.who_global_data VALUES (69601, 99, 1625, 5, 18, 242, 110);
INSERT INTO public.who_global_data VALUES (69602, 0, 0, 0, 0, 242, 106);
INSERT INTO public.who_global_data VALUES (69603, 115, 901, 3, 17, 242, 89);
INSERT INTO public.who_global_data VALUES (69604, 0, 1, 0, 0, 242, 121);
INSERT INTO public.who_global_data VALUES (69605, 3, 59, 0, 3, 242, 163);
INSERT INTO public.who_global_data VALUES (69606, 36, 671, 0, 11, 242, 70);
INSERT INTO public.who_global_data VALUES (69607, 471, 1546, 10, 78, 242, 174);
INSERT INTO public.who_global_data VALUES (69608, 0, 0, 0, 0, 242, 175);
INSERT INTO public.who_global_data VALUES (69609, 224, 1862, 4, 22, 242, 118);
INSERT INTO public.who_global_data VALUES (69610, 792, 5962, 19, 119, 242, 189);
INSERT INTO public.who_global_data VALUES (69611, 0, 64, 0, 2, 242, 124);
INSERT INTO public.who_global_data VALUES (69612, 44, 634, 1, 1, 242, 192);
INSERT INTO public.who_global_data VALUES (69613, 78, 9661, 6, 158, 242, 41);
INSERT INTO public.who_global_data VALUES (69614, 32, 263, 0, 2, 242, 95);
INSERT INTO public.who_global_data VALUES (69615, 64, 207, 0, 0, 242, 74);
INSERT INTO public.who_global_data VALUES (69616, 308, 1760, 11, 40, 242, 11);
INSERT INTO public.who_global_data VALUES (69617, 303, 1837, 1, 9, 242, 87);
INSERT INTO public.who_global_data VALUES (69618, 10, 70, 0, 0, 242, 214);
INSERT INTO public.who_global_data VALUES (69619, 0, 0, 0, 0, 242, 116);
INSERT INTO public.who_global_data VALUES (69620, 0, 5, 0, 0, 242, 157);
INSERT INTO public.who_global_data VALUES (69621, 0, 0, 0, 0, 242, 182);
INSERT INTO public.who_global_data VALUES (69622, 0, 2, 0, 0, 242, 186);
INSERT INTO public.who_global_data VALUES (69623, 1, 4, 0, 0, 242, 127);
INSERT INTO public.who_global_data VALUES (69624, 0, 12, 0, 0, 242, 232);
INSERT INTO public.who_global_data VALUES (69625, 0, 0, 0, 0, 242, 33);
INSERT INTO public.who_global_data VALUES (69626, 0, 1, 0, 0, 242, 97);
INSERT INTO public.who_global_data VALUES (69627, 0, 0, 0, 0, 242, 42);
INSERT INTO public.who_global_data VALUES (69628, 2, 230, 3, 25, 242, 198);
INSERT INTO public.who_global_data VALUES (69629, 0, 0, 0, 0, 242, 216);
INSERT INTO public.who_global_data VALUES (69630, 154, 1453, 0, 8, 242, 164);
INSERT INTO public.who_global_data VALUES (69631, 12, 142, 0, 0, 242, 235);
INSERT INTO public.who_global_data VALUES (69632, 82, 741, 3, 13, 242, 67);
INSERT INTO public.who_global_data VALUES (69633, 0, 8, 0, 0, 242, 15);
INSERT INTO public.who_global_data VALUES (69634, 0, 0, 0, 0, 242, 180);
INSERT INTO public.who_global_data VALUES (69635, 42, 844, 1, 3, 242, 237);
INSERT INTO public.who_global_data VALUES (69636, 0, 0, 0, 0, 242, 25);
INSERT INTO public.who_global_data VALUES (69637, 0, 3, 0, 0, 242, 209);
INSERT INTO public.who_global_data VALUES (69638, 41, 336, 0, 0, 242, 217);
INSERT INTO public.who_global_data VALUES (69639, 47, 733, 2, 12, 242, 79);
INSERT INTO public.who_global_data VALUES (69640, 0, 0, 0, 0, 242, 143);
INSERT INTO public.who_global_data VALUES (69641, 0, 3, 0, 0, 242, 229);
INSERT INTO public.who_global_data VALUES (69642, 93, 1280, 0, 1, 242, 141);
INSERT INTO public.who_global_data VALUES (69643, 0, 0, 0, 0, 242, 197);
INSERT INTO public.who_global_data VALUES (69644, 7094, 103599, 840, 7770, 242, 221);
INSERT INTO public.who_global_data VALUES (69645, 5, 120, 0, 1, 242, 150);
INSERT INTO public.who_global_data VALUES (69646, 1, 6, 1, 2, 242, 56);
INSERT INTO public.who_global_data VALUES (69647, 0, 8, 0, 0, 242, 167);
INSERT INTO public.who_global_data VALUES (69648, 300, 3664, 35, 202, 242, 23);
INSERT INTO public.who_global_data VALUES (69649, 734, 16180, 58, 436, 242, 222);
INSERT INTO public.who_global_data VALUES (69650, 0, 9, 0, 1, 242, 219);
INSERT INTO public.who_global_data VALUES (69651, 0, 0, 0, 0, 242, 7);
INSERT INTO public.who_global_data VALUES (69652, 136, 1524, 2, 9, 242, 161);
INSERT INTO public.who_global_data VALUES (69653, 2822, 26823, 212, 1676, 242, 149);
INSERT INTO public.who_global_data VALUES (69654, 0, 1, 0, 0, 242, 6);
INSERT INTO public.who_global_data VALUES (69655, 0, 28, 0, 1, 242, 139);
INSERT INTO public.who_global_data VALUES (69656, 0, 0, 0, 0, 242, 211);
INSERT INTO public.who_global_data VALUES (69657, 0, 0, 0, 0, 242, 14);
INSERT INTO public.who_global_data VALUES (69658, 2, 76, 1, 3, 242, 111);
INSERT INTO public.who_global_data VALUES (69659, 34, 312, 0, 8, 242, 207);
INSERT INTO public.who_global_data VALUES (69660, 1869, 9271, 23, 131, 242, 66);
INSERT INTO public.who_global_data VALUES (69661, 0, 0, 0, 0, 242, 173);
INSERT INTO public.who_global_data VALUES (69662, 2, 4, 0, 0, 242, 145);
INSERT INTO public.who_global_data VALUES (69663, 0, 0, 0, 0, 242, 65);
INSERT INTO public.who_global_data VALUES (69664, 3, 33, 0, 0, 242, 184);
INSERT INTO public.who_global_data VALUES (69665, 62, 480, 2, 11, 242, 98);
INSERT INTO public.who_global_data VALUES (69666, 143, 611, 3, 5, 242, 104);
INSERT INTO public.who_global_data VALUES (69667, 5, 19, 0, 0, 242, 73);
INSERT INTO public.who_global_data VALUES (69668, 19332, 122653, 444, 2112, 242, 8);
INSERT INTO public.who_global_data VALUES (69669, 0, 0, 0, 0, 242, 133);
INSERT INTO public.who_global_data VALUES (69670, 5, 22, 0, 0, 242, 227);
INSERT INTO public.who_global_data VALUES (69671, 29, 303, 0, 0, 242, 75);
INSERT INTO public.who_global_data VALUES (69672, 5, 149, 0, 2, 242, 45);
INSERT INTO public.who_global_data VALUES (69673, 0, 113, 0, 2, 242, 202);
INSERT INTO public.who_global_data VALUES (69674, 15, 194, 0, 0, 242, 129);
INSERT INTO public.who_global_data VALUES (69675, 0, 0, 0, 0, 242, 36);
INSERT INTO public.who_global_data VALUES (69676, 0, 0, 0, 0, 242, 51);
INSERT INTO public.who_global_data VALUES (69677, 19, 35, 0, 0, 242, 206);
INSERT INTO public.who_global_data VALUES (69678, 0, 5, 0, 1, 242, 5);
INSERT INTO public.who_global_data VALUES (69679, 8, 114, 1, 4, 35, 103);
INSERT INTO public.who_global_data VALUES (69680, 15, 174, 1, 9, 35, 58);
INSERT INTO public.who_global_data VALUES (69681, 42, 409, 1, 26, 35, 195);
INSERT INTO public.who_global_data VALUES (69682, 0, 0, 0, 0, 35, 115);
INSERT INTO public.who_global_data VALUES (69683, 20, 341, 2, 6, 35, 99);
INSERT INTO public.who_global_data VALUES (69684, 0, 2, 0, 0, 35, 153);
INSERT INTO public.who_global_data VALUES (69685, 0, 2, 0, 0, 35, 93);
INSERT INTO public.who_global_data VALUES (69686, 0, 7, 0, 0, 35, 84);
INSERT INTO public.who_global_data VALUES (69687, 101, 690, 5, 17, 35, 78);
INSERT INTO public.who_global_data VALUES (69688, 43, 349, 0, 1, 35, 170);
INSERT INTO public.who_global_data VALUES (69689, 18, 46, 0, 0, 35, 32);
INSERT INTO public.who_global_data VALUES (69690, 331, 3966, 2, 16, 35, 155);
INSERT INTO public.who_global_data VALUES (69691, 594, 8291, 0, 68, 35, 82);
INSERT INTO public.who_global_data VALUES (69692, 17, 164, 1, 4, 35, 16);
INSERT INTO public.who_global_data VALUES (69693, 1, 10, 0, 0, 35, 72);
INSERT INTO public.who_global_data VALUES (69694, 26, 499, 0, 4, 35, 43);
INSERT INTO public.who_global_data VALUES (69695, 0, 48, 0, 5, 35, 120);
INSERT INTO public.who_global_data VALUES (69696, 0, 24, 0, 0, 35, 213);
INSERT INTO public.who_global_data VALUES (69697, 0, 94, 0, 0, 35, 31);
INSERT INTO public.who_global_data VALUES (69698, 844, 12968, 141, 854, 35, 204);
INSERT INTO public.who_global_data VALUES (69699, 0, 2, 0, 0, 35, 152);
INSERT INTO public.who_global_data VALUES (69700, 0, 6, 0, 0, 35, 144);
INSERT INTO public.who_global_data VALUES (69701, 2, 17, 0, 0, 35, 96);
INSERT INTO public.who_global_data VALUES (69702, 0, 3, 0, 0, 35, 47);
INSERT INTO public.who_global_data VALUES (69703, 13, 74, 0, 0, 35, 80);
INSERT INTO public.who_global_data VALUES (69704, 0, 0, 0, 0, 35, 159);
INSERT INTO public.who_global_data VALUES (69705, 56, 325, 0, 6, 35, 27);
INSERT INTO public.who_global_data VALUES (69706, 0, 0, 0, 0, 35, 146);
INSERT INTO public.who_global_data VALUES (69707, 502, 3417, 15, 92, 35, 71);
INSERT INTO public.who_global_data VALUES (69708, 0, 2, 0, 0, 35, 210);
INSERT INTO public.who_global_data VALUES (69709, 5, 120, 0, 1, 35, 54);
INSERT INTO public.who_global_data VALUES (69710, 38, 331, 4, 7, 35, 147);
INSERT INTO public.who_global_data VALUES (69711, 0, 146, 0, 3, 35, 2);
INSERT INTO public.who_global_data VALUES (69712, 0, 0, 0, 0, 35, 105);
INSERT INTO public.who_global_data VALUES (69713, 0, 5, 0, 1, 35, 53);
INSERT INTO public.who_global_data VALUES (69714, 0, 102, 0, 0, 35, 81);
INSERT INTO public.who_global_data VALUES (69715, 16, 91, 1, 2, 35, 223);
INSERT INTO public.who_global_data VALUES (69716, 739, 4757, 16, 55, 35, 94);
INSERT INTO public.who_global_data VALUES (69717, 0, 8, 0, 1, 35, 154);
INSERT INTO public.who_global_data VALUES (69718, 0, 6, 0, 0, 35, 83);
INSERT INTO public.who_global_data VALUES (69719, 0, 5, 0, 0, 35, 194);
INSERT INTO public.who_global_data VALUES (69720, 299, 1909, 1, 6, 35, 136);
INSERT INTO public.who_global_data VALUES (69721, 128, 82341, 5, 3306, 35, 179);
INSERT INTO public.who_global_data VALUES (69722, 48, 539, 0, 6, 35, 57);
INSERT INTO public.who_global_data VALUES (69723, 0, 0, 0, 0, 35, 35);
INSERT INTO public.who_global_data VALUES (69724, 0, 19, 0, 0, 35, 228);
INSERT INTO public.who_global_data VALUES (69725, 0, 0, 0, 0, 35, 19);
INSERT INTO public.who_global_data VALUES (69726, 32, 263, 0, 2, 35, 22);
INSERT INTO public.who_global_data VALUES (69727, 48, 140, 0, 0, 35, 1);
INSERT INTO public.who_global_data VALUES (69728, 71, 657, 2, 5, 35, 21);
INSERT INTO public.who_global_data VALUES (69729, 39, 119, 1, 3, 35, 234);
INSERT INTO public.who_global_data VALUES (69730, 0, 7, 0, 1, 35, 91);
INSERT INTO public.who_global_data VALUES (69731, 17, 179, 0, 5, 35, 137);
INSERT INTO public.who_global_data VALUES (69732, 384, 2663, 2, 11, 35, 201);
INSERT INTO public.who_global_data VALUES (69733, 0, 0, 0, 0, 35, 171);
INSERT INTO public.who_global_data VALUES (69734, 10, 68, 1, 6, 35, 92);
INSERT INTO public.who_global_data VALUES (69735, 155, 2201, 13, 65, 35, 112);
INSERT INTO public.who_global_data VALUES (69736, 4, 19, 0, 0, 35, 62);
INSERT INTO public.who_global_data VALUES (69737, 0, 11, 0, 0, 35, 69);
INSERT INTO public.who_global_data VALUES (69738, 0, 581, 0, 20, 35, 220);
INSERT INTO public.who_global_data VALUES (69739, 228, 1823, 0, 8, 35, 100);
INSERT INTO public.who_global_data VALUES (69740, 40, 576, 6, 36, 35, 187);
INSERT INTO public.who_global_data VALUES (69741, 6, 19, 0, 0, 35, 63);
INSERT INTO public.who_global_data VALUES (69742, 0, 6, 0, 0, 35, 28);
INSERT INTO public.who_global_data VALUES (69743, 0, 6, 0, 0, 35, 172);
INSERT INTO public.who_global_data VALUES (69744, 65, 640, 0, 1, 35, 17);
INSERT INTO public.who_global_data VALUES (69745, 0, 9, 0, 0, 35, 226);
INSERT INTO public.who_global_data VALUES (69746, 0, 16, 0, 0, 35, 236);
INSERT INTO public.who_global_data VALUES (69747, 0, 0, 0, 0, 35, 76);
INSERT INTO public.who_global_data VALUES (69748, 11, 155, 0, 0, 35, 30);
INSERT INTO public.who_global_data VALUES (69749, 0, 5, 0, 0, 35, 128);
INSERT INTO public.who_global_data VALUES (69750, 193, 1218, 2, 9, 35, 86);
INSERT INTO public.who_global_data VALUES (69751, 4611, 37145, 319, 2311, 35, 140);
INSERT INTO public.who_global_data VALUES (69752, 0, 31, 0, 0, 35, 44);
INSERT INTO public.who_global_data VALUES (69753, 4, 34, 0, 0, 35, 113);
INSERT INTO public.who_global_data VALUES (69754, 0, 7, 0, 1, 35, 29);
INSERT INTO public.who_global_data VALUES (69755, 1, 3, 0, 1, 35, 125);
INSERT INTO public.who_global_data VALUES (69756, 8, 98, 0, 0, 35, 131);
INSERT INTO public.who_global_data VALUES (69757, 3965, 52547, 64, 389, 35, 46);
INSERT INTO public.who_global_data VALUES (69758, 0, 137, 0, 4, 35, 10);
INSERT INTO public.who_global_data VALUES (69759, 1, 56, 0, 0, 35, 205);
INSERT INTO public.who_global_data VALUES (69760, 95, 1061, 4, 32, 35, 50);
INSERT INTO public.who_global_data VALUES (69761, 1, 10, 0, 0, 35, 20);
INSERT INTO public.who_global_data VALUES (69762, 0, 7, 0, 0, 35, 13);
INSERT INTO public.who_global_data VALUES (69763, 0, 96, 0, 2, 35, 148);
INSERT INTO public.who_global_data VALUES (69764, 5, 56, 0, 1, 35, 230);
INSERT INTO public.who_global_data VALUES (69765, 7, 32, 0, 1, 35, 190);
INSERT INTO public.who_global_data VALUES (69766, 3, 39, 0, 0, 35, 188);
INSERT INTO public.who_global_data VALUES (69767, 0, 8, 0, 0, 35, 123);
INSERT INTO public.who_global_data VALUES (69768, 0, 2, 0, 0, 35, 9);
INSERT INTO public.who_global_data VALUES (69769, 0, 9, 0, 1, 35, 102);
INSERT INTO public.who_global_data VALUES (69770, 0, 8, 0, 0, 35, 34);
INSERT INTO public.who_global_data VALUES (69771, 0, 4, 0, 0, 35, 212);
INSERT INTO public.who_global_data VALUES (69772, 0, 67, 0, 1, 35, 122);
INSERT INTO public.who_global_data VALUES (69773, 65, 408, 2, 13, 35, 38);
INSERT INTO public.who_global_data VALUES (69774, 73, 963, 0, 2, 35, 130);
INSERT INTO public.who_global_data VALUES (69775, 255, 979, 8, 25, 35, 37);
INSERT INTO public.who_global_data VALUES (69776, 239, 1285, 27, 114, 35, 231);
INSERT INTO public.who_global_data VALUES (69777, 2901, 38309, 123, 2640, 35, 107);
INSERT INTO public.who_global_data VALUES (69778, 41, 547, 0, 42, 35, 101);
INSERT INTO public.who_global_data VALUES (69779, 294, 2415, 14, 36, 35, 132);
INSERT INTO public.who_global_data VALUES (69780, 3, 32, 0, 0, 35, 176);
INSERT INTO public.who_global_data VALUES (69781, 433, 3425, 2, 13, 35, 200);
INSERT INTO public.who_global_data VALUES (69782, 5974, 92472, 887, 10023, 35, 169);
INSERT INTO public.who_global_data VALUES (69783, 4, 30, 0, 1, 35, 225);
INSERT INTO public.who_global_data VALUES (69784, 194, 1693, 3, 52, 35, 165);
INSERT INTO public.who_global_data VALUES (69785, 9, 61, 0, 1, 35, 233);
INSERT INTO public.who_global_data VALUES (69786, 11, 246, 0, 1, 35, 215);
INSERT INTO public.who_global_data VALUES (69787, 28, 312, 0, 1, 35, 177);
INSERT INTO public.who_global_data VALUES (69788, 0, 25, 0, 1, 35, 183);
INSERT INTO public.who_global_data VALUES (69789, 0, 0, 0, 0, 35, 203);
INSERT INTO public.who_global_data VALUES (69790, 0, 91, 0, 1, 35, 162);
INSERT INTO public.who_global_data VALUES (69791, 20, 255, 0, 0, 35, 12);
INSERT INTO public.who_global_data VALUES (69792, 26, 84, 0, 0, 35, 24);
INSERT INTO public.who_global_data VALUES (69793, 0, 6, 0, 0, 35, 119);
INSERT INTO public.who_global_data VALUES (69794, 25, 305, 0, 0, 35, 39);
INSERT INTO public.who_global_data VALUES (69795, 26, 438, 2, 10, 35, 26);
INSERT INTO public.who_global_data VALUES (69796, 0, 0, 0, 0, 35, 59);
INSERT INTO public.who_global_data VALUES (69797, 0, 3, 0, 0, 35, 77);
INSERT INTO public.who_global_data VALUES (69798, 2, 3, 0, 0, 35, 134);
INSERT INTO public.who_global_data VALUES (69799, 1, 61, 0, 0, 35, 4);
INSERT INTO public.who_global_data VALUES (69800, 39, 378, 2, 7, 35, 109);
INSERT INTO public.who_global_data VALUES (69801, 226, 1831, 3, 18, 35, 90);
INSERT INTO public.who_global_data VALUES (69802, 11, 37, 0, 0, 35, 61);
INSERT INTO public.who_global_data VALUES (69803, 0, 0, 0, 0, 35, 85);
INSERT INTO public.who_global_data VALUES (69804, 159, 2320, 1, 27, 35, 49);
INSERT INTO public.who_global_data VALUES (69805, -1, 16, 0, 0, 35, 208);
INSERT INTO public.who_global_data VALUES (69806, 9, 18, 0, 0, 35, 166);
INSERT INTO public.who_global_data VALUES (69807, 2, 151, 0, 0, 35, 64);
INSERT INTO public.who_global_data VALUES (69808, 0, 0, 0, 0, 35, 199);
INSERT INTO public.who_global_data VALUES (69809, 0, 93, 0, 1, 35, 114);
INSERT INTO public.who_global_data VALUES (69810, 0, 5, 0, 0, 35, 60);
INSERT INTO public.who_global_data VALUES (69811, 6, 102, 0, 2, 35, 68);
INSERT INTO public.who_global_data VALUES (69812, 0, 50, 0, 0, 35, 158);
INSERT INTO public.who_global_data VALUES (69813, 128, 717, 4, 12, 35, 52);
INSERT INTO public.who_global_data VALUES (69814, 0, 0, 0, 0, 35, 117);
INSERT INTO public.who_global_data VALUES (69815, 1, 33, 0, 0, 35, 126);
INSERT INTO public.who_global_data VALUES (69816, 0, 12, 0, 0, 35, 196);
INSERT INTO public.who_global_data VALUES (69817, 6, 91, 1, 2, 35, 142);
INSERT INTO public.who_global_data VALUES (69818, 0, 5, 0, 0, 35, 185);
INSERT INTO public.who_global_data VALUES (69819, 92, 450, 3, 26, 35, 138);
INSERT INTO public.who_global_data VALUES (69820, 1, 8, 0, 0, 35, 181);
INSERT INTO public.who_global_data VALUES (69821, 3, 8, 0, 0, 35, 178);
INSERT INTO public.who_global_data VALUES (69822, 3, 11, 0, 0, 35, 168);
INSERT INTO public.who_global_data VALUES (69823, 0, 0, 0, 0, 35, 160);
INSERT INTO public.who_global_data VALUES (69824, 2, 5, 0, 0, 35, 151);
INSERT INTO public.who_global_data VALUES (69825, 1146, 9650, 89, 630, 35, 193);
INSERT INTO public.who_global_data VALUES (69826, 0, 15, 0, 0, 35, 18);
INSERT INTO public.who_global_data VALUES (69827, 60, 476, 1, 1, 35, 40);
INSERT INTO public.who_global_data VALUES (69828, 2, 4, 0, 1, 35, 218);
INSERT INTO public.who_global_data VALUES (69829, 0, 10, 0, 1, 35, 191);
INSERT INTO public.who_global_data VALUES (69830, 0, 65, 0, 1, 35, 156);
INSERT INTO public.who_global_data VALUES (69831, 0, 0, 0, 0, 35, 135);
INSERT INTO public.who_global_data VALUES (69832, 0, 241, 0, 4, 35, 55);
INSERT INTO public.who_global_data VALUES (69833, 2, 2, 0, 0, 35, 88);
INSERT INTO public.who_global_data VALUES (69834, 264, 3845, 4, 20, 35, 108);
INSERT INTO public.who_global_data VALUES (69835, 9, 106, 0, 1, 35, 48);
INSERT INTO public.who_global_data VALUES (69836, 15, 167, 0, 0, 35, 3);
INSERT INTO public.who_global_data VALUES (69837, 0, 712, 0, 10, 35, 224);
INSERT INTO public.who_global_data VALUES (69838, 118, 1526, 2, 13, 35, 110);
INSERT INTO public.who_global_data VALUES (69839, 0, 0, 0, 0, 35, 106);
INSERT INTO public.who_global_data VALUES (69840, 112, 786, 5, 14, 35, 89);
INSERT INTO public.who_global_data VALUES (69841, 0, 1, 0, 0, 35, 121);
INSERT INTO public.who_global_data VALUES (69842, 4, 56, 0, 3, 35, 163);
INSERT INTO public.who_global_data VALUES (69843, 55, 635, 2, 11, 35, 70);
INSERT INTO public.who_global_data VALUES (69844, 0, 1075, 0, 68, 35, 174);
INSERT INTO public.who_global_data VALUES (69845, 0, 0, 0, 0, 35, 175);
INSERT INTO public.who_global_data VALUES (69846, 249, 1638, 2, 18, 35, 118);
INSERT INTO public.who_global_data VALUES (69847, 902, 5170, 24, 100, 35, 189);
INSERT INTO public.who_global_data VALUES (69848, 0, 64, 0, 2, 35, 124);
INSERT INTO public.who_global_data VALUES (69849, 28, 590, 0, 0, 35, 192);
INSERT INTO public.who_global_data VALUES (69850, 105, 9583, 8, 152, 35, 41);
INSERT INTO public.who_global_data VALUES (69851, 32, 231, 0, 2, 35, 95);
INSERT INTO public.who_global_data VALUES (69852, 0, 143, 0, 0, 35, 74);
INSERT INTO public.who_global_data VALUES (69853, 160, 1452, 5, 29, 35, 11);
INSERT INTO public.who_global_data VALUES (69854, 270, 1534, 4, 8, 35, 87);
INSERT INTO public.who_global_data VALUES (69855, 6, 60, 0, 0, 35, 214);
INSERT INTO public.who_global_data VALUES (69856, 0, 0, 0, 0, 35, 116);
INSERT INTO public.who_global_data VALUES (69857, 0, 5, 0, 0, 35, 157);
INSERT INTO public.who_global_data VALUES (69858, 0, 0, 0, 0, 35, 182);
INSERT INTO public.who_global_data VALUES (69859, 0, 2, 0, 0, 35, 186);
INSERT INTO public.who_global_data VALUES (69860, 0, 3, 0, 0, 35, 127);
INSERT INTO public.who_global_data VALUES (69861, 0, 12, 0, 0, 35, 232);
INSERT INTO public.who_global_data VALUES (69862, 0, 0, 0, 0, 35, 33);
INSERT INTO public.who_global_data VALUES (69863, 0, 1, 0, 0, 35, 97);
INSERT INTO public.who_global_data VALUES (69864, 0, 0, 0, 0, 35, 42);
INSERT INTO public.who_global_data VALUES (69865, 0, 228, 0, 22, 35, 198);
INSERT INTO public.who_global_data VALUES (69866, 0, 0, 0, 0, 35, 216);
INSERT INTO public.who_global_data VALUES (69867, 96, 1299, 4, 8, 35, 164);
INSERT INTO public.who_global_data VALUES (69868, 11, 130, 0, 0, 35, 235);
INSERT INTO public.who_global_data VALUES (69869, 131, 659, 3, 10, 35, 67);
INSERT INTO public.who_global_data VALUES (69870, 1, 8, 0, 0, 35, 15);
INSERT INTO public.who_global_data VALUES (69871, 0, 0, 0, 0, 35, 180);
INSERT INTO public.who_global_data VALUES (69872, 70, 802, 0, 2, 35, 237);
INSERT INTO public.who_global_data VALUES (69873, 0, 0, 0, 0, 35, 25);
INSERT INTO public.who_global_data VALUES (69874, 0, 3, 0, 0, 35, 209);
INSERT INTO public.who_global_data VALUES (69875, 0, 3, 0, 0, 35, 229);
INSERT INTO public.who_global_data VALUES (69876, 0, 295, 0, 0, 35, 217);
INSERT INTO public.who_global_data VALUES (69877, 52, 686, 2, 10, 35, 79);
INSERT INTO public.who_global_data VALUES (69878, 0, 0, 0, 0, 35, 143);
INSERT INTO public.who_global_data VALUES (69879, 17, 1187, 0, 1, 35, 141);
INSERT INTO public.who_global_data VALUES (69880, 0, 0, 0, 0, 35, 197);
INSERT INTO public.who_global_data VALUES (69881, 9382, 96505, 912, 6930, 35, 221);
INSERT INTO public.who_global_data VALUES (69882, 9, 115, 1, 1, 35, 150);
INSERT INTO public.who_global_data VALUES (69883, 0, 5, 0, 1, 35, 56);
INSERT INTO public.who_global_data VALUES (69884, 0, 8, 0, 0, 35, 167);
INSERT INTO public.who_global_data VALUES (69885, 365, 3364, 32, 167, 35, 23);
INSERT INTO public.who_global_data VALUES (69886, 1097, 15446, 45, 378, 35, 222);
INSERT INTO public.who_global_data VALUES (69887, 4, 9, 1, 1, 35, 219);
INSERT INTO public.who_global_data VALUES (69888, 0, 0, 0, 0, 35, 7);
INSERT INTO public.who_global_data VALUES (69889, 252, 1388, 2, 7, 35, 161);
INSERT INTO public.who_global_data VALUES (69890, 3197, 24001, 292, 1464, 35, 149);
INSERT INTO public.who_global_data VALUES (69891, 0, 1, 0, 0, 35, 6);
INSERT INTO public.who_global_data VALUES (69892, 3, 28, 1, 1, 35, 139);
INSERT INTO public.who_global_data VALUES (69893, 0, 0, 0, 0, 35, 211);
INSERT INTO public.who_global_data VALUES (69894, 0, 0, 0, 0, 35, 14);
INSERT INTO public.who_global_data VALUES (69895, 8, 74, 0, 2, 35, 111);
INSERT INTO public.who_global_data VALUES (69896, 51, 278, 2, 8, 35, 207);
INSERT INTO public.who_global_data VALUES (69897, 1704, 7402, 16, 108, 35, 66);
INSERT INTO public.who_global_data VALUES (69898, 0, 0, 0, 0, 35, 173);
INSERT INTO public.who_global_data VALUES (69899, 0, 2, 0, 0, 35, 145);
INSERT INTO public.who_global_data VALUES (69900, 0, 0, 0, 0, 35, 65);
INSERT INTO public.who_global_data VALUES (69901, 16, 30, 0, 0, 35, 184);
INSERT INTO public.who_global_data VALUES (69902, 107, 418, 1, 9, 35, 98);
INSERT INTO public.who_global_data VALUES (69903, 0, 468, 0, 2, 35, 104);
INSERT INTO public.who_global_data VALUES (69904, 1, 14, 0, 0, 35, 73);
INSERT INTO public.who_global_data VALUES (69905, 18093, 103321, 425, 1668, 35, 8);
INSERT INTO public.who_global_data VALUES (69906, 0, 0, 0, 0, 35, 133);
INSERT INTO public.who_global_data VALUES (69907, 0, 17, 0, 0, 35, 227);
INSERT INTO public.who_global_data VALUES (69908, 36, 274, 0, 0, 35, 75);
INSERT INTO public.who_global_data VALUES (69909, 40, 144, 1, 2, 35, 45);
INSERT INTO public.who_global_data VALUES (69910, 7, 113, 2, 2, 35, 202);
INSERT INTO public.who_global_data VALUES (69911, 10, 179, 0, 0, 35, 129);
INSERT INTO public.who_global_data VALUES (69912, 0, 0, 0, 0, 35, 36);
INSERT INTO public.who_global_data VALUES (69913, 0, 0, 0, 0, 35, 51);
INSERT INTO public.who_global_data VALUES (69914, 3, 16, 0, 0, 35, 206);
INSERT INTO public.who_global_data VALUES (69915, 0, 5, 0, 1, 35, 5);
INSERT INTO public.who_global_data VALUES (69916, 15, 106, 1, 3, 170, 103);
INSERT INTO public.who_global_data VALUES (69917, 11, 159, 1, 8, 170, 58);
INSERT INTO public.who_global_data VALUES (69918, 62, 367, 4, 25, 170, 195);
INSERT INTO public.who_global_data VALUES (69919, 0, 0, 0, 0, 170, 115);
INSERT INTO public.who_global_data VALUES (69920, 32, 321, 1, 4, 170, 99);
INSERT INTO public.who_global_data VALUES (69921, 0, 2, 0, 0, 170, 153);
INSERT INTO public.who_global_data VALUES (69922, 0, 2, 0, 0, 170, 93);
INSERT INTO public.who_global_data VALUES (69923, 4, 7, 0, 0, 170, 84);
INSERT INTO public.who_global_data VALUES (69924, 87, 589, 4, 12, 170, 78);
INSERT INTO public.who_global_data VALUES (69925, 39, 306, 0, 1, 170, 170);
INSERT INTO public.who_global_data VALUES (69926, 9, 28, 0, 0, 170, 32);
INSERT INTO public.who_global_data VALUES (69927, 650, 3635, 1, 14, 170, 155);
INSERT INTO public.who_global_data VALUES (69928, 668, 7697, 16, 68, 170, 82);
INSERT INTO public.who_global_data VALUES (69929, 25, 147, 0, 3, 170, 16);
INSERT INTO public.who_global_data VALUES (69930, 4, 9, 0, 0, 170, 72);
INSERT INTO public.who_global_data VALUES (69931, 7, 473, 0, 4, 170, 43);
INSERT INTO public.who_global_data VALUES (69932, 0, 48, 0, 5, 170, 120);
INSERT INTO public.who_global_data VALUES (69933, 6, 24, 0, 0, 170, 213);
INSERT INTO public.who_global_data VALUES (69934, 0, 94, 0, 0, 170, 31);
INSERT INTO public.who_global_data VALUES (69935, 1518, 12124, 128, 713, 170, 204);
INSERT INTO public.who_global_data VALUES (69936, 0, 2, 0, 0, 170, 152);
INSERT INTO public.who_global_data VALUES (69937, 0, 6, 0, 0, 170, 144);
INSERT INTO public.who_global_data VALUES (69938, 8, 15, 0, 0, 170, 96);
INSERT INTO public.who_global_data VALUES (69939, 0, 3, 0, 0, 170, 47);
INSERT INTO public.who_global_data VALUES (69940, 22, 61, 0, 0, 170, 80);
INSERT INTO public.who_global_data VALUES (69941, 0, 0, 0, 0, 170, 159);
INSERT INTO public.who_global_data VALUES (69942, 36, 269, 2, 6, 170, 27);
INSERT INTO public.who_global_data VALUES (69943, 0, 0, 0, 0, 170, 146);
INSERT INTO public.who_global_data VALUES (69944, 482, 2915, 20, 77, 170, 71);
INSERT INTO public.who_global_data VALUES (69945, 0, 2, 0, 0, 170, 210);
INSERT INTO public.who_global_data VALUES (69946, 1, 115, 1, 1, 170, 54);
INSERT INTO public.who_global_data VALUES (69947, 29, 293, 0, 3, 170, 147);
INSERT INTO public.who_global_data VALUES (69948, 0, 146, 0, 3, 170, 2);
INSERT INTO public.who_global_data VALUES (69949, 0, 0, 0, 0, 170, 105);
INSERT INTO public.who_global_data VALUES (69950, 2, 5, 1, 1, 170, 53);
INSERT INTO public.who_global_data VALUES (69951, 4, 102, 0, 0, 170, 81);
INSERT INTO public.who_global_data VALUES (69952, 0, 75, 0, 1, 170, 223);
INSERT INTO public.who_global_data VALUES (69953, 463, 4018, 4, 39, 170, 94);
INSERT INTO public.who_global_data VALUES (69954, 0, 8, 0, 1, 170, 154);
INSERT INTO public.who_global_data VALUES (69955, 1, 6, 0, 0, 170, 83);
INSERT INTO public.who_global_data VALUES (69956, 0, 5, 0, 0, 170, 194);
INSERT INTO public.who_global_data VALUES (69957, 304, 1610, 1, 5, 170, 136);
INSERT INTO public.who_global_data VALUES (69958, 120, 82213, 3, 3301, 170, 179);
INSERT INTO public.who_global_data VALUES (69959, 21, 491, 2, 6, 170, 57);
INSERT INTO public.who_global_data VALUES (69960, 0, 0, 0, 0, 170, 35);
INSERT INTO public.who_global_data VALUES (69961, 15, 19, 0, 0, 170, 228);
INSERT INTO public.who_global_data VALUES (69962, 0, 0, 0, 0, 170, 19);
INSERT INTO public.who_global_data VALUES (69963, 30, 231, 0, 2, 170, 22);
INSERT INTO public.who_global_data VALUES (69964, 12, 92, 0, 0, 170, 1);
INSERT INTO public.who_global_data VALUES (69965, 91, 586, 1, 3, 170, 21);
INSERT INTO public.who_global_data VALUES (69966, 13, 80, 1, 2, 170, 234);
INSERT INTO public.who_global_data VALUES (69967, 0, 7, 0, 1, 170, 91);
INSERT INTO public.who_global_data VALUES (69968, 16, 162, 2, 5, 170, 137);
INSERT INTO public.who_global_data VALUES (69969, 217, 2279, 0, 9, 170, 201);
INSERT INTO public.who_global_data VALUES (69970, 0, 0, 0, 0, 170, 171);
INSERT INTO public.who_global_data VALUES (69971, 4, 58, 1, 5, 170, 92);
INSERT INTO public.who_global_data VALUES (69972, 169, 2046, 11, 52, 170, 112);
INSERT INTO public.who_global_data VALUES (69973, 2, 15, 0, 0, 170, 62);
INSERT INTO public.who_global_data VALUES (69974, 0, 11, 0, 0, 170, 69);
INSERT INTO public.who_global_data VALUES (69975, 93, 581, 10, 20, 170, 220);
INSERT INTO public.who_global_data VALUES (69976, 384, 1595, 0, 8, 170, 100);
INSERT INTO public.who_global_data VALUES (69977, 41, 536, 6, 30, 170, 187);
INSERT INTO public.who_global_data VALUES (69978, 0, 13, 0, 0, 170, 63);
INSERT INTO public.who_global_data VALUES (69979, 0, 6, 0, 0, 170, 28);
INSERT INTO public.who_global_data VALUES (69980, 0, 6, 0, 0, 170, 172);
INSERT INTO public.who_global_data VALUES (69981, 37, 575, 0, 1, 170, 17);
INSERT INTO public.who_global_data VALUES (69982, 3, 9, 0, 0, 170, 226);
INSERT INTO public.who_global_data VALUES (69983, 4, 16, 0, 0, 170, 236);
INSERT INTO public.who_global_data VALUES (69984, 0, 0, 0, 0, 170, 76);
INSERT INTO public.who_global_data VALUES (69985, 4, 144, 0, 0, 170, 30);
INSERT INTO public.who_global_data VALUES (69986, 0, 5, 0, 0, 170, 128);
INSERT INTO public.who_global_data VALUES (69987, 67, 1025, 3, 7, 170, 86);
INSERT INTO public.who_global_data VALUES (69988, 3748, 32534, 297, 1992, 170, 140);
INSERT INTO public.who_global_data VALUES (69989, 3, 31, 0, 0, 170, 44);
INSERT INTO public.who_global_data VALUES (69990, 0, 30, 0, 0, 170, 113);
INSERT INTO public.who_global_data VALUES (69991, 1, 7, 0, 1, 170, 29);
INSERT INTO public.who_global_data VALUES (69992, 0, 2, 1, 1, 170, 125);
INSERT INTO public.who_global_data VALUES (69993, 7, 90, 0, 0, 170, 131);
INSERT INTO public.who_global_data VALUES (69994, 6294, 48582, 72, 325, 170, 46);
INSERT INTO public.who_global_data VALUES (69995, 1, 137, 1, 4, 170, 10);
INSERT INTO public.who_global_data VALUES (69996, 20, 55, 0, 0, 170, 205);
INSERT INTO public.who_global_data VALUES (69997, 74, 966, 2, 28, 170, 50);
INSERT INTO public.who_global_data VALUES (69998, 3, 9, 0, 0, 170, 20);
INSERT INTO public.who_global_data VALUES (69999, 0, 7, 0, 0, 170, 13);
INSERT INTO public.who_global_data VALUES (70000, 20, 96, 2, 2, 170, 148);
INSERT INTO public.who_global_data VALUES (70001, 6, 51, 0, 1, 170, 230);
INSERT INTO public.who_global_data VALUES (70002, 1, 25, 0, 1, 170, 190);
INSERT INTO public.who_global_data VALUES (70003, 2, 36, 0, 0, 170, 188);
INSERT INTO public.who_global_data VALUES (70004, 3, 8, 0, 0, 170, 123);
INSERT INTO public.who_global_data VALUES (70005, 0, 2, 0, 0, 170, 9);
INSERT INTO public.who_global_data VALUES (70006, 0, 9, 0, 1, 170, 102);
INSERT INTO public.who_global_data VALUES (70007, 0, 8, 0, 0, 170, 34);
INSERT INTO public.who_global_data VALUES (70008, 0, 4, 0, 0, 170, 212);
INSERT INTO public.who_global_data VALUES (70009, 15, 67, 0, 1, 170, 122);
INSERT INTO public.who_global_data VALUES (70010, 43, 343, 1, 11, 170, 38);
INSERT INTO public.who_global_data VALUES (70011, 88, 890, 0, 2, 170, 130);
INSERT INTO public.who_global_data VALUES (70012, 0, 724, 0, 17, 170, 37);
INSERT INTO public.who_global_data VALUES (70013, 0, 1046, 0, 87, 170, 231);
INSERT INTO public.who_global_data VALUES (70014, 3076, 35408, 139, 2517, 170, 107);
INSERT INTO public.who_global_data VALUES (70015, 48, 506, 2, 42, 170, 101);
INSERT INTO public.who_global_data VALUES (70016, 302, 2121, 3, 22, 170, 132);
INSERT INTO public.who_global_data VALUES (70017, 3, 29, 0, 0, 170, 176);
INSERT INTO public.who_global_data VALUES (70018, 520, 2992, 5, 11, 170, 200);
INSERT INTO public.who_global_data VALUES (70019, 5959, 86498, 971, 9136, 170, 169);
INSERT INTO public.who_global_data VALUES (70020, 0, 26, 0, 1, 170, 225);
INSERT INTO public.who_global_data VALUES (70021, 112, 1499, 3, 49, 170, 165);
INSERT INTO public.who_global_data VALUES (70022, 20, 52, 0, 1, 170, 233);
INSERT INTO public.who_global_data VALUES (70023, 23, 235, 1, 1, 170, 215);
INSERT INTO public.who_global_data VALUES (70024, 56, 284, 0, 1, 170, 177);
INSERT INTO public.who_global_data VALUES (70025, 0, 25, 0, 1, 170, 183);
INSERT INTO public.who_global_data VALUES (70026, 0, 0, 0, 0, 170, 203);
INSERT INTO public.who_global_data VALUES (70027, 3, 91, 0, 1, 170, 162);
INSERT INTO public.who_global_data VALUES (70028, 10, 235, 0, 0, 170, 12);
INSERT INTO public.who_global_data VALUES (70029, 0, 58, 0, 0, 170, 24);
INSERT INTO public.who_global_data VALUES (70030, 0, 6, 0, 0, 170, 119);
INSERT INTO public.who_global_data VALUES (70031, 36, 280, 0, 0, 170, 39);
INSERT INTO public.who_global_data VALUES (70032, 21, 412, 1, 8, 170, 26);
INSERT INTO public.who_global_data VALUES (70033, 0, 0, 0, 0, 170, 59);
INSERT INTO public.who_global_data VALUES (70034, 0, 3, 0, 0, 170, 77);
INSERT INTO public.who_global_data VALUES (70035, 0, 1, 0, 0, 170, 134);
INSERT INTO public.who_global_data VALUES (70036, 4, 60, 0, 0, 170, 4);
INSERT INTO public.who_global_data VALUES (70037, 47, 339, 0, 5, 170, 109);
INSERT INTO public.who_global_data VALUES (70038, 152, 1605, 6, 15, 170, 90);
INSERT INTO public.who_global_data VALUES (70039, 2, 26, 0, 0, 170, 61);
INSERT INTO public.who_global_data VALUES (70040, 0, 0, 0, 0, 170, 85);
INSERT INTO public.who_global_data VALUES (70041, 130, 2161, 3, 26, 170, 49);
INSERT INTO public.who_global_data VALUES (70042, 0, 17, 0, 0, 170, 208);
INSERT INTO public.who_global_data VALUES (70043, 7, 9, 0, 0, 170, 166);
INSERT INTO public.who_global_data VALUES (70044, 10, 149, 0, 0, 170, 64);
INSERT INTO public.who_global_data VALUES (70045, 0, 0, 0, 0, 170, 199);
INSERT INTO public.who_global_data VALUES (70046, 27, 93, 0, 1, 170, 114);
INSERT INTO public.who_global_data VALUES (70047, 2, 5, 0, 0, 170, 60);
INSERT INTO public.who_global_data VALUES (70048, 15, 96, 0, 2, 170, 68);
INSERT INTO public.who_global_data VALUES (70049, 0, 50, 0, 0, 170, 158);
INSERT INTO public.who_global_data VALUES (70050, 111, 589, 3, 8, 170, 52);
INSERT INTO public.who_global_data VALUES (70051, 0, 0, 0, 0, 170, 117);
INSERT INTO public.who_global_data VALUES (70052, 6, 32, 0, 0, 170, 126);
INSERT INTO public.who_global_data VALUES (70053, 1, 12, 0, 0, 170, 196);
INSERT INTO public.who_global_data VALUES (70054, 3, 85, 0, 1, 170, 142);
INSERT INTO public.who_global_data VALUES (70055, 3, 5, 0, 0, 170, 185);
INSERT INTO public.who_global_data VALUES (70056, 83, 358, 13, 23, 170, 138);
INSERT INTO public.who_global_data VALUES (70057, 2, 7, 0, 0, 170, 181);
INSERT INTO public.who_global_data VALUES (70058, 0, 5, 0, 0, 170, 178);
INSERT INTO public.who_global_data VALUES (70059, 0, 8, 0, 0, 170, 168);
INSERT INTO public.who_global_data VALUES (70060, 0, 0, 0, 0, 170, 160);
INSERT INTO public.who_global_data VALUES (70061, 0, 3, 0, 0, 170, 151);
INSERT INTO public.who_global_data VALUES (70062, 1167, 8504, 122, 541, 170, 193);
INSERT INTO public.who_global_data VALUES (70063, 1, 15, 0, 0, 170, 18);
INSERT INTO public.who_global_data VALUES (70064, 78, 416, 0, 0, 170, 40);
INSERT INTO public.who_global_data VALUES (70065, 0, 2, 1, 1, 170, 218);
INSERT INTO public.who_global_data VALUES (70066, 0, 10, 0, 1, 170, 191);
INSERT INTO public.who_global_data VALUES (70067, 0, 65, 0, 1, 170, 156);
INSERT INTO public.who_global_data VALUES (70068, 0, 0, 0, 0, 170, 135);
INSERT INTO public.who_global_data VALUES (70069, 22, 241, 1, 4, 170, 55);
INSERT INTO public.who_global_data VALUES (70070, 0, 0, 0, 0, 170, 88);
INSERT INTO public.who_global_data VALUES (70071, 425, 3581, 2, 16, 170, 108);
INSERT INTO public.who_global_data VALUES (70072, 6, 97, 0, 1, 170, 48);
INSERT INTO public.who_global_data VALUES (70073, 21, 152, 0, 0, 170, 3);
INSERT INTO public.who_global_data VALUES (70074, 0, 712, 0, 10, 170, 224);
INSERT INTO public.who_global_data VALUES (70075, 211, 1408, 2, 11, 170, 110);
INSERT INTO public.who_global_data VALUES (70076, 0, 0, 0, 0, 170, 106);
INSERT INTO public.who_global_data VALUES (70077, 116, 674, 1, 9, 170, 89);
INSERT INTO public.who_global_data VALUES (70078, 0, 1, 0, 0, 170, 121);
INSERT INTO public.who_global_data VALUES (70079, 11, 52, 0, 3, 170, 163);
INSERT INTO public.who_global_data VALUES (70080, 0, 580, 0, 9, 170, 70);
INSERT INTO public.who_global_data VALUES (70081, 368, 1075, 23, 68, 170, 174);
INSERT INTO public.who_global_data VALUES (70082, 0, 0, 0, 0, 170, 175);
INSERT INTO public.who_global_data VALUES (70083, 168, 1389, 0, 16, 170, 118);
INSERT INTO public.who_global_data VALUES (70084, 724, 4268, 16, 76, 170, 189);
INSERT INTO public.who_global_data VALUES (70085, 0, 64, 0, 2, 170, 124);
INSERT INTO public.who_global_data VALUES (70086, 13, 562, 0, 0, 170, 192);
INSERT INTO public.who_global_data VALUES (70087, 146, 9478, 5, 144, 170, 41);
INSERT INTO public.who_global_data VALUES (70088, 0, 199, 0, 2, 170, 95);
INSERT INTO public.who_global_data VALUES (70089, 8, 143, 0, 0, 170, 74);
INSERT INTO public.who_global_data VALUES (70090, 263, 1292, 7, 24, 170, 11);
INSERT INTO public.who_global_data VALUES (70091, 228, 1264, 1, 4, 170, 87);
INSERT INTO public.who_global_data VALUES (70092, 4, 54, 0, 0, 170, 214);
INSERT INTO public.who_global_data VALUES (70093, 0, 0, 0, 0, 170, 116);
INSERT INTO public.who_global_data VALUES (70094, 2, 5, 0, 0, 170, 157);
INSERT INTO public.who_global_data VALUES (70095, 0, 0, 0, 0, 170, 182);
INSERT INTO public.who_global_data VALUES (70096, 0, 2, 0, 0, 170, 186);
INSERT INTO public.who_global_data VALUES (70097, 0, 3, 0, 0, 170, 127);
INSERT INTO public.who_global_data VALUES (70098, 1, 12, 0, 0, 170, 232);
INSERT INTO public.who_global_data VALUES (70099, 0, 0, 0, 0, 170, 33);
INSERT INTO public.who_global_data VALUES (70100, 0, 1, 0, 0, 170, 97);
INSERT INTO public.who_global_data VALUES (70101, 0, 0, 0, 0, 170, 42);
INSERT INTO public.who_global_data VALUES (70102, 5, 228, 1, 22, 170, 198);
INSERT INTO public.who_global_data VALUES (70103, 0, 0, 0, 0, 170, 216);
INSERT INTO public.who_global_data VALUES (70104, 99, 1203, 1, 4, 170, 164);
INSERT INTO public.who_global_data VALUES (70105, 14, 119, 0, 0, 170, 235);
INSERT INTO public.who_global_data VALUES (70106, 71, 528, 0, 7, 170, 67);
INSERT INTO public.who_global_data VALUES (70107, 0, 7, 0, 0, 170, 15);
INSERT INTO public.who_global_data VALUES (70108, 0, 0, 0, 0, 170, 180);
INSERT INTO public.who_global_data VALUES (70109, 49, 732, 0, 2, 170, 237);
INSERT INTO public.who_global_data VALUES (70110, 0, 0, 0, 0, 170, 25);
INSERT INTO public.who_global_data VALUES (70111, 1, 3, 0, 0, 170, 209);
INSERT INTO public.who_global_data VALUES (70112, 0, 3, 0, 0, 170, 229);
INSERT INTO public.who_global_data VALUES (70113, 69, 295, 0, 0, 170, 217);
INSERT INTO public.who_global_data VALUES (70114, 61, 634, 2, 8, 170, 79);
INSERT INTO public.who_global_data VALUES (70115, 0, 0, 0, 0, 170, 143);
INSERT INTO public.who_global_data VALUES (70116, 243, 1170, 1, 1, 170, 141);
INSERT INTO public.who_global_data VALUES (70117, 0, 0, 0, 0, 170, 197);
INSERT INTO public.who_global_data VALUES (70118, 10115, 87123, 871, 6018, 170, 221);
INSERT INTO public.who_global_data VALUES (70119, 0, 106, 0, 0, 170, 150);
INSERT INTO public.who_global_data VALUES (70120, 2, 5, 0, 1, 170, 56);
INSERT INTO public.who_global_data VALUES (70121, 1, 8, 0, 0, 170, 167);
INSERT INTO public.who_global_data VALUES (70122, 286, 2999, 31, 135, 170, 23);
INSERT INTO public.who_global_data VALUES (70123, 994, 14349, 57, 333, 170, 222);
INSERT INTO public.who_global_data VALUES (70124, 0, 5, 0, 0, 170, 219);
INSERT INTO public.who_global_data VALUES (70125, 0, 0, 0, 0, 170, 7);
INSERT INTO public.who_global_data VALUES (70126, 0, 1136, 0, 5, 170, 161);
INSERT INTO public.who_global_data VALUES (70127, 3087, 20804, 288, 1172, 170, 149);
INSERT INTO public.who_global_data VALUES (70128, 0, 1, 0, 0, 170, 6);
INSERT INTO public.who_global_data VALUES (70129, 1, 25, 0, 0, 170, 139);
INSERT INTO public.who_global_data VALUES (70130, 0, 0, 0, 0, 170, 211);
INSERT INTO public.who_global_data VALUES (70131, 0, 0, 0, 0, 170, 14);
INSERT INTO public.who_global_data VALUES (70132, 5, 66, 1, 2, 170, 111);
INSERT INTO public.who_global_data VALUES (70133, 0, 227, 0, 6, 170, 207);
INSERT INTO public.who_global_data VALUES (70134, 2069, 5698, 17, 92, 170, 66);
INSERT INTO public.who_global_data VALUES (70135, 0, 0, 0, 0, 170, 173);
INSERT INTO public.who_global_data VALUES (70136, 0, 2, 0, 0, 170, 145);
INSERT INTO public.who_global_data VALUES (70137, 0, 0, 0, 0, 170, 65);
INSERT INTO public.who_global_data VALUES (70138, 0, 14, 0, 0, 170, 184);
INSERT INTO public.who_global_data VALUES (70139, 93, 311, 3, 8, 170, 98);
INSERT INTO public.who_global_data VALUES (70140, 135, 468, 0, 2, 170, 104);
INSERT INTO public.who_global_data VALUES (70141, 0, 13, 0, 0, 170, 73);
INSERT INTO public.who_global_data VALUES (70142, 16894, 85228, 252, 1243, 170, 8);
INSERT INTO public.who_global_data VALUES (70143, 0, 0, 0, 0, 170, 133);
INSERT INTO public.who_global_data VALUES (70144, 0, 17, 0, 0, 170, 227);
INSERT INTO public.who_global_data VALUES (70145, 21, 238, 0, 0, 170, 75);
INSERT INTO public.who_global_data VALUES (70146, 16, 104, 1, 1, 170, 45);
INSERT INTO public.who_global_data VALUES (70147, 15, 106, 0, 0, 170, 202);
INSERT INTO public.who_global_data VALUES (70148, 16, 169, 0, 0, 170, 129);
INSERT INTO public.who_global_data VALUES (70149, 0, 0, 0, 0, 170, 36);
INSERT INTO public.who_global_data VALUES (70150, 0, 0, 0, 0, 170, 51);
INSERT INTO public.who_global_data VALUES (70151, 0, 13, 0, 0, 170, 206);
INSERT INTO public.who_global_data VALUES (70152, 0, 5, 0, 1, 170, 5);
INSERT INTO public.who_global_data VALUES (70153, 11, 91, 0, 2, 158, 103);
INSERT INTO public.who_global_data VALUES (70154, 12, 148, 2, 7, 158, 58);
INSERT INTO public.who_global_data VALUES (70155, 41, 305, 4, 21, 158, 195);
INSERT INTO public.who_global_data VALUES (70156, 0, 0, 0, 0, 158, 115);
INSERT INTO public.who_global_data VALUES (70157, 58, 289, 0, 3, 158, 99);
INSERT INTO public.who_global_data VALUES (70158, 0, 2, 0, 0, 158, 153);
INSERT INTO public.who_global_data VALUES (70159, 0, 2, 0, 0, 158, 93);
INSERT INTO public.who_global_data VALUES (70160, 0, 3, 0, 0, 158, 84);
INSERT INTO public.who_global_data VALUES (70161, 0, 502, 0, 8, 158, 78);
INSERT INTO public.who_global_data VALUES (70162, 25, 267, 1, 1, 158, 170);
INSERT INTO public.who_global_data VALUES (70163, 0, 19, 0, 0, 158, 32);
INSERT INTO public.who_global_data VALUES (70164, 186, 2985, 2, 13, 158, 155);
INSERT INTO public.who_global_data VALUES (70165, 1141, 7029, 18, 52, 158, 82);
INSERT INTO public.who_global_data VALUES (70166, 29, 122, 1, 3, 158, 16);
INSERT INTO public.who_global_data VALUES (70167, 0, 5, 0, 0, 158, 72);
INSERT INTO public.who_global_data VALUES (70168, 9, 466, 0, 4, 158, 43);
INSERT INTO public.who_global_data VALUES (70169, 4, 48, 0, 5, 158, 120);
INSERT INTO public.who_global_data VALUES (70170, 0, 18, 0, 0, 158, 213);
INSERT INTO public.who_global_data VALUES (70171, 8, 94, 0, 0, 158, 31);
INSERT INTO public.who_global_data VALUES (70172, 1363, 10606, 102, 585, 158, 204);
INSERT INTO public.who_global_data VALUES (70173, 0, 2, 0, 0, 158, 152);
INSERT INTO public.who_global_data VALUES (70174, 0, 6, 0, 0, 158, 144);
INSERT INTO public.who_global_data VALUES (70175, 0, 7, 0, 0, 158, 96);
INSERT INTO public.who_global_data VALUES (70176, 0, 3, 0, 0, 158, 47);
INSERT INTO public.who_global_data VALUES (70177, 0, 39, 0, 0, 158, 80);
INSERT INTO public.who_global_data VALUES (70178, 0, 0, 0, 0, 158, 159);
INSERT INTO public.who_global_data VALUES (70179, 20, 233, 1, 4, 158, 27);
INSERT INTO public.who_global_data VALUES (70180, 0, 0, 0, 0, 158, 146);
INSERT INTO public.who_global_data VALUES (70181, 0, 2433, 0, 57, 158, 71);
INSERT INTO public.who_global_data VALUES (70182, 0, 2, 0, 0, 158, 210);
INSERT INTO public.who_global_data VALUES (70183, 5, 114, 0, 0, 158, 54);
INSERT INTO public.who_global_data VALUES (70184, 22, 264, 0, 3, 158, 147);
INSERT INTO public.who_global_data VALUES (70185, 0, 146, 0, 3, 158, 2);
INSERT INTO public.who_global_data VALUES (70186, 0, 0, 0, 0, 158, 105);
INSERT INTO public.who_global_data VALUES (70187, 0, 3, 0, 0, 158, 53);
INSERT INTO public.who_global_data VALUES (70188, 2, 98, 0, 0, 158, 81);
INSERT INTO public.who_global_data VALUES (70189, 0, 75, 0, 1, 158, 223);
INSERT INTO public.who_global_data VALUES (70190, 0, 3555, 0, 35, 158, 94);
INSERT INTO public.who_global_data VALUES (70191, 0, 8, 0, 1, 158, 154);
INSERT INTO public.who_global_data VALUES (70192, 0, 5, 0, 0, 158, 83);
INSERT INTO public.who_global_data VALUES (70193, 2, 5, 0, 0, 158, 194);
INSERT INTO public.who_global_data VALUES (70194, 0, 1306, 0, 4, 158, 136);
INSERT INTO public.who_global_data VALUES (70195, 132, 82093, 5, 3298, 158, 179);
INSERT INTO public.who_global_data VALUES (70196, 0, 470, 0, 4, 158, 57);
INSERT INTO public.who_global_data VALUES (70197, 0, 0, 0, 0, 158, 35);
INSERT INTO public.who_global_data VALUES (70198, 0, 4, 0, 0, 158, 228);
INSERT INTO public.who_global_data VALUES (70199, 0, 0, 0, 0, 158, 19);
INSERT INTO public.who_global_data VALUES (70200, 0, 201, 0, 2, 158, 22);
INSERT INTO public.who_global_data VALUES (70201, 0, 80, 0, 0, 158, 1);
INSERT INTO public.who_global_data VALUES (70202, 77, 495, 1, 2, 158, 21);
INSERT INTO public.who_global_data VALUES (70203, 0, 67, 0, 1, 158, 234);
INSERT INTO public.who_global_data VALUES (70204, 0, 7, 0, 1, 158, 91);
INSERT INTO public.who_global_data VALUES (70205, 14, 146, 0, 3, 158, 137);
INSERT INTO public.who_global_data VALUES (70206, 408, 2062, 3, 9, 158, 201);
INSERT INTO public.who_global_data VALUES (70207, 0, 0, 0, 0, 158, 171);
INSERT INTO public.who_global_data VALUES (70208, 3, 54, 1, 4, 158, 92);
INSERT INTO public.who_global_data VALUES (70209, 153, 1877, 7, 41, 158, 112);
INSERT INTO public.who_global_data VALUES (70210, 1, 13, 0, 0, 158, 62);
INSERT INTO public.who_global_data VALUES (70211, 0, 11, 0, 0, 158, 69);
INSERT INTO public.who_global_data VALUES (70212, 0, 488, 0, 10, 158, 220);
INSERT INTO public.who_global_data VALUES (70213, 0, 1211, 0, 8, 158, 100);
INSERT INTO public.who_global_data VALUES (70214, 39, 495, 3, 24, 158, 187);
INSERT INTO public.who_global_data VALUES (70215, 0, 13, 0, 0, 158, 63);
INSERT INTO public.who_global_data VALUES (70216, 0, 6, 0, 0, 158, 28);
INSERT INTO public.who_global_data VALUES (70217, 2, 6, 0, 0, 158, 172);
INSERT INTO public.who_global_data VALUES (70218, 134, 538, 0, 1, 158, 17);
INSERT INTO public.who_global_data VALUES (70219, 2, 6, 0, 0, 158, 226);
INSERT INTO public.who_global_data VALUES (70220, 0, 12, 0, 0, 158, 236);
INSERT INTO public.who_global_data VALUES (70221, 0, 0, 0, 0, 158, 76);
INSERT INTO public.who_global_data VALUES (70222, 8, 140, 0, 0, 158, 30);
INSERT INTO public.who_global_data VALUES (70223, 0, 5, 0, 0, 158, 128);
INSERT INTO public.who_global_data VALUES (70224, 78, 958, 1, 4, 158, 86);
INSERT INTO public.who_global_data VALUES (70225, 3866, 28786, 365, 1695, 158, 140);
INSERT INTO public.who_global_data VALUES (70226, 0, 28, 0, 0, 158, 44);
INSERT INTO public.who_global_data VALUES (70227, 5, 30, 0, 0, 158, 113);
INSERT INTO public.who_global_data VALUES (70228, 0, 6, 0, 1, 158, 29);
INSERT INTO public.who_global_data VALUES (70229, 0, 2, 0, 0, 158, 125);
INSERT INTO public.who_global_data VALUES (70230, 3, 83, 0, 0, 158, 131);
INSERT INTO public.who_global_data VALUES (70231, 5780, 42288, 55, 253, 158, 46);
INSERT INTO public.who_global_data VALUES (70232, 4, 136, 1, 3, 158, 10);
INSERT INTO public.who_global_data VALUES (70233, 9, 35, 0, 0, 158, 205);
INSERT INTO public.who_global_data VALUES (70234, 71, 892, 4, 26, 158, 50);
INSERT INTO public.who_global_data VALUES (70235, 1, 6, 0, 0, 158, 20);
INSERT INTO public.who_global_data VALUES (70236, 0, 7, 0, 0, 158, 13);
INSERT INTO public.who_global_data VALUES (70237, 0, 76, 0, 0, 158, 148);
INSERT INTO public.who_global_data VALUES (70238, 8, 45, 0, 1, 158, 230);
INSERT INTO public.who_global_data VALUES (70239, 0, 24, 0, 1, 158, 190);
INSERT INTO public.who_global_data VALUES (70240, 4, 34, 0, 0, 158, 188);
INSERT INTO public.who_global_data VALUES (70241, 1, 5, 0, 0, 158, 123);
INSERT INTO public.who_global_data VALUES (70242, 0, 2, 0, 0, 158, 9);
INSERT INTO public.who_global_data VALUES (70243, 0, 9, 0, 1, 158, 102);
INSERT INTO public.who_global_data VALUES (70244, 0, 8, 0, 0, 158, 34);
INSERT INTO public.who_global_data VALUES (70245, 0, 4, 0, 0, 158, 212);
INSERT INTO public.who_global_data VALUES (70246, 0, 52, 0, 1, 158, 122);
INSERT INTO public.who_global_data VALUES (70247, 39, 300, 0, 10, 158, 38);
INSERT INTO public.who_global_data VALUES (70248, 65, 802, 0, 2, 158, 130);
INSERT INTO public.who_global_data VALUES (70249, 75, 724, 4, 17, 158, 37);
INSERT INTO public.who_global_data VALUES (70250, 153, 1046, 9, 87, 158, 231);
INSERT INTO public.who_global_data VALUES (70251, 2926, 32332, 144, 2378, 158, 107);
INSERT INTO public.who_global_data VALUES (70252, 76, 458, 4, 40, 158, 101);
INSERT INTO public.who_global_data VALUES (70253, 255, 1819, 10, 19, 158, 132);
INSERT INTO public.who_global_data VALUES (70254, 3, 26, 0, 0, 158, 176);
INSERT INTO public.who_global_data VALUES (70255, 425, 2472, 1, 6, 158, 200);
INSERT INTO public.who_global_data VALUES (70256, 6153, 80539, 660, 8165, 158, 169);
INSERT INTO public.who_global_data VALUES (70257, 0, 26, 0, 1, 158, 225);
INSERT INTO public.who_global_data VALUES (70258, 96, 1387, 1, 46, 158, 165);
INSERT INTO public.who_global_data VALUES (70259, 14, 32, 1, 1, 158, 233);
INSERT INTO public.who_global_data VALUES (70260, 40, 212, 0, 0, 158, 215);
INSERT INTO public.who_global_data VALUES (70261, 78, 228, 1, 1, 158, 177);
INSERT INTO public.who_global_data VALUES (70262, 0, 25, 1, 1, 158, 183);
INSERT INTO public.who_global_data VALUES (70263, 0, 0, 0, 0, 158, 203);
INSERT INTO public.who_global_data VALUES (70264, 9, 88, 0, 1, 158, 162);
INSERT INTO public.who_global_data VALUES (70265, 17, 225, 0, 0, 158, 12);
INSERT INTO public.who_global_data VALUES (70266, 14, 58, 0, 0, 158, 24);
INSERT INTO public.who_global_data VALUES (70267, 3, 6, 0, 0, 158, 119);
INSERT INTO public.who_global_data VALUES (70268, 23, 244, 0, 0, 158, 39);
INSERT INTO public.who_global_data VALUES (70269, 23, 391, 1, 7, 158, 26);
INSERT INTO public.who_global_data VALUES (70270, 0, 0, 0, 0, 158, 59);
INSERT INTO public.who_global_data VALUES (70271, 0, 3, 0, 0, 158, 77);
INSERT INTO public.who_global_data VALUES (70272, 0, 1, 0, 0, 158, 134);
INSERT INTO public.who_global_data VALUES (70273, 5, 56, 0, 0, 158, 4);
INSERT INTO public.who_global_data VALUES (70274, 29, 292, 1, 5, 158, 109);
INSERT INTO public.who_global_data VALUES (70275, 120, 1453, 1, 9, 158, 90);
INSERT INTO public.who_global_data VALUES (70276, 5, 24, 0, 0, 158, 61);
INSERT INTO public.who_global_data VALUES (70277, 0, 0, 0, 0, 158, 85);
INSERT INTO public.who_global_data VALUES (70278, 235, 2031, 2, 23, 158, 49);
INSERT INTO public.who_global_data VALUES (70279, 0, 17, 0, 0, 158, 208);
INSERT INTO public.who_global_data VALUES (70280, 0, 2, 0, 0, 158, 166);
INSERT INTO public.who_global_data VALUES (70281, 5, 139, 0, 0, 158, 64);
INSERT INTO public.who_global_data VALUES (70282, 0, 0, 0, 0, 158, 199);
INSERT INTO public.who_global_data VALUES (70283, 0, 66, 0, 1, 158, 114);
INSERT INTO public.who_global_data VALUES (70284, -3, 3, 0, 0, 158, 60);
INSERT INTO public.who_global_data VALUES (70285, 34, 81, 0, 2, 158, 68);
INSERT INTO public.who_global_data VALUES (70286, 15, 50, 0, 0, 158, 158);
INSERT INTO public.who_global_data VALUES (70287, 0, 478, 0, 5, 158, 52);
INSERT INTO public.who_global_data VALUES (70288, 0, 0, 0, 0, 158, 117);
INSERT INTO public.who_global_data VALUES (70289, 3, 26, 0, 0, 158, 126);
INSERT INTO public.who_global_data VALUES (70290, 0, 11, 0, 0, 158, 196);
INSERT INTO public.who_global_data VALUES (70291, 12, 82, 0, 1, 158, 142);
INSERT INTO public.who_global_data VALUES (70292, 0, 2, 0, 0, 158, 185);
INSERT INTO public.who_global_data VALUES (70293, 50, 275, 4, 10, 158, 138);
INSERT INTO public.who_global_data VALUES (70294, 0, 5, 0, 0, 158, 181);
INSERT INTO public.who_global_data VALUES (70295, 2, 5, 0, 0, 158, 178);
INSERT INTO public.who_global_data VALUES (70296, 0, 8, 0, 0, 158, 168);
INSERT INTO public.who_global_data VALUES (70297, 0, 0, 0, 0, 158, 160);
INSERT INTO public.who_global_data VALUES (70298, 0, 3, 0, 0, 158, 151);
INSERT INTO public.who_global_data VALUES (70299, 1007, 7337, 71, 419, 158, 193);
INSERT INTO public.who_global_data VALUES (70300, 0, 14, 0, 0, 158, 18);
INSERT INTO public.who_global_data VALUES (70301, 76, 338, 0, 0, 158, 40);
INSERT INTO public.who_global_data VALUES (70302, 0, 2, 0, 0, 158, 218);
INSERT INTO public.who_global_data VALUES (70303, 8, 10, 1, 1, 158, 191);
INSERT INTO public.who_global_data VALUES (70304, 19, 65, 0, 1, 158, 156);
INSERT INTO public.who_global_data VALUES (70305, 0, 0, 0, 0, 158, 135);
INSERT INTO public.who_global_data VALUES (70306, 18, 219, 0, 3, 158, 55);
INSERT INTO public.who_global_data VALUES (70307, 0, 0, 0, 0, 158, 88);
INSERT INTO public.who_global_data VALUES (70308, 240, 3156, 2, 14, 158, 108);
INSERT INTO public.who_global_data VALUES (70309, 7, 91, 0, 1, 158, 48);
INSERT INTO public.who_global_data VALUES (70310, 22, 131, 0, 0, 158, 3);
INSERT INTO public.who_global_data VALUES (70311, 0, 712, 0, 10, 158, 224);
INSERT INTO public.who_global_data VALUES (70312, 140, 1197, 1, 9, 158, 110);
INSERT INTO public.who_global_data VALUES (70313, 0, 0, 0, 0, 158, 106);
INSERT INTO public.who_global_data VALUES (70314, 0, 558, 0, 8, 158, 89);
INSERT INTO public.who_global_data VALUES (70315, 0, 1, 0, 0, 158, 121);
INSERT INTO public.who_global_data VALUES (70316, 0, 41, 0, 3, 158, 163);
INSERT INTO public.who_global_data VALUES (70317, 0, 580, 0, 9, 158, 70);
INSERT INTO public.who_global_data VALUES (70318, 0, 707, 0, 45, 158, 174);
INSERT INTO public.who_global_data VALUES (70319, 0, 0, 0, 0, 158, 175);
INSERT INTO public.who_global_data VALUES (70320, 170, 1221, 2, 16, 158, 118);
INSERT INTO public.who_global_data VALUES (70321, 549, 3544, 17, 60, 158, 189);
INSERT INTO public.who_global_data VALUES (70322, 0, 64, 0, 2, 158, 124);
INSERT INTO public.who_global_data VALUES (70323, 12, 549, 0, 0, 158, 192);
INSERT INTO public.who_global_data VALUES (70324, 91, 9332, 8, 139, 158, 41);
INSERT INTO public.who_global_data VALUES (70325, 50, 199, 1, 2, 158, 95);
INSERT INTO public.who_global_data VALUES (70326, 41, 135, 0, 0, 158, 74);
INSERT INTO public.who_global_data VALUES (70327, 123, 1029, 4, 17, 158, 11);
INSERT INTO public.who_global_data VALUES (70328, 196, 1036, 1, 3, 158, 87);
INSERT INTO public.who_global_data VALUES (70329, 9, 50, 0, 0, 158, 214);
INSERT INTO public.who_global_data VALUES (70330, 0, 0, 0, 0, 158, 116);
INSERT INTO public.who_global_data VALUES (70331, 0, 3, 0, 0, 158, 157);
INSERT INTO public.who_global_data VALUES (70332, 0, 0, 0, 0, 158, 182);
INSERT INTO public.who_global_data VALUES (70333, 0, 2, 0, 0, 158, 186);
INSERT INTO public.who_global_data VALUES (70334, 0, 3, 0, 0, 158, 127);
INSERT INTO public.who_global_data VALUES (70335, 0, 11, 0, 0, 158, 232);
INSERT INTO public.who_global_data VALUES (70336, 0, 0, 0, 0, 158, 33);
INSERT INTO public.who_global_data VALUES (70337, 0, 1, 0, 0, 158, 97);
INSERT INTO public.who_global_data VALUES (70338, 0, 0, 0, 0, 158, 42);
INSERT INTO public.who_global_data VALUES (70339, 5, 223, 0, 21, 158, 198);
INSERT INTO public.who_global_data VALUES (70340, 0, 0, 0, 0, 158, 216);
INSERT INTO public.who_global_data VALUES (70341, 92, 1104, 0, 3, 158, 164);
INSERT INTO public.who_global_data VALUES (70342, 6, 105, 0, 0, 158, 235);
INSERT INTO public.who_global_data VALUES (70343, 73, 457, 3, 7, 158, 67);
INSERT INTO public.who_global_data VALUES (70344, 0, 7, 0, 0, 158, 15);
INSERT INTO public.who_global_data VALUES (70345, 0, 0, 0, 0, 158, 180);
INSERT INTO public.who_global_data VALUES (70346, 52, 683, 0, 2, 158, 237);
INSERT INTO public.who_global_data VALUES (70347, 0, 0, 0, 0, 158, 25);
INSERT INTO public.who_global_data VALUES (70348, 0, 2, 0, 0, 158, 209);
INSERT INTO public.who_global_data VALUES (70349, 1, 3, 0, 0, 158, 229);
INSERT INTO public.who_global_data VALUES (70350, 10, 226, 0, 0, 158, 217);
INSERT INTO public.who_global_data VALUES (70351, 47, 573, 0, 6, 158, 79);
INSERT INTO public.who_global_data VALUES (70352, 0, 0, 0, 0, 158, 143);
INSERT INTO public.who_global_data VALUES (70353, 0, 927, 0, 0, 158, 141);
INSERT INTO public.who_global_data VALUES (70354, 0, 0, 0, 0, 158, 197);
INSERT INTO public.who_global_data VALUES (70355, 10141, 77008, 824, 5147, 158, 221);
INSERT INTO public.who_global_data VALUES (70356, 4, 106, 0, 0, 158, 150);
INSERT INTO public.who_global_data VALUES (70357, 0, 3, 0, 1, 158, 56);
INSERT INTO public.who_global_data VALUES (70358, 0, 7, 0, 0, 158, 167);
INSERT INTO public.who_global_data VALUES (70359, 314, 2713, 22, 104, 158, 23);
INSERT INTO public.who_global_data VALUES (70360, 1147, 13355, 31, 276, 158, 222);
INSERT INTO public.who_global_data VALUES (70361, 0, 5, 0, 0, 158, 219);
INSERT INTO public.who_global_data VALUES (70362, 0, 0, 0, 0, 158, 7);
INSERT INTO public.who_global_data VALUES (70363, 91, 1136, 1, 5, 158, 161);
INSERT INTO public.who_global_data VALUES (70364, 2692, 17717, 181, 884, 158, 149);
INSERT INTO public.who_global_data VALUES (70365, 0, 1, 0, 0, 158, 6);
INSERT INTO public.who_global_data VALUES (70366, 1, 24, 0, 0, 158, 139);
INSERT INTO public.who_global_data VALUES (70367, 0, 0, 0, 0, 158, 211);
INSERT INTO public.who_global_data VALUES (70368, 0, 0, 0, 0, 158, 14);
INSERT INTO public.who_global_data VALUES (70369, 0, 61, 0, 1, 158, 111);
INSERT INTO public.who_global_data VALUES (70370, 54, 227, 1, 6, 158, 207);
INSERT INTO public.who_global_data VALUES (70371, 1196, 3629, 16, 75, 158, 66);
INSERT INTO public.who_global_data VALUES (70372, 0, 0, 0, 0, 158, 173);
INSERT INTO public.who_global_data VALUES (70373, 0, 2, 0, 0, 158, 145);
INSERT INTO public.who_global_data VALUES (70374, 0, 0, 0, 0, 158, 65);
INSERT INTO public.who_global_data VALUES (70375, 0, 14, 0, 0, 158, 184);
INSERT INTO public.who_global_data VALUES (70376, 62, 218, 0, 5, 158, 98);
INSERT INTO public.who_global_data VALUES (70377, 0, 333, 0, 2, 158, 104);
INSERT INTO public.who_global_data VALUES (70378, 0, 13, 0, 0, 158, 73);
INSERT INTO public.who_global_data VALUES (70379, 0, 68334, 0, 991, 158, 8);
INSERT INTO public.who_global_data VALUES (70380, 0, 0, 0, 0, 158, 133);
INSERT INTO public.who_global_data VALUES (70381, 0, 17, 0, 0, 158, 227);
INSERT INTO public.who_global_data VALUES (70382, 0, 217, 0, 0, 158, 75);
INSERT INTO public.who_global_data VALUES (70383, 23, 88, 0, 0, 158, 45);
INSERT INTO public.who_global_data VALUES (70384, 0, 91, 0, 0, 158, 202);
INSERT INTO public.who_global_data VALUES (70385, 5, 153, 0, 0, 158, 129);
INSERT INTO public.who_global_data VALUES (70386, 0, 0, 0, 0, 158, 36);
INSERT INTO public.who_global_data VALUES (70387, 0, 0, 0, 0, 158, 51);
INSERT INTO public.who_global_data VALUES (70388, 10, 13, 0, 0, 158, 206);
INSERT INTO public.who_global_data VALUES (70389, 3, 5, 0, 1, 158, 5);
INSERT INTO public.who_global_data VALUES (70390, 6, 80, 1, 2, 325, 103);
INSERT INTO public.who_global_data VALUES (70391, 28, 136, 1, 5, 325, 58);
INSERT INTO public.who_global_data VALUES (70392, 0, 264, 0, 17, 325, 195);
INSERT INTO public.who_global_data VALUES (70393, 0, 0, 0, 0, 325, 115);
INSERT INTO public.who_global_data VALUES (70394, 18, 231, 0, 3, 325, 99);
INSERT INTO public.who_global_data VALUES (70395, 0, 2, 0, 0, 325, 153);
INSERT INTO public.who_global_data VALUES (70396, 2, 2, 0, 0, 325, 93);
INSERT INTO public.who_global_data VALUES (70397, 0, 3, 0, 0, 325, 84);
INSERT INTO public.who_global_data VALUES (70398, 201, 502, 4, 8, 325, 78);
INSERT INTO public.who_global_data VALUES (70399, 30, 242, 0, 0, 325, 170);
INSERT INTO public.who_global_data VALUES (70400, 7, 19, 0, 0, 325, 32);
INSERT INTO public.who_global_data VALUES (70401, 376, 2799, 3, 11, 325, 155);
INSERT INTO public.who_global_data VALUES (70402, 606, 5888, 4, 34, 325, 82);
INSERT INTO public.who_global_data VALUES (70403, 6, 93, 1, 2, 325, 16);
INSERT INTO public.who_global_data VALUES (70404, 1, 5, 0, 0, 325, 72);
INSERT INTO public.who_global_data VALUES (70405, 38, 457, 1, 4, 325, 43);
INSERT INTO public.who_global_data VALUES (70406, 5, 44, 1, 5, 325, 120);
INSERT INTO public.who_global_data VALUES (70407, 0, 18, 0, 0, 325, 213);
INSERT INTO public.who_global_data VALUES (70408, 5, 86, 0, 0, 325, 31);
INSERT INTO public.who_global_data VALUES (70409, 1199, 9243, 107, 483, 325, 204);
INSERT INTO public.who_global_data VALUES (70410, 1, 2, 0, 0, 325, 152);
INSERT INTO public.who_global_data VALUES (70411, 1, 6, 0, 0, 325, 144);
INSERT INTO public.who_global_data VALUES (70412, 1, 7, 0, 0, 325, 96);
INSERT INTO public.who_global_data VALUES (70413, 1, 3, 0, 0, 325, 47);
INSERT INTO public.who_global_data VALUES (70414, 11, 39, 0, 0, 325, 80);
INSERT INTO public.who_global_data VALUES (70415, 0, 0, 0, 0, 325, 159);
INSERT INTO public.who_global_data VALUES (70416, 40, 213, 0, 3, 325, 27);
INSERT INTO public.who_global_data VALUES (70417, 0, 0, 0, 0, 325, 146);
INSERT INTO public.who_global_data VALUES (70418, 232, 2433, 11, 57, 325, 71);
INSERT INTO public.who_global_data VALUES (70419, 2, 2, 0, 0, 325, 210);
INSERT INTO public.who_global_data VALUES (70420, 5, 109, 0, 0, 325, 54);
INSERT INTO public.who_global_data VALUES (70421, 22, 242, 0, 3, 325, 147);
INSERT INTO public.who_global_data VALUES (70422, 32, 146, 0, 3, 325, 2);
INSERT INTO public.who_global_data VALUES (70423, 0, 0, 0, 0, 325, 105);
INSERT INTO public.who_global_data VALUES (70424, 0, 3, 0, 0, 325, 53);
INSERT INTO public.who_global_data VALUES (70425, 5, 96, 0, 0, 325, 81);
INSERT INTO public.who_global_data VALUES (70426, 5, 75, 0, 1, 325, 223);
INSERT INTO public.who_global_data VALUES (70427, 1816, 3555, 10, 35, 325, 94);
INSERT INTO public.who_global_data VALUES (70428, 3, 8, 0, 1, 325, 154);
INSERT INTO public.who_global_data VALUES (70429, 1, 5, 0, 0, 325, 83);
INSERT INTO public.who_global_data VALUES (70430, 0, 3, 0, 0, 325, 194);
INSERT INTO public.who_global_data VALUES (70431, 384, 1306, 2, 4, 325, 136);
INSERT INTO public.who_global_data VALUES (70432, 92, 81961, 6, 3293, 325, 179);
INSERT INTO public.who_global_data VALUES (70433, 164, 470, 1, 4, 325, 57);
INSERT INTO public.who_global_data VALUES (70434, 0, 0, 0, 0, 325, 35);
INSERT INTO public.who_global_data VALUES (70435, 0, 4, 0, 0, 325, 228);
INSERT INTO public.who_global_data VALUES (70436, 0, 0, 0, 0, 325, 19);
INSERT INTO public.who_global_data VALUES (70437, 24, 201, 0, 2, 325, 22);
INSERT INTO public.who_global_data VALUES (70438, 8, 80, 0, 0, 325, 1);
INSERT INTO public.who_global_data VALUES (70439, 36, 418, 0, 1, 325, 21);
INSERT INTO public.who_global_data VALUES (70440, 19, 67, 0, 1, 325, 234);
INSERT INTO public.who_global_data VALUES (70441, 1, 7, 0, 1, 325, 91);
INSERT INTO public.who_global_data VALUES (70442, 8, 132, 0, 3, 325, 137);
INSERT INTO public.who_global_data VALUES (70443, 260, 1654, 3, 6, 325, 201);
INSERT INTO public.who_global_data VALUES (70444, 0, 0, 0, 0, 325, 171);
INSERT INTO public.who_global_data VALUES (70445, 6, 51, 1, 3, 325, 92);
INSERT INTO public.who_global_data VALUES (70446, 133, 1724, 2, 34, 325, 112);
INSERT INTO public.who_global_data VALUES (70447, 0, 12, 0, 0, 325, 62);
INSERT INTO public.who_global_data VALUES (70448, 9, 11, 0, 0, 325, 69);
INSERT INTO public.who_global_data VALUES (70449, 176, 488, 4, 10, 325, 220);
INSERT INTO public.who_global_data VALUES (70450, 162, 1211, 0, 8, 325, 100);
INSERT INTO public.who_global_data VALUES (70451, 14, 456, 0, 21, 325, 187);
INSERT INTO public.who_global_data VALUES (70452, 8, 13, 0, 0, 325, 63);
INSERT INTO public.who_global_data VALUES (70453, 0, 6, 0, 0, 325, 28);
INSERT INTO public.who_global_data VALUES (70454, 3, 4, 0, 0, 325, 172);
INSERT INTO public.who_global_data VALUES (70455, 35, 404, 1, 1, 325, 17);
INSERT INTO public.who_global_data VALUES (70456, 0, 4, 0, 0, 325, 226);
INSERT INTO public.who_global_data VALUES (70457, 0, 12, 0, 0, 325, 236);
INSERT INTO public.who_global_data VALUES (70458, 0, 0, 0, 0, 325, 76);
INSERT INTO public.who_global_data VALUES (70459, 10, 132, 0, 0, 325, 30);
INSERT INTO public.who_global_data VALUES (70460, 0, 5, 0, 0, 325, 128);
INSERT INTO public.who_global_data VALUES (70461, 88, 880, 2, 3, 325, 86);
INSERT INTO public.who_global_data VALUES (70462, 2895, 24920, 230, 1330, 325, 140);
INSERT INTO public.who_global_data VALUES (70463, 5, 28, 0, 0, 325, 44);
INSERT INTO public.who_global_data VALUES (70464, 0, 25, 0, 0, 325, 113);
INSERT INTO public.who_global_data VALUES (70465, 0, 6, 0, 1, 325, 29);
INSERT INTO public.who_global_data VALUES (70466, 0, 2, 0, 0, 325, 125);
INSERT INTO public.who_global_data VALUES (70467, 3, 80, 0, 0, 325, 131);
INSERT INTO public.who_global_data VALUES (70468, 4954, 36508, 49, 198, 325, 46);
INSERT INTO public.who_global_data VALUES (70469, 79, 132, 0, 2, 325, 10);
INSERT INTO public.who_global_data VALUES (70470, 11, 26, 0, 0, 325, 205);
INSERT INTO public.who_global_data VALUES (70471, 78, 821, 2, 22, 325, 50);
INSERT INTO public.who_global_data VALUES (70472, 1, 5, 0, 0, 325, 20);
INSERT INTO public.who_global_data VALUES (70473, 6, 7, 0, 0, 325, 13);
INSERT INTO public.who_global_data VALUES (70474, 3, 76, 0, 0, 325, 148);
INSERT INTO public.who_global_data VALUES (70475, 5, 37, 0, 1, 325, 230);
INSERT INTO public.who_global_data VALUES (70476, 3, 24, 0, 1, 325, 190);
INSERT INTO public.who_global_data VALUES (70477, 7, 30, 0, 0, 325, 188);
INSERT INTO public.who_global_data VALUES (70478, 0, 4, 0, 0, 325, 123);
INSERT INTO public.who_global_data VALUES (70479, 2, 2, 0, 0, 325, 9);
INSERT INTO public.who_global_data VALUES (70480, 0, 9, 0, 1, 325, 102);
INSERT INTO public.who_global_data VALUES (70481, 1, 8, 0, 0, 325, 34);
INSERT INTO public.who_global_data VALUES (70482, 3, 4, 0, 0, 325, 212);
INSERT INTO public.who_global_data VALUES (70483, 22, 52, 1, 1, 325, 122);
INSERT INTO public.who_global_data VALUES (70484, 35, 261, 0, 10, 325, 38);
INSERT INTO public.who_global_data VALUES (70485, 89, 737, 0, 2, 325, 130);
INSERT INTO public.who_global_data VALUES (70486, 43, 649, 3, 13, 325, 37);
INSERT INTO public.who_global_data VALUES (70487, 103, 893, 20, 78, 325, 231);
INSERT INTO public.who_global_data VALUES (70488, 2389, 29406, 157, 2234, 325, 107);
INSERT INTO public.who_global_data VALUES (70489, 36, 382, 7, 36, 325, 101);
INSERT INTO public.who_global_data VALUES (70490, 235, 1564, 2, 9, 325, 132);
INSERT INTO public.who_global_data VALUES (70491, 0, 23, 0, 0, 325, 176);
INSERT INTO public.who_global_data VALUES (70492, 427, 2047, 4, 5, 325, 200);
INSERT INTO public.who_global_data VALUES (70493, 5210, 74386, 685, 7505, 325, 169);
INSERT INTO public.who_global_data VALUES (70494, 5, 26, 0, 1, 325, 225);
INSERT INTO public.who_global_data VALUES (70495, 98, 1291, 2, 45, 325, 165);
INSERT INTO public.who_global_data VALUES (70496, 2, 18, 0, 0, 325, 233);
INSERT INTO public.who_global_data VALUES (70497, 19, 172, 0, 0, 325, 215);
INSERT INTO public.who_global_data VALUES (70498, 53, 150, 0, 0, 325, 177);
INSERT INTO public.who_global_data VALUES (70499, 0, 25, 0, 0, 325, 183);
INSERT INTO public.who_global_data VALUES (70500, 0, 0, 0, 0, 325, 203);
INSERT INTO public.who_global_data VALUES (70501, 8, 79, 0, 1, 325, 162);
INSERT INTO public.who_global_data VALUES (70502, 13, 208, 0, 0, 325, 12);
INSERT INTO public.who_global_data VALUES (70503, 2, 44, 0, 0, 325, 24);
INSERT INTO public.who_global_data VALUES (70504, 1, 3, 0, 0, 325, 119);
INSERT INTO public.who_global_data VALUES (70505, 24, 221, 0, 0, 325, 39);
INSERT INTO public.who_global_data VALUES (70506, 35, 368, 2, 6, 325, 26);
INSERT INTO public.who_global_data VALUES (70507, 0, 0, 0, 0, 325, 59);
INSERT INTO public.who_global_data VALUES (70508, 0, 3, 0, 0, 325, 77);
INSERT INTO public.who_global_data VALUES (70509, 0, 1, 0, 0, 325, 134);
INSERT INTO public.who_global_data VALUES (70510, 4, 51, 0, 0, 325, 4);
INSERT INTO public.who_global_data VALUES (70511, 55, 263, 1, 4, 325, 109);
INSERT INTO public.who_global_data VALUES (70512, 234, 1333, 0, 8, 325, 90);
INSERT INTO public.who_global_data VALUES (70513, 0, 0, 0, 0, 325, 85);
INSERT INTO public.who_global_data VALUES (70514, 0, 19, 0, 0, 325, 61);
INSERT INTO public.who_global_data VALUES (70515, 0, 1796, 5, 21, 325, 49);
INSERT INTO public.who_global_data VALUES (70516, 0, 17, 0, 0, 325, 208);
INSERT INTO public.who_global_data VALUES (70517, 2, 2, 0, 0, 325, 166);
INSERT INTO public.who_global_data VALUES (70518, 5, 134, 0, 0, 325, 64);
INSERT INTO public.who_global_data VALUES (70519, 0, 0, 0, 0, 325, 199);
INSERT INTO public.who_global_data VALUES (70520, 9, 66, 1, 1, 325, 114);
INSERT INTO public.who_global_data VALUES (70521, 0, 6, 0, 0, 325, 60);
INSERT INTO public.who_global_data VALUES (70522, 5, 47, 0, 2, 325, 68);
INSERT INTO public.who_global_data VALUES (70523, 5, 35, 0, 0, 325, 158);
INSERT INTO public.who_global_data VALUES (70524, 162, 478, 3, 5, 325, 52);
INSERT INTO public.who_global_data VALUES (70525, 0, 0, 0, 0, 325, 117);
INSERT INTO public.who_global_data VALUES (70526, 0, 23, 0, 0, 325, 126);
INSERT INTO public.who_global_data VALUES (70527, 1, 11, 0, 0, 325, 196);
INSERT INTO public.who_global_data VALUES (70528, 4, 70, 0, 1, 325, 142);
INSERT INTO public.who_global_data VALUES (70529, -3, 2, 0, 0, 325, 185);
INSERT INTO public.who_global_data VALUES (70530, 55, 225, 1, 6, 325, 138);
INSERT INTO public.who_global_data VALUES (70531, 2, 5, 0, 0, 325, 181);
INSERT INTO public.who_global_data VALUES (70532, 0, 3, 0, 0, 325, 178);
INSERT INTO public.who_global_data VALUES (70533, 4, 8, 0, 0, 325, 168);
INSERT INTO public.who_global_data VALUES (70534, 0, 0, 0, 0, 325, 160);
INSERT INTO public.who_global_data VALUES (70535, 1, 3, 0, 0, 325, 151);
INSERT INTO public.who_global_data VALUES (70536, 843, 6330, 76, 348, 325, 193);
INSERT INTO public.who_global_data VALUES (70537, 2, 14, 0, 0, 325, 18);
INSERT INTO public.who_global_data VALUES (70538, 73, 262, 0, 0, 325, 40);
INSERT INTO public.who_global_data VALUES (70539, 0, 2, 0, 0, 325, 218);
INSERT INTO public.who_global_data VALUES (70540, 0, 2, 0, 0, 325, 191);
INSERT INTO public.who_global_data VALUES (70541, 4, 46, 1, 1, 325, 156);
INSERT INTO public.who_global_data VALUES (70542, 0, 0, 0, 0, 325, 135);
INSERT INTO public.who_global_data VALUES (70543, 24, 201, 1, 3, 325, 55);
INSERT INTO public.who_global_data VALUES (70544, 0, 0, 0, 0, 325, 88);
INSERT INTO public.who_global_data VALUES (70545, 350, 2916, 2, 12, 325, 108);
INSERT INTO public.who_global_data VALUES (70546, 22, 84, 1, 1, 325, 48);
INSERT INTO public.who_global_data VALUES (70547, 10, 109, 0, 0, 325, 3);
INSERT INTO public.who_global_data VALUES (70548, 0, 712, 0, 10, 325, 224);
INSERT INTO public.who_global_data VALUES (70549, 66, 1057, 1, 8, 325, 110);
INSERT INTO public.who_global_data VALUES (70550, 0, 0, 0, 0, 325, 106);
INSERT INTO public.who_global_data VALUES (70551, 213, 558, 2, 8, 325, 89);
INSERT INTO public.who_global_data VALUES (70552, 0, 1, 0, 0, 325, 121);
INSERT INTO public.who_global_data VALUES (70553, 14, 41, 1, 3, 325, 163);
INSERT INTO public.who_global_data VALUES (70554, 164, 580, 4, 9, 325, 70);
INSERT INTO public.who_global_data VALUES (70555, 71, 707, 7, 45, 325, 174);
INSERT INTO public.who_global_data VALUES (70556, 0, 0, 0, 0, 325, 175);
INSERT INTO public.who_global_data VALUES (70557, 150, 1051, 4, 14, 325, 118);
INSERT INTO public.who_global_data VALUES (70558, 633, 2995, 10, 43, 325, 189);
INSERT INTO public.who_global_data VALUES (70559, 25, 64, 0, 2, 325, 124);
INSERT INTO public.who_global_data VALUES (70560, 11, 537, 0, 0, 325, 192);
INSERT INTO public.who_global_data VALUES (70561, 104, 9241, 5, 131, 325, 41);
INSERT INTO public.who_global_data VALUES (70562, 0, 149, 0, 1, 325, 95);
INSERT INTO public.who_global_data VALUES (70563, 11, 94, 0, 0, 325, 74);
INSERT INTO public.who_global_data VALUES (70564, 144, 906, 2, 13, 325, 11);
INSERT INTO public.who_global_data VALUES (70565, 182, 840, 2, 2, 325, 87);
INSERT INTO public.who_global_data VALUES (70566, 1, 41, 0, 0, 325, 214);
INSERT INTO public.who_global_data VALUES (70567, 0, 0, 0, 0, 325, 116);
INSERT INTO public.who_global_data VALUES (70568, 0, 3, 0, 0, 325, 157);
INSERT INTO public.who_global_data VALUES (70569, 0, 0, 0, 0, 325, 182);
INSERT INTO public.who_global_data VALUES (70570, 2, 2, 0, 0, 325, 186);
INSERT INTO public.who_global_data VALUES (70571, 0, 3, 0, 0, 325, 127);
INSERT INTO public.who_global_data VALUES (70572, 3, 11, 0, 0, 325, 232);
INSERT INTO public.who_global_data VALUES (70573, 0, 0, 0, 0, 325, 33);
INSERT INTO public.who_global_data VALUES (70574, 0, 1, 0, 0, 325, 97);
INSERT INTO public.who_global_data VALUES (70575, 0, 0, 0, 0, 325, 42);
INSERT INTO public.who_global_data VALUES (70576, 10, 218, 0, 21, 325, 198);
INSERT INTO public.who_global_data VALUES (70577, 0, 0, 0, 0, 325, 216);
INSERT INTO public.who_global_data VALUES (70578, 112, 1012, 1, 3, 325, 164);
INSERT INTO public.who_global_data VALUES (70579, 13, 99, 0, 0, 325, 235);
INSERT INTO public.who_global_data VALUES (70580, 0, 384, 0, 4, 325, 67);
INSERT INTO public.who_global_data VALUES (70581, 0, 7, 0, 0, 325, 15);
INSERT INTO public.who_global_data VALUES (70582, 0, 0, 0, 0, 325, 180);
INSERT INTO public.who_global_data VALUES (70583, 73, 631, 0, 2, 325, 237);
INSERT INTO public.who_global_data VALUES (70584, 0, 0, 0, 0, 325, 25);
INSERT INTO public.who_global_data VALUES (70585, 0, 2, 0, 0, 325, 209);
INSERT INTO public.who_global_data VALUES (70586, 12, 216, 0, 0, 325, 217);
INSERT INTO public.who_global_data VALUES (70587, 48, 526, 3, 6, 325, 79);
INSERT INTO public.who_global_data VALUES (70588, 0, 0, 0, 0, 325, 143);
INSERT INTO public.who_global_data VALUES (70589, -3, 2, 0, 0, 325, 229);
INSERT INTO public.who_global_data VALUES (70590, 373, 927, 0, 0, 325, 141);
INSERT INTO public.who_global_data VALUES (70591, 0, 0, 0, 0, 325, 197);
INSERT INTO public.who_global_data VALUES (70592, 9724, 66867, 723, 4323, 325, 221);
INSERT INTO public.who_global_data VALUES (70593, 0, 102, 0, 0, 325, 150);
INSERT INTO public.who_global_data VALUES (70594, 0, 3, 0, 1, 325, 56);
INSERT INTO public.who_global_data VALUES (70595, 1, 7, 0, 0, 325, 167);
INSERT INTO public.who_global_data VALUES (70596, 230, 2399, 21, 82, 325, 23);
INSERT INTO public.who_global_data VALUES (70597, 1469, 12208, 38, 245, 325, 222);
INSERT INTO public.who_global_data VALUES (70598, 4, 5, 0, 0, 325, 219);
INSERT INTO public.who_global_data VALUES (70599, 0, 0, 0, 0, 325, 7);
INSERT INTO public.who_global_data VALUES (70600, 111, 1045, 0, 4, 325, 161);
INSERT INTO public.who_global_data VALUES (70601, 2375, 15025, 191, 703, 325, 149);
INSERT INTO public.who_global_data VALUES (70602, 0, 1, 0, 0, 325, 6);
INSERT INTO public.who_global_data VALUES (70603, 3, 23, 0, 0, 325, 139);
INSERT INTO public.who_global_data VALUES (70604, 0, 0, 0, 0, 325, 211);
INSERT INTO public.who_global_data VALUES (70605, 0, 0, 0, 0, 325, 14);
INSERT INTO public.who_global_data VALUES (70606, 4, 61, 1, 1, 325, 111);
INSERT INTO public.who_global_data VALUES (70607, 0, 173, 0, 5, 325, 207);
INSERT INTO public.who_global_data VALUES (70608, 561, 2433, 15, 59, 325, 66);
INSERT INTO public.who_global_data VALUES (70609, 0, 0, 0, 0, 325, 173);
INSERT INTO public.who_global_data VALUES (70610, 1, 2, 0, 0, 325, 145);
INSERT INTO public.who_global_data VALUES (70611, 0, 0, 0, 0, 325, 65);
INSERT INTO public.who_global_data VALUES (70612, 5, 14, 0, 0, 325, 184);
INSERT INTO public.who_global_data VALUES (70613, 43, 156, 1, 5, 325, 98);
INSERT INTO public.who_global_data VALUES (70614, 0, 333, 0, 2, 325, 104);
INSERT INTO public.who_global_data VALUES (70615, 1, 13, 0, 0, 325, 73);
INSERT INTO public.who_global_data VALUES (70616, 0, 0, 0, 0, 325, 133);
INSERT INTO public.who_global_data VALUES (70617, 16420, 68334, 318, 991, 325, 8);
INSERT INTO public.who_global_data VALUES (70618, 0, 17, 0, 0, 325, 227);
INSERT INTO public.who_global_data VALUES (70619, 55, 217, 0, 0, 325, 75);
INSERT INTO public.who_global_data VALUES (70620, 9, 65, 0, 0, 325, 45);
INSERT INTO public.who_global_data VALUES (70621, 14, 91, 0, 0, 325, 202);
INSERT INTO public.who_global_data VALUES (70622, 14, 148, 0, 0, 325, 129);
INSERT INTO public.who_global_data VALUES (70623, 0, 0, 0, 0, 325, 36);
INSERT INTO public.who_global_data VALUES (70624, 0, 0, 0, 0, 325, 51);
INSERT INTO public.who_global_data VALUES (70625, 0, 3, 0, 0, 325, 206);
INSERT INTO public.who_global_data VALUES (70626, 0, 2, 0, 1, 325, 5);
INSERT INTO public.who_global_data VALUES (70627, 32, 74, 0, 1, 167, 103);
INSERT INTO public.who_global_data VALUES (70628, 23, 108, 0, 4, 167, 58);
INSERT INTO public.who_global_data VALUES (70629, 33, 264, 0, 17, 167, 195);
INSERT INTO public.who_global_data VALUES (70630, 0, 0, 0, 0, 167, 115);
INSERT INTO public.who_global_data VALUES (70631, 48, 213, 2, 3, 167, 99);
INSERT INTO public.who_global_data VALUES (70632, 0, 2, 0, 0, 167, 153);
INSERT INTO public.who_global_data VALUES (70633, 0, 0, 0, 0, 167, 93);
INSERT INTO public.who_global_data VALUES (70634, 0, 3, 0, 0, 167, 84);
INSERT INTO public.who_global_data VALUES (70635, 0, 301, 0, 4, 167, 78);
INSERT INTO public.who_global_data VALUES (70636, 41, 212, 0, 0, 167, 170);
INSERT INTO public.who_global_data VALUES (70637, 0, 12, 0, 0, 167, 32);
INSERT INTO public.who_global_data VALUES (70638, 287, 2423, 0, 8, 167, 155);
INSERT INTO public.who_global_data VALUES (70639, 796, 5282, 5, 30, 167, 82);
INSERT INTO public.who_global_data VALUES (70640, 15, 87, 0, 1, 167, 16);
INSERT INTO public.who_global_data VALUES (70641, 0, 4, 0, 0, 167, 72);
INSERT INTO public.who_global_data VALUES (70642, 29, 419, 0, 3, 167, 43);
INSERT INTO public.who_global_data VALUES (70643, 0, 39, 0, 4, 167, 120);
INSERT INTO public.who_global_data VALUES (70644, 0, 18, 0, 0, 167, 213);
INSERT INTO public.who_global_data VALUES (70645, 0, 81, 0, 0, 167, 31);
INSERT INTO public.who_global_data VALUES (70646, 1195, 8044, 77, 376, 167, 204);
INSERT INTO public.who_global_data VALUES (70647, 0, 1, 0, 0, 167, 152);
INSERT INTO public.who_global_data VALUES (70648, 0, 5, 0, 0, 167, 144);
INSERT INTO public.who_global_data VALUES (70649, 0, 6, 0, 0, 167, 96);
INSERT INTO public.who_global_data VALUES (70650, 0, 2, 0, 0, 167, 47);
INSERT INTO public.who_global_data VALUES (70651, 0, 0, 0, 0, 167, 159);
INSERT INTO public.who_global_data VALUES (70652, 0, 28, 0, 0, 167, 80);
INSERT INTO public.who_global_data VALUES (70653, 9, 173, 1, 3, 167, 27);
INSERT INTO public.who_global_data VALUES (70654, 0, 0, 0, 0, 167, 146);
INSERT INTO public.who_global_data VALUES (70655, 0, 2201, 0, 46, 167, 71);
INSERT INTO public.who_global_data VALUES (70656, 0, 0, 0, 0, 167, 210);
INSERT INTO public.who_global_data VALUES (70657, 13, 104, 0, 0, 167, 54);
INSERT INTO public.who_global_data VALUES (70658, 19, 220, 0, 3, 167, 147);
INSERT INTO public.who_global_data VALUES (70659, 15, 114, 0, 3, 167, 2);
INSERT INTO public.who_global_data VALUES (70660, 0, 0, 0, 0, 167, 105);
INSERT INTO public.who_global_data VALUES (70661, 0, 3, 0, 0, 167, 53);
INSERT INTO public.who_global_data VALUES (70662, 4, 91, 0, 0, 167, 81);
INSERT INTO public.who_global_data VALUES (70663, 0, 70, 1, 1, 167, 223);
INSERT INTO public.who_global_data VALUES (70664, 0, 1739, 0, 25, 167, 94);
INSERT INTO public.who_global_data VALUES (70665, 0, 5, 0, 1, 167, 154);
INSERT INTO public.who_global_data VALUES (70666, 0, 4, 0, 0, 167, 83);
INSERT INTO public.who_global_data VALUES (70667, 0, 3, 0, 0, 167, 194);
INSERT INTO public.who_global_data VALUES (70668, 0, 922, 0, 2, 167, 136);
INSERT INTO public.who_global_data VALUES (70669, 102, 81869, 4, 3287, 167, 179);
INSERT INTO public.who_global_data VALUES (70670, 0, 306, 0, 3, 167, 57);
INSERT INTO public.who_global_data VALUES (70671, 0, 0, 0, 0, 167, 35);
INSERT INTO public.who_global_data VALUES (70672, 0, 4, 0, 0, 167, 228);
INSERT INTO public.who_global_data VALUES (70673, 0, 0, 0, 0, 167, 19);
INSERT INTO public.who_global_data VALUES (70674, 0, 177, 0, 2, 167, 22);
INSERT INTO public.who_global_data VALUES (70675, 47, 72, 0, 0, 167, 1);
INSERT INTO public.who_global_data VALUES (70676, 76, 382, 1, 1, 167, 21);
INSERT INTO public.who_global_data VALUES (70677, 0, 48, 0, 1, 167, 234);
INSERT INTO public.who_global_data VALUES (70678, 0, 6, 0, 1, 167, 91);
INSERT INTO public.who_global_data VALUES (70679, 8, 124, 3, 3, 167, 137);
INSERT INTO public.who_global_data VALUES (70680, 158, 1394, 2, 3, 167, 201);
INSERT INTO public.who_global_data VALUES (70681, 0, 0, 0, 0, 167, 171);
INSERT INTO public.who_global_data VALUES (70682, 9, 45, 0, 2, 167, 92);
INSERT INTO public.who_global_data VALUES (70683, 131, 1591, 8, 32, 167, 112);
INSERT INTO public.who_global_data VALUES (70684, 9, 12, 0, 0, 167, 62);
INSERT INTO public.who_global_data VALUES (70685, 0, 2, 0, 0, 167, 69);
INSERT INTO public.who_global_data VALUES (70686, 0, 312, 0, 6, 167, 220);
INSERT INTO public.who_global_data VALUES (70687, 0, 1049, 0, 8, 167, 100);
INSERT INTO public.who_global_data VALUES (70688, 76, 442, 2, 21, 167, 187);
INSERT INTO public.who_global_data VALUES (70689, 0, 5, 0, 0, 167, 63);
INSERT INTO public.who_global_data VALUES (70690, 0, 6, 0, 0, 167, 28);
INSERT INTO public.who_global_data VALUES (70691, 0, 1, 0, 0, 167, 172);
INSERT INTO public.who_global_data VALUES (70692, 17, 369, 0, 0, 167, 17);
INSERT INTO public.who_global_data VALUES (70693, 0, 4, 0, 0, 167, 226);
INSERT INTO public.who_global_data VALUES (70694, 1, 12, 0, 0, 167, 236);
INSERT INTO public.who_global_data VALUES (70695, 0, 0, 0, 0, 167, 76);
INSERT INTO public.who_global_data VALUES (70696, 4, 122, 0, 0, 167, 30);
INSERT INTO public.who_global_data VALUES (70697, 1, 5, 0, 0, 167, 128);
INSERT INTO public.who_global_data VALUES (70698, 92, 792, 0, 1, 167, 86);
INSERT INTO public.who_global_data VALUES (70699, 2428, 22025, 240, 1100, 167, 140);
INSERT INTO public.who_global_data VALUES (70700, 0, 23, 0, 0, 167, 44);
INSERT INTO public.who_global_data VALUES (70701, 2, 25, 0, 0, 167, 113);
INSERT INTO public.who_global_data VALUES (70702, 0, 6, 0, 1, 167, 29);
INSERT INTO public.who_global_data VALUES (70703, -3, 2, 0, 0, 167, 125);
INSERT INTO public.who_global_data VALUES (70704, 7, 77, 0, 0, 167, 131);
INSERT INTO public.who_global_data VALUES (70705, 2342, 31554, 23, 149, 167, 46);
INSERT INTO public.who_global_data VALUES (70706, 26, 53, 0, 2, 167, 10);
INSERT INTO public.who_global_data VALUES (70707, 0, 15, 0, 0, 167, 205);
INSERT INTO public.who_global_data VALUES (70708, 48, 743, 3, 20, 167, 50);
INSERT INTO public.who_global_data VALUES (70709, 0, 4, 0, 0, 167, 20);
INSERT INTO public.who_global_data VALUES (70710, 0, 1, 0, 0, 167, 13);
INSERT INTO public.who_global_data VALUES (70711, 0, 73, 0, 0, 167, 148);
INSERT INTO public.who_global_data VALUES (70712, 3, 32, 0, 1, 167, 230);
INSERT INTO public.who_global_data VALUES (70713, 0, 21, 0, 1, 167, 190);
INSERT INTO public.who_global_data VALUES (70714, 3, 23, 0, 0, 167, 188);
INSERT INTO public.who_global_data VALUES (70715, 0, 4, 0, 0, 167, 123);
INSERT INTO public.who_global_data VALUES (70716, 0, 0, 0, 0, 167, 9);
INSERT INTO public.who_global_data VALUES (70717, 0, 9, 0, 1, 167, 102);
INSERT INTO public.who_global_data VALUES (70718, 0, 7, 0, 0, 167, 34);
INSERT INTO public.who_global_data VALUES (70719, 0, 1, 0, 0, 167, 212);
INSERT INTO public.who_global_data VALUES (70720, 0, 30, 0, 0, 167, 122);
INSERT INTO public.who_global_data VALUES (70721, 39, 226, 2, 10, 167, 38);
INSERT INTO public.who_global_data VALUES (70722, 60, 648, 0, 2, 167, 130);
INSERT INTO public.who_global_data VALUES (70723, 87, 606, 1, 10, 167, 37);
INSERT INTO public.who_global_data VALUES (70724, 211, 790, 9, 58, 167, 231);
INSERT INTO public.who_global_data VALUES (70725, 2206, 27017, 143, 2077, 167, 107);
INSERT INTO public.who_global_data VALUES (70726, 30, 346, 2, 29, 167, 101);
INSERT INTO public.who_global_data VALUES (70727, 204, 1329, 1, 7, 167, 132);
INSERT INTO public.who_global_data VALUES (70728, 10, 23, 0, 0, 167, 176);
INSERT INTO public.who_global_data VALUES (70729, 352, 1620, 0, 1, 167, 200);
INSERT INTO public.who_global_data VALUES (70730, 5249, 69176, 743, 6820, 167, 169);
INSERT INTO public.who_global_data VALUES (70731, 0, 21, 0, 1, 167, 225);
INSERT INTO public.who_global_data VALUES (70732, 65, 1193, 1, 43, 167, 165);
INSERT INTO public.who_global_data VALUES (70733, 0, 16, 0, 0, 167, 233);
INSERT INTO public.who_global_data VALUES (70734, 26, 153, 0, 0, 167, 215);
INSERT INTO public.who_global_data VALUES (70735, 15, 97, 0, 0, 167, 177);
INSERT INTO public.who_global_data VALUES (70736, 9, 25, 0, 0, 167, 183);
INSERT INTO public.who_global_data VALUES (70737, 0, 0, 0, 0, 167, 203);
INSERT INTO public.who_global_data VALUES (70738, 8, 71, 0, 1, 167, 162);
INSERT INTO public.who_global_data VALUES (70739, 4, 195, 0, 0, 167, 12);
INSERT INTO public.who_global_data VALUES (70740, 26, 42, 0, 0, 167, 24);
INSERT INTO public.who_global_data VALUES (70741, 0, 2, 0, 0, 167, 119);
INSERT INTO public.who_global_data VALUES (70742, 17, 197, 0, 0, 167, 39);
INSERT INTO public.who_global_data VALUES (70743, 29, 333, 0, 4, 167, 26);
INSERT INTO public.who_global_data VALUES (70744, 0, 0, 0, 0, 167, 59);
INSERT INTO public.who_global_data VALUES (70745, 0, 3, 0, 0, 167, 77);
INSERT INTO public.who_global_data VALUES (70746, 1, 1, 0, 0, 167, 134);
INSERT INTO public.who_global_data VALUES (70747, 1, 47, 0, 0, 167, 4);
INSERT INTO public.who_global_data VALUES (70748, 42, 208, 2, 3, 167, 109);
INSERT INTO public.who_global_data VALUES (70749, 224, 1099, 0, 8, 167, 90);
INSERT INTO public.who_global_data VALUES (70750, 6, 19, 0, 0, 167, 61);
INSERT INTO public.who_global_data VALUES (70751, 0, 0, 0, 0, 167, 85);
INSERT INTO public.who_global_data VALUES (70752, 278, 1796, 1, 16, 167, 49);
INSERT INTO public.who_global_data VALUES (70753, 0, 17, 0, 0, 167, 208);
INSERT INTO public.who_global_data VALUES (70754, 0, 0, 0, 0, 167, 166);
INSERT INTO public.who_global_data VALUES (70755, 15, 129, 0, 0, 167, 64);
INSERT INTO public.who_global_data VALUES (70756, 0, 0, 0, 0, 167, 199);
INSERT INTO public.who_global_data VALUES (70757, 0, 57, 0, 0, 167, 114);
INSERT INTO public.who_global_data VALUES (70758, 0, 6, 0, 0, 167, 60);
INSERT INTO public.who_global_data VALUES (70759, 6, 42, 2, 2, 167, 68);
INSERT INTO public.who_global_data VALUES (70760, 6, 30, 0, 0, 167, 158);
INSERT INTO public.who_global_data VALUES (70761, 0, 316, 0, 2, 167, 52);
INSERT INTO public.who_global_data VALUES (70762, 0, 0, 0, 0, 167, 117);
INSERT INTO public.who_global_data VALUES (70763, 1, 23, 0, 0, 167, 126);
INSERT INTO public.who_global_data VALUES (70764, 0, 10, 0, 0, 167, 196);
INSERT INTO public.who_global_data VALUES (70765, 15, 66, 0, 1, 167, 142);
INSERT INTO public.who_global_data VALUES (70766, 0, 5, 0, 0, 167, 185);
INSERT INTO public.who_global_data VALUES (70767, 27, 170, 1, 5, 167, 138);
INSERT INTO public.who_global_data VALUES (70768, 2, 3, 0, 0, 167, 181);
INSERT INTO public.who_global_data VALUES (70769, 1, 3, 0, 0, 167, 178);
INSERT INTO public.who_global_data VALUES (70770, -3, 4, 0, 0, 167, 168);
INSERT INTO public.who_global_data VALUES (70771, 0, 0, 0, 0, 167, 160);
INSERT INTO public.who_global_data VALUES (70772, 0, 2, 0, 0, 167, 151);
INSERT INTO public.who_global_data VALUES (70773, 749, 5487, 62, 272, 167, 193);
INSERT INTO public.who_global_data VALUES (70774, 3, 12, 0, 0, 167, 18);
INSERT INTO public.who_global_data VALUES (70775, 47, 189, 0, 0, 167, 40);
INSERT INTO public.who_global_data VALUES (70776, 0, 2, 0, 0, 167, 218);
INSERT INTO public.who_global_data VALUES (70777, 0, 2, 0, 0, 167, 191);
INSERT INTO public.who_global_data VALUES (70778, 20, 42, 0, 0, 167, 156);
INSERT INTO public.who_global_data VALUES (70779, 0, 0, 0, 0, 167, 135);
INSERT INTO public.who_global_data VALUES (70780, 29, 177, 0, 2, 167, 55);
INSERT INTO public.who_global_data VALUES (70781, 0, 0, 0, 0, 167, 88);
INSERT INTO public.who_global_data VALUES (70782, 195, 2566, 2, 10, 167, 108);
INSERT INTO public.who_global_data VALUES (70783, 2, 62, 0, 0, 167, 48);
INSERT INTO public.who_global_data VALUES (70784, 15, 99, 0, 0, 167, 3);
INSERT INTO public.who_global_data VALUES (70785, 0, 712, 0, 10, 167, 224);
INSERT INTO public.who_global_data VALUES (70786, 104, 991, 1, 7, 167, 110);
INSERT INTO public.who_global_data VALUES (70787, 0, 0, 0, 0, 167, 106);
INSERT INTO public.who_global_data VALUES (70788, 0, 345, 0, 6, 167, 89);
INSERT INTO public.who_global_data VALUES (70789, 0, 1, 0, 0, 167, 121);
INSERT INTO public.who_global_data VALUES (70790, 0, 27, 0, 2, 167, 163);
INSERT INTO public.who_global_data VALUES (70791, 0, 416, 0, 5, 167, 70);
INSERT INTO public.who_global_data VALUES (70792, 174, 636, 5, 38, 167, 174);
INSERT INTO public.who_global_data VALUES (70793, 0, 0, 0, 0, 167, 175);
INSERT INTO public.who_global_data VALUES (70794, 152, 901, 2, 10, 167, 118);
INSERT INTO public.who_global_data VALUES (70795, 302, 2362, 10, 33, 167, 189);
INSERT INTO public.who_global_data VALUES (70796, 0, 39, 0, 2, 167, 124);
INSERT INTO public.who_global_data VALUES (70797, 25, 526, 0, 0, 167, 192);
INSERT INTO public.who_global_data VALUES (70798, 100, 9137, 6, 126, 167, 41);
INSERT INTO public.who_global_data VALUES (70799, 40, 149, 0, 1, 167, 95);
INSERT INTO public.who_global_data VALUES (70800, 12, 83, 0, 0, 167, 74);
INSERT INTO public.who_global_data VALUES (70801, 186, 762, 4, 11, 167, 11);
INSERT INTO public.who_global_data VALUES (70802, 163, 658, 0, 0, 167, 87);
INSERT INTO public.who_global_data VALUES (70803, 4, 40, 0, 0, 167, 214);
INSERT INTO public.who_global_data VALUES (70804, 0, 0, 0, 0, 167, 116);
INSERT INTO public.who_global_data VALUES (70805, 0, 3, 0, 0, 167, 157);
INSERT INTO public.who_global_data VALUES (70806, 0, 0, 0, 0, 167, 182);
INSERT INTO public.who_global_data VALUES (70807, 0, 0, 0, 0, 167, 186);
INSERT INTO public.who_global_data VALUES (70808, 0, 3, 0, 0, 167, 127);
INSERT INTO public.who_global_data VALUES (70809, 0, 8, 0, 0, 167, 232);
INSERT INTO public.who_global_data VALUES (70810, 0, 0, 0, 0, 167, 33);
INSERT INTO public.who_global_data VALUES (70811, 0, 1, 0, 0, 167, 97);
INSERT INTO public.who_global_data VALUES (70812, 0, 0, 0, 0, 167, 42);
INSERT INTO public.who_global_data VALUES (70813, 21, 208, 0, 21, 167, 198);
INSERT INTO public.who_global_data VALUES (70814, 0, 0, 0, 0, 167, 216);
INSERT INTO public.who_global_data VALUES (70815, 133, 900, 1, 2, 167, 164);
INSERT INTO public.who_global_data VALUES (70816, 7, 86, 0, 0, 167, 235);
INSERT INTO public.who_global_data VALUES (70817, 135, 384, 2, 4, 167, 67);
INSERT INTO public.who_global_data VALUES (70818, 0, 7, 0, 0, 167, 15);
INSERT INTO public.who_global_data VALUES (70819, 0, 0, 0, 0, 167, 180);
INSERT INTO public.who_global_data VALUES (70820, 51, 558, 0, 2, 167, 237);
INSERT INTO public.who_global_data VALUES (70821, 0, 0, 0, 0, 167, 25);
INSERT INTO public.who_global_data VALUES (70822, 0, 2, 0, 0, 167, 209);
INSERT INTO public.who_global_data VALUES (70823, 13, 204, 0, 0, 167, 217);
INSERT INTO public.who_global_data VALUES (70824, 36, 478, 1, 3, 167, 79);
INSERT INTO public.who_global_data VALUES (70825, 0, 0, 0, 0, 167, 143);
INSERT INTO public.who_global_data VALUES (70826, 0, 5, 0, 0, 167, 229);
INSERT INTO public.who_global_data VALUES (70827, 152, 554, 0, 0, 167, 141);
INSERT INTO public.who_global_data VALUES (70828, 0, 0, 0, 0, 167, 197);
INSERT INTO public.who_global_data VALUES (70829, 8206, 57143, 686, 3600, 167, 221);
INSERT INTO public.who_global_data VALUES (70830, 5, 102, 0, 0, 167, 150);
INSERT INTO public.who_global_data VALUES (70831, 0, 3, 0, 1, 167, 56);
INSERT INTO public.who_global_data VALUES (70832, 0, 6, 0, 0, 167, 167);
INSERT INTO public.who_global_data VALUES (70833, 182, 2169, 11, 61, 167, 23);
INSERT INTO public.who_global_data VALUES (70834, 852, 10739, 39, 207, 167, 222);
INSERT INTO public.who_global_data VALUES (70835, 0, 1, 0, 0, 167, 219);
INSERT INTO public.who_global_data VALUES (70836, 0, 0, 0, 0, 167, 7);
INSERT INTO public.who_global_data VALUES (70837, 107, 934, 0, 4, 167, 161);
INSERT INTO public.who_global_data VALUES (70838, 2338, 12650, 148, 512, 167, 149);
INSERT INTO public.who_global_data VALUES (70839, 0, 1, 0, 0, 167, 6);
INSERT INTO public.who_global_data VALUES (70840, 2, 20, 0, 0, 167, 139);
INSERT INTO public.who_global_data VALUES (70841, 0, 0, 0, 0, 167, 211);
INSERT INTO public.who_global_data VALUES (70842, 0, 0, 0, 0, 167, 14);
INSERT INTO public.who_global_data VALUES (70843, 0, 57, 0, 0, 167, 111);
INSERT INTO public.who_global_data VALUES (70844, 59, 173, 2, 5, 167, 207);
INSERT INTO public.who_global_data VALUES (70845, 343, 1872, 7, 44, 167, 66);
INSERT INTO public.who_global_data VALUES (70846, 0, 0, 0, 0, 167, 173);
INSERT INTO public.who_global_data VALUES (70847, 0, 1, 0, 0, 167, 145);
INSERT INTO public.who_global_data VALUES (70848, 0, 0, 0, 0, 167, 65);
INSERT INTO public.who_global_data VALUES (70849, 0, 9, 0, 0, 167, 184);
INSERT INTO public.who_global_data VALUES (70850, 29, 113, 1, 4, 167, 98);
INSERT INTO public.who_global_data VALUES (70851, 85, 333, 0, 2, 167, 104);
INSERT INTO public.who_global_data VALUES (70852, 0, 12, 0, 0, 167, 73);
INSERT INTO public.who_global_data VALUES (70853, 0, 0, 0, 0, 167, 133);
INSERT INTO public.who_global_data VALUES (70854, 0, 51914, 0, 673, 167, 8);
INSERT INTO public.who_global_data VALUES (70855, 0, 17, 0, 0, 167, 227);
INSERT INTO public.who_global_data VALUES (70856, 0, 162, 0, 0, 167, 75);
INSERT INTO public.who_global_data VALUES (70857, 6, 56, 0, 0, 167, 45);
INSERT INTO public.who_global_data VALUES (70858, 0, 77, 0, 0, 167, 202);
INSERT INTO public.who_global_data VALUES (70859, 11, 134, 0, 0, 167, 129);
INSERT INTO public.who_global_data VALUES (70860, 0, 0, 0, 0, 167, 36);
INSERT INTO public.who_global_data VALUES (70861, 0, 0, 0, 0, 167, 51);
INSERT INTO public.who_global_data VALUES (70862, 0, 3, 0, 0, 167, 206);
INSERT INTO public.who_global_data VALUES (70863, 0, 2, 0, 1, 167, 5);
INSERT INTO public.who_global_data VALUES (70864, 2, 42, 0, 1, 127, 103);
INSERT INTO public.who_global_data VALUES (70865, 19, 85, 1, 4, 127, 58);
INSERT INTO public.who_global_data VALUES (70866, 30, 231, 0, 17, 127, 195);
INSERT INTO public.who_global_data VALUES (70867, 0, 0, 0, 0, 127, 115);
INSERT INTO public.who_global_data VALUES (70868, 31, 165, 0, 1, 127, 99);
INSERT INTO public.who_global_data VALUES (70869, 0, 2, 0, 0, 127, 153);
INSERT INTO public.who_global_data VALUES (70870, 0, 0, 0, 0, 127, 93);
INSERT INTO public.who_global_data VALUES (70871, -2, 3, 0, 0, 127, 84);
INSERT INTO public.who_global_data VALUES (70872, 76, 301, 0, 4, 127, 78);
INSERT INTO public.who_global_data VALUES (70873, 4, 171, 0, 0, 127, 170);
INSERT INTO public.who_global_data VALUES (70874, 4, 12, 0, 0, 127, 32);
INSERT INTO public.who_global_data VALUES (70875, 427, 2136, 1, 8, 127, 155);
INSERT INTO public.who_global_data VALUES (70876, 855, 4486, 9, 25, 127, 82);
INSERT INTO public.who_global_data VALUES (70877, 0, 72, 0, 1, 127, 16);
INSERT INTO public.who_global_data VALUES (70878, 0, 4, 0, 0, 127, 72);
INSERT INTO public.who_global_data VALUES (70879, 51, 390, 1, 3, 127, 43);
INSERT INTO public.who_global_data VALUES (70880, 12, 39, 2, 4, 127, 120);
INSERT INTO public.who_global_data VALUES (70881, 13, 18, 0, 0, 127, 213);
INSERT INTO public.who_global_data VALUES (70882, 0, 81, 0, 0, 127, 31);
INSERT INTO public.who_global_data VALUES (70883, 1328, 6849, 78, 299, 127, 204);
INSERT INTO public.who_global_data VALUES (70884, 1, 1, 0, 0, 127, 152);
INSERT INTO public.who_global_data VALUES (70885, 3, 5, 0, 0, 127, 144);
INSERT INTO public.who_global_data VALUES (70886, 0, 6, 0, 0, 127, 96);
INSERT INTO public.who_global_data VALUES (70887, 0, 2, 0, 0, 127, 47);
INSERT INTO public.who_global_data VALUES (70888, 4, 28, 0, 0, 127, 80);
INSERT INTO public.who_global_data VALUES (70889, 0, 0, 0, 0, 127, 159);
INSERT INTO public.who_global_data VALUES (70890, 33, 164, 1, 2, 127, 27);
INSERT INTO public.who_global_data VALUES (70891, 0, 0, 0, 0, 127, 146);
INSERT INTO public.who_global_data VALUES (70892, 1297, 2201, 35, 46, 127, 71);
INSERT INTO public.who_global_data VALUES (70893, 0, 0, 0, 0, 127, 210);
INSERT INTO public.who_global_data VALUES (70894, 3, 91, 0, 0, 127, 54);
INSERT INTO public.who_global_data VALUES (70895, 16, 201, 0, 3, 127, 147);
INSERT INTO public.who_global_data VALUES (70896, 24, 99, 0, 3, 127, 2);
INSERT INTO public.who_global_data VALUES (70897, 0, 0, 0, 0, 127, 105);
INSERT INTO public.who_global_data VALUES (70898, 0, 3, 0, 0, 127, 53);
INSERT INTO public.who_global_data VALUES (70899, 1, 87, 0, 0, 127, 81);
INSERT INTO public.who_global_data VALUES (70900, 30, 70, 0, 0, 127, 223);
INSERT INTO public.who_global_data VALUES (70901, 355, 1739, 6, 25, 127, 94);
INSERT INTO public.who_global_data VALUES (70902, 2, 5, 0, 1, 127, 154);
INSERT INTO public.who_global_data VALUES (70903, 0, 4, 0, 0, 127, 83);
INSERT INTO public.who_global_data VALUES (70904, -2, 3, 0, 0, 127, 194);
INSERT INTO public.who_global_data VALUES (70905, 290, 922, 1, 2, 127, 136);
INSERT INTO public.who_global_data VALUES (70906, 164, 81767, 7, 3283, 127, 179);
INSERT INTO public.who_global_data VALUES (70907, 110, 306, 1, 3, 127, 57);
INSERT INTO public.who_global_data VALUES (70908, 0, 0, 0, 0, 127, 35);
INSERT INTO public.who_global_data VALUES (70909, 0, 4, 0, 0, 127, 228);
INSERT INTO public.who_global_data VALUES (70910, 0, 0, 0, 0, 127, 19);
INSERT INTO public.who_global_data VALUES (70911, 60, 177, 0, 2, 127, 22);
INSERT INTO public.who_global_data VALUES (70912, 0, 25, 0, 0, 127, 1);
INSERT INTO public.who_global_data VALUES (70913, 71, 306, 0, 0, 127, 21);
INSERT INTO public.who_global_data VALUES (70914, 32, 48, 0, 1, 127, 234);
INSERT INTO public.who_global_data VALUES (70915, 3, 6, 0, 1, 127, 91);
INSERT INTO public.who_global_data VALUES (70916, 21, 116, 0, 0, 127, 137);
INSERT INTO public.who_global_data VALUES (70917, 71, 1236, 0, 1, 127, 201);
INSERT INTO public.who_global_data VALUES (70918, 0, 0, 0, 0, 127, 171);
INSERT INTO public.who_global_data VALUES (70919, 6, 36, 0, 2, 127, 92);
INSERT INTO public.who_global_data VALUES (70920, 65, 1460, 11, 24, 127, 112);
INSERT INTO public.who_global_data VALUES (70921, 0, 3, 0, 0, 127, 62);
INSERT INTO public.who_global_data VALUES (70922, 2, 2, 0, 0, 127, 69);
INSERT INTO public.who_global_data VALUES (70923, 240, 312, 4, 6, 127, 220);
INSERT INTO public.who_global_data VALUES (70924, 517, 1049, 1, 8, 127, 100);
INSERT INTO public.who_global_data VALUES (70925, 39, 366, 5, 19, 127, 187);
INSERT INTO public.who_global_data VALUES (70926, 4, 5, 0, 0, 127, 63);
INSERT INTO public.who_global_data VALUES (70927, 0, 6, 0, 0, 127, 28);
INSERT INTO public.who_global_data VALUES (70928, 0, 1, 0, 0, 127, 172);
INSERT INTO public.who_global_data VALUES (70929, 26, 352, 0, 0, 127, 17);
INSERT INTO public.who_global_data VALUES (70930, 0, 4, 0, 0, 127, 226);
INSERT INTO public.who_global_data VALUES (70931, 0, 11, 0, 0, 127, 236);
INSERT INTO public.who_global_data VALUES (70932, 0, 0, 0, 0, 127, 76);
INSERT INTO public.who_global_data VALUES (70933, 3, 118, 0, 0, 127, 30);
INSERT INTO public.who_global_data VALUES (70934, 1, 4, 0, 0, 127, 128);
INSERT INTO public.who_global_data VALUES (70935, 74, 700, 0, 1, 127, 86);
INSERT INTO public.who_global_data VALUES (70936, 3776, 19597, 186, 860, 127, 140);
INSERT INTO public.who_global_data VALUES (70937, 5, 23, 0, 0, 127, 44);
INSERT INTO public.who_global_data VALUES (70938, 5, 23, 0, 0, 127, 113);
INSERT INTO public.who_global_data VALUES (70939, 0, 6, 0, 1, 127, 29);
INSERT INTO public.who_global_data VALUES (70940, 0, 5, 0, 0, 127, 125);
INSERT INTO public.who_global_data VALUES (70941, 9, 70, 0, 0, 127, 131);
INSERT INTO public.who_global_data VALUES (70942, 4438, 29212, 32, 126, 127, 46);
INSERT INTO public.who_global_data VALUES (70943, 3, 27, 2, 2, 127, 10);
INSERT INTO public.who_global_data VALUES (70944, 0, 15, 0, 0, 127, 205);
INSERT INTO public.who_global_data VALUES (70945, 71, 695, 2, 17, 127, 50);
INSERT INTO public.who_global_data VALUES (70946, 2, 4, 0, 0, 127, 20);
INSERT INTO public.who_global_data VALUES (70947, 0, 1, 0, 0, 127, 13);
INSERT INTO public.who_global_data VALUES (70948, 17, 73, 0, 0, 127, 148);
INSERT INTO public.who_global_data VALUES (70949, 2, 29, 0, 1, 127, 230);
INSERT INTO public.who_global_data VALUES (70950, 3, 21, 0, 1, 127, 190);
INSERT INTO public.who_global_data VALUES (70951, 3, 20, 0, 0, 127, 188);
INSERT INTO public.who_global_data VALUES (70952, -2, 4, 0, 0, 127, 123);
INSERT INTO public.who_global_data VALUES (70953, 0, 0, 0, 0, 127, 9);
INSERT INTO public.who_global_data VALUES (70954, 0, 9, 0, 1, 127, 102);
INSERT INTO public.who_global_data VALUES (70955, 5, 7, 0, 0, 127, 34);
INSERT INTO public.who_global_data VALUES (70956, 0, 1, 0, 0, 127, 212);
INSERT INTO public.who_global_data VALUES (70957, 4, 30, 0, 0, 127, 122);
INSERT INTO public.who_global_data VALUES (70958, 20, 187, 1, 8, 127, 38);
INSERT INTO public.who_global_data VALUES (70959, 20, 588, 1, 2, 127, 130);
INSERT INTO public.who_global_data VALUES (70960, 85, 519, 0, 9, 127, 37);
INSERT INTO public.who_global_data VALUES (70961, 0, 579, 0, 49, 127, 231);
INSERT INTO public.who_global_data VALUES (70962, 1762, 24811, 122, 1934, 127, 107);
INSERT INTO public.who_global_data VALUES (70963, 50, 316, 4, 27, 127, 101);
INSERT INTO public.who_global_data VALUES (70964, 219, 1125, 2, 6, 127, 132);
INSERT INTO public.who_global_data VALUES (70965, 11, 13, 0, 0, 127, 176);
INSERT INTO public.who_global_data VALUES (70966, 254, 1268, 0, 1, 127, 200);
INSERT INTO public.who_global_data VALUES (70967, 4789, 63927, 601, 6077, 127, 169);
INSERT INTO public.who_global_data VALUES (70968, 2, 21, 0, 1, 127, 225);
INSERT INTO public.who_global_data VALUES (70969, 39, 1128, 1, 42, 127, 165);
INSERT INTO public.who_global_data VALUES (70970, 1, 16, 0, 0, 127, 233);
INSERT INTO public.who_global_data VALUES (70971, 15, 127, 0, 0, 127, 215);
INSERT INTO public.who_global_data VALUES (70972, 10, 82, 0, 0, 127, 177);
INSERT INTO public.who_global_data VALUES (70973, 1, 16, 0, 0, 127, 183);
INSERT INTO public.who_global_data VALUES (70974, 0, 0, 0, 0, 127, 203);
INSERT INTO public.who_global_data VALUES (70975, 28, 63, 0, 1, 127, 162);
INSERT INTO public.who_global_data VALUES (70976, 2, 191, 0, 0, 127, 12);
INSERT INTO public.who_global_data VALUES (70977, 2, 16, 0, 0, 127, 24);
INSERT INTO public.who_global_data VALUES (70978, 2, 2, 0, 0, 127, 119);
INSERT INTO public.who_global_data VALUES (70979, 41, 180, 0, 0, 127, 39);
INSERT INTO public.who_global_data VALUES (70980, 37, 304, 0, 4, 127, 26);
INSERT INTO public.who_global_data VALUES (70981, 0, 0, 0, 0, 127, 59);
INSERT INTO public.who_global_data VALUES (70982, 0, 3, 0, 0, 127, 77);
INSERT INTO public.who_global_data VALUES (70983, 0, 0, 0, 0, 127, 134);
INSERT INTO public.who_global_data VALUES (70984, 0, 46, 0, 0, 127, 4);
INSERT INTO public.who_global_data VALUES (70985, 38, 166, 0, 1, 127, 109);
INSERT INTO public.who_global_data VALUES (70986, 77, 875, 0, 8, 127, 90);
INSERT INTO public.who_global_data VALUES (70987, 1, 13, 0, 0, 127, 61);
INSERT INTO public.who_global_data VALUES (70988, 0, 0, 0, 0, 127, 85);
INSERT INTO public.who_global_data VALUES (70989, 212, 1518, 4, 15, 127, 49);
INSERT INTO public.who_global_data VALUES (70990, 0, 17, 0, 0, 127, 208);
INSERT INTO public.who_global_data VALUES (70991, 0, 0, 0, 0, 127, 166);
INSERT INTO public.who_global_data VALUES (70992, 7, 114, 0, 0, 127, 64);
INSERT INTO public.who_global_data VALUES (70993, 0, 0, 0, 0, 127, 199);
INSERT INTO public.who_global_data VALUES (70994, 20, 57, 0, 0, 127, 114);
INSERT INTO public.who_global_data VALUES (70995, 0, 6, 0, 0, 127, 60);
INSERT INTO public.who_global_data VALUES (70996, 24, 36, 0, 0, 127, 68);
INSERT INTO public.who_global_data VALUES (70997, 10, 24, 0, 0, 127, 158);
INSERT INTO public.who_global_data VALUES (70998, 65, 316, 0, 2, 127, 52);
INSERT INTO public.who_global_data VALUES (70999, 0, 0, 0, 0, 127, 117);
INSERT INTO public.who_global_data VALUES (71000, 2, 22, 0, 0, 127, 126);
INSERT INTO public.who_global_data VALUES (71001, 0, 10, 0, 0, 127, 196);
INSERT INTO public.who_global_data VALUES (71002, 22, 51, 0, 1, 127, 142);
INSERT INTO public.who_global_data VALUES (71003, 0, 5, 0, 0, 127, 185);
INSERT INTO public.who_global_data VALUES (71004, 9, 143, 0, 4, 127, 138);
INSERT INTO public.who_global_data VALUES (71005, 0, 1, 0, 0, 127, 181);
INSERT INTO public.who_global_data VALUES (71006, 2, 2, 0, 0, 127, 178);
INSERT INTO public.who_global_data VALUES (71007, 0, 7, 0, 0, 127, 168);
INSERT INTO public.who_global_data VALUES (71008, 0, 0, 0, 0, 127, 160);
INSERT INTO public.who_global_data VALUES (71009, -3, 2, 0, 0, 127, 151);
INSERT INTO public.who_global_data VALUES (71010, 553, 4738, 32, 210, 127, 193);
INSERT INTO public.who_global_data VALUES (71011, 2, 9, 0, 0, 127, 18);
INSERT INTO public.who_global_data VALUES (71012, 40, 142, 0, 0, 127, 40);
INSERT INTO public.who_global_data VALUES (71013, 0, 2, 0, 0, 127, 218);
INSERT INTO public.who_global_data VALUES (71014, 0, 2, 0, 0, 127, 191);
INSERT INTO public.who_global_data VALUES (71015, 0, 22, 0, 0, 127, 156);
INSERT INTO public.who_global_data VALUES (71016, 0, 0, 0, 0, 127, 135);
INSERT INTO public.who_global_data VALUES (71017, 12, 148, 0, 2, 127, 55);
INSERT INTO public.who_global_data VALUES (71018, 0, 0, 0, 0, 127, 88);
INSERT INTO public.who_global_data VALUES (71019, 239, 2371, 1, 8, 127, 108);
INSERT INTO public.who_global_data VALUES (71020, 1, 60, 0, 0, 127, 48);
INSERT INTO public.who_global_data VALUES (71021, 18, 84, 0, 0, 127, 3);
INSERT INTO public.who_global_data VALUES (71022, 0, 712, 2, 10, 127, 224);
INSERT INTO public.who_global_data VALUES (71023, 103, 887, 1, 6, 127, 110);
INSERT INTO public.who_global_data VALUES (71024, 0, 0, 0, 0, 127, 106);
INSERT INTO public.who_global_data VALUES (71025, 100, 345, 3, 6, 127, 89);
INSERT INTO public.who_global_data VALUES (71026, 0, 1, 0, 0, 127, 121);
INSERT INTO public.who_global_data VALUES (71027, 5, 27, 1, 2, 127, 163);
INSERT INTO public.who_global_data VALUES (71028, 98, 416, 3, 5, 127, 70);
INSERT INTO public.who_global_data VALUES (71029, 66, 462, 0, 33, 127, 174);
INSERT INTO public.who_global_data VALUES (71030, 0, 0, 0, 0, 127, 175);
INSERT INTO public.who_global_data VALUES (71031, 115, 749, 1, 8, 127, 118);
INSERT INTO public.who_global_data VALUES (71032, 460, 2060, 9, 23, 127, 189);
INSERT INTO public.who_global_data VALUES (71033, 16, 39, 1, 2, 127, 124);
INSERT INTO public.who_global_data VALUES (71034, 7, 501, 0, 0, 127, 192);
INSERT INTO public.who_global_data VALUES (71035, 76, 9037, 9, 120, 127, 41);
INSERT INTO public.who_global_data VALUES (71036, 15, 109, 0, 1, 127, 95);
INSERT INTO public.who_global_data VALUES (71037, 7, 71, 0, 0, 127, 74);
INSERT INTO public.who_global_data VALUES (71038, 143, 576, 5, 7, 127, 11);
INSERT INTO public.who_global_data VALUES (71039, 57, 495, 0, 0, 127, 87);
INSERT INTO public.who_global_data VALUES (71040, 19, 36, 0, 0, 127, 214);
INSERT INTO public.who_global_data VALUES (71041, 0, 0, 0, 0, 127, 116);
INSERT INTO public.who_global_data VALUES (71042, 0, 3, 0, 0, 127, 157);
INSERT INTO public.who_global_data VALUES (71043, 0, 0, 0, 0, 127, 182);
INSERT INTO public.who_global_data VALUES (71044, 0, 0, 0, 0, 127, 186);
INSERT INTO public.who_global_data VALUES (71045, -3, 3, 0, 0, 127, 127);
INSERT INTO public.who_global_data VALUES (71046, 3, 8, 0, 0, 127, 232);
INSERT INTO public.who_global_data VALUES (71047, 0, 0, 0, 0, 127, 33);
INSERT INTO public.who_global_data VALUES (71048, 0, 1, 0, 0, 127, 97);
INSERT INTO public.who_global_data VALUES (71049, 0, 0, 0, 0, 127, 42);
INSERT INTO public.who_global_data VALUES (71050, 0, 187, 1, 21, 127, 198);
INSERT INTO public.who_global_data VALUES (71051, 0, 0, 0, 0, 127, 216);
INSERT INTO public.who_global_data VALUES (71052, 205, 767, 1, 1, 127, 164);
INSERT INTO public.who_global_data VALUES (71053, 12, 79, 0, 0, 127, 235);
INSERT INTO public.who_global_data VALUES (71054, 27, 249, 0, 2, 127, 67);
INSERT INTO public.who_global_data VALUES (71055, 0, 7, 0, 0, 127, 15);
INSERT INTO public.who_global_data VALUES (71056, 0, 0, 0, 0, 127, 180);
INSERT INTO public.who_global_data VALUES (71057, 52, 507, 0, 2, 127, 237);
INSERT INTO public.who_global_data VALUES (71058, 0, 0, 0, 0, 127, 25);
INSERT INTO public.who_global_data VALUES (71059, -3, 2, 0, 0, 127, 209);
INSERT INTO public.who_global_data VALUES (71060, 6, 191, 0, 0, 127, 217);
INSERT INTO public.who_global_data VALUES (71061, 36, 442, 1, 2, 127, 79);
INSERT INTO public.who_global_data VALUES (71062, 0, 0, 0, 0, 127, 143);
INSERT INTO public.who_global_data VALUES (71063, 0, 5, 0, 0, 127, 229);
INSERT INTO public.who_global_data VALUES (71064, 128, 402, 0, 0, 127, 141);
INSERT INTO public.who_global_data VALUES (71065, 0, 0, 0, 0, 127, 197);
INSERT INTO public.who_global_data VALUES (71066, 5322, 48937, 551, 2914, 127, 221);
INSERT INTO public.who_global_data VALUES (71067, 3, 97, 0, 0, 127, 150);
INSERT INTO public.who_global_data VALUES (71068, 1, 3, 0, 1, 127, 56);
INSERT INTO public.who_global_data VALUES (71069, 4, 6, 0, 0, 127, 167);
INSERT INTO public.who_global_data VALUES (71070, 118, 1987, 11, 50, 127, 23);
INSERT INTO public.who_global_data VALUES (71071, 1261, 9887, 19, 168, 127, 222);
INSERT INTO public.who_global_data VALUES (71072, 0, 1, 0, 0, 127, 219);
INSERT INTO public.who_global_data VALUES (71073, 0, 0, 0, 0, 127, 7);
INSERT INTO public.who_global_data VALUES (71074, 106, 827, 3, 4, 127, 161);
INSERT INTO public.who_global_data VALUES (71075, 1378, 10312, 76, 364, 127, 149);
INSERT INTO public.who_global_data VALUES (71076, 0, 1, 0, 0, 127, 6);
INSERT INTO public.who_global_data VALUES (71077, 2, 18, 0, 0, 127, 139);
INSERT INTO public.who_global_data VALUES (71078, 0, 0, 0, 0, 127, 211);
INSERT INTO public.who_global_data VALUES (71079, 0, 0, 0, 0, 127, 14);
INSERT INTO public.who_global_data VALUES (71080, 7, 57, 0, 0, 127, 111);
INSERT INTO public.who_global_data VALUES (71081, 25, 114, 0, 3, 127, 207);
INSERT INTO public.who_global_data VALUES (71082, 293, 1529, 7, 37, 127, 66);
INSERT INTO public.who_global_data VALUES (71083, 0, 0, 0, 0, 127, 173);
INSERT INTO public.who_global_data VALUES (71084, 1, 1, 0, 0, 127, 145);
INSERT INTO public.who_global_data VALUES (71085, 0, 0, 0, 0, 127, 65);
INSERT INTO public.who_global_data VALUES (71086, 8, 9, 0, 0, 127, 184);
INSERT INTO public.who_global_data VALUES (71087, 11, 84, 0, 3, 127, 98);
INSERT INTO public.who_global_data VALUES (71088, 50, 248, 0, 2, 127, 104);
INSERT INTO public.who_global_data VALUES (71089, 0, 12, 0, 0, 127, 73);
INSERT INTO public.who_global_data VALUES (71090, 0, 0, 0, 0, 127, 133);
INSERT INTO public.who_global_data VALUES (71091, 20341, 51914, 271, 673, 127, 8);
INSERT INTO public.who_global_data VALUES (71092, 11, 17, 0, 0, 127, 227);
INSERT INTO public.who_global_data VALUES (71093, 27, 162, 0, 0, 127, 75);
INSERT INTO public.who_global_data VALUES (71094, 4, 50, 0, 0, 127, 45);
INSERT INTO public.who_global_data VALUES (71095, 7, 77, 0, 0, 127, 202);
INSERT INTO public.who_global_data VALUES (71096, 5, 123, 0, 0, 127, 129);
INSERT INTO public.who_global_data VALUES (71097, 0, 0, 0, 0, 127, 36);
INSERT INTO public.who_global_data VALUES (71098, 0, 0, 0, 0, 127, 51);
INSERT INTO public.who_global_data VALUES (71099, 0, 3, 0, 0, 127, 206);
INSERT INTO public.who_global_data VALUES (71100, 0, 2, 1, 1, 127, 5);
INSERT INTO public.who_global_data VALUES (71101, 6, 40, 1, 1, 171, 103);
INSERT INTO public.who_global_data VALUES (71102, 15, 66, 2, 3, 171, 58);
INSERT INTO public.who_global_data VALUES (71103, 62, 201, 2, 17, 171, 195);
INSERT INTO public.who_global_data VALUES (71104, 0, 0, 0, 0, 171, 115);
INSERT INTO public.who_global_data VALUES (71105, 1, 134, 0, 1, 171, 99);
INSERT INTO public.who_global_data VALUES (71106, 0, 2, 0, 0, 171, 153);
INSERT INTO public.who_global_data VALUES (71107, 0, 0, 0, 0, 171, 93);
INSERT INTO public.who_global_data VALUES (71108, 0, 5, 0, 0, 171, 84);
INSERT INTO public.who_global_data VALUES (71109, 67, 225, 1, 4, 171, 78);
INSERT INTO public.who_global_data VALUES (71110, 30, 167, 0, 0, 171, 170);
INSERT INTO public.who_global_data VALUES (71111, 3, 8, 0, 0, 171, 32);
INSERT INTO public.who_global_data VALUES (71112, 611, 1709, 0, 7, 171, 155);
INSERT INTO public.who_global_data VALUES (71113, 607, 3631, 8, 16, 171, 82);
INSERT INTO public.who_global_data VALUES (71114, 19, 72, 0, 1, 171, 16);
INSERT INTO public.who_global_data VALUES (71115, 0, 4, 0, 0, 171, 72);
INSERT INTO public.who_global_data VALUES (71116, 5, 339, 0, 2, 171, 43);
INSERT INTO public.who_global_data VALUES (71117, 3, 27, 0, 2, 171, 120);
INSERT INTO public.who_global_data VALUES (71118, 0, 5, 0, 0, 171, 213);
INSERT INTO public.who_global_data VALUES (71119, 5, 81, 0, 0, 171, 31);
INSERT INTO public.who_global_data VALUES (71120, 486, 5521, 47, 221, 171, 204);
INSERT INTO public.who_global_data VALUES (71121, 0, 0, 0, 0, 171, 152);
INSERT INTO public.who_global_data VALUES (71122, 0, 2, 0, 0, 171, 144);
INSERT INTO public.who_global_data VALUES (71123, 0, 6, 0, 0, 171, 96);
INSERT INTO public.who_global_data VALUES (71124, 0, 2, 0, 0, 171, 47);
INSERT INTO public.who_global_data VALUES (71125, 5, 24, 0, 0, 171, 80);
INSERT INTO public.who_global_data VALUES (71126, 0, 0, 0, 0, 171, 159);
INSERT INTO public.who_global_data VALUES (71127, 6, 131, 0, 1, 171, 27);
INSERT INTO public.who_global_data VALUES (71128, 0, 0, 0, 0, 171, 146);
INSERT INTO public.who_global_data VALUES (71129, 0, 904, 0, 11, 171, 71);
INSERT INTO public.who_global_data VALUES (71130, 0, 0, 0, 0, 171, 210);
INSERT INTO public.who_global_data VALUES (71131, 5, 88, 0, 0, 171, 54);
INSERT INTO public.who_global_data VALUES (71132, 22, 185, 0, 3, 171, 147);
INSERT INTO public.who_global_data VALUES (71133, 0, 75, 0, 3, 171, 2);
INSERT INTO public.who_global_data VALUES (71134, 0, 0, 0, 0, 171, 105);
INSERT INTO public.who_global_data VALUES (71135, 0, 3, 0, 0, 171, 53);
INSERT INTO public.who_global_data VALUES (71136, 33, 86, 0, 0, 171, 81);
INSERT INTO public.who_global_data VALUES (71137, 13, 40, 0, 0, 171, 223);
INSERT INTO public.who_global_data VALUES (71138, 336, 1384, 6, 19, 171, 94);
INSERT INTO public.who_global_data VALUES (71139, 0, 3, 0, 1, 171, 154);
INSERT INTO public.who_global_data VALUES (71140, 1, 4, 0, 0, 171, 83);
INSERT INTO public.who_global_data VALUES (71141, 0, 5, 0, 0, 171, 194);
INSERT INTO public.who_global_data VALUES (71142, 198, 632, 0, 1, 171, 136);
INSERT INTO public.who_global_data VALUES (71143, 104, 81603, 9, 3276, 171, 179);
INSERT INTO public.who_global_data VALUES (71144, 0, 196, 2, 2, 171, 57);
INSERT INTO public.who_global_data VALUES (71145, 0, 0, 0, 0, 171, 35);
INSERT INTO public.who_global_data VALUES (71146, 0, 4, 0, 0, 171, 228);
INSERT INTO public.who_global_data VALUES (71147, 0, 0, 0, 0, 171, 19);
INSERT INTO public.who_global_data VALUES (71148, 4, 117, 0, 2, 171, 22);
INSERT INTO public.who_global_data VALUES (71149, 12, 25, 0, 0, 171, 1);
INSERT INTO public.who_global_data VALUES (71150, 29, 235, 0, 0, 171, 21);
INSERT INTO public.who_global_data VALUES (71151, 0, 16, 0, 1, 171, 234);
INSERT INTO public.who_global_data VALUES (71152, 0, 3, 0, 1, 171, 91);
INSERT INTO public.who_global_data VALUES (71153, 11, 95, 0, 0, 171, 137);
INSERT INTO public.who_global_data VALUES (71154, 170, 1165, 1, 1, 171, 201);
INSERT INTO public.who_global_data VALUES (71155, 0, 0, 0, 0, 171, 171);
INSERT INTO public.who_global_data VALUES (71156, 12, 30, 2, 2, 171, 92);
INSERT INTO public.who_global_data VALUES (71157, 69, 1395, 0, 13, 171, 112);
INSERT INTO public.who_global_data VALUES (71158, -2, 3, 0, 0, 171, 62);
INSERT INTO public.who_global_data VALUES (71159, 0, 0, 0, 0, 171, 69);
INSERT INTO public.who_global_data VALUES (71160, 0, 72, 0, 2, 171, 220);
INSERT INTO public.who_global_data VALUES (71161, 26, 532, 0, 7, 171, 100);
INSERT INTO public.who_global_data VALUES (71162, 33, 327, 4, 14, 171, 187);
INSERT INTO public.who_global_data VALUES (71163, 0, 1, 0, 0, 171, 63);
INSERT INTO public.who_global_data VALUES (71164, 0, 6, 0, 0, 171, 28);
INSERT INTO public.who_global_data VALUES (71165, 0, 1, 0, 0, 171, 172);
INSERT INTO public.who_global_data VALUES (71166, 20, 326, 0, 0, 171, 17);
INSERT INTO public.who_global_data VALUES (71167, -1, 4, 0, 0, 171, 226);
INSERT INTO public.who_global_data VALUES (71168, -2, 11, 0, 0, 171, 236);
INSERT INTO public.who_global_data VALUES (71169, 0, 0, 0, 0, 171, 76);
INSERT INTO public.who_global_data VALUES (71170, 23, 115, 0, 0, 171, 30);
INSERT INTO public.who_global_data VALUES (71171, 1, 3, 0, 0, 171, 128);
INSERT INTO public.who_global_data VALUES (71172, 105, 626, 0, 1, 171, 86);
INSERT INTO public.who_global_data VALUES (71173, 1529, 15821, 112, 674, 171, 140);
INSERT INTO public.who_global_data VALUES (71174, 3, 18, 0, 0, 171, 44);
INSERT INTO public.who_global_data VALUES (71175, 3, 18, 0, 0, 171, 113);
INSERT INTO public.who_global_data VALUES (71176, 0, 6, 0, 1, 171, 29);
INSERT INTO public.who_global_data VALUES (71177, 0, 5, 0, 0, 171, 125);
INSERT INTO public.who_global_data VALUES (71178, 7, 61, 0, 0, 171, 131);
INSERT INTO public.who_global_data VALUES (71179, 3311, 24774, 27, 94, 171, 46);
INSERT INTO public.who_global_data VALUES (71180, 5, 24, 0, 0, 171, 10);
INSERT INTO public.who_global_data VALUES (71181, 5, 15, 0, 0, 171, 205);
INSERT INTO public.who_global_data VALUES (71182, 94, 624, 2, 15, 171, 50);
INSERT INTO public.who_global_data VALUES (71183, 0, 2, 0, 0, 171, 20);
INSERT INTO public.who_global_data VALUES (71184, 1, 1, 0, 0, 171, 13);
INSERT INTO public.who_global_data VALUES (71185, 5, 56, 0, 0, 171, 148);
INSERT INTO public.who_global_data VALUES (71186, 12, 27, 1, 1, 171, 230);
INSERT INTO public.who_global_data VALUES (71187, 6, 18, 0, 1, 171, 190);
INSERT INTO public.who_global_data VALUES (71188, 16, 17, 0, 0, 171, 188);
INSERT INTO public.who_global_data VALUES (71189, 0, 6, 0, 0, 171, 123);
INSERT INTO public.who_global_data VALUES (71190, 0, 0, 0, 0, 171, 9);
INSERT INTO public.who_global_data VALUES (71191, 0, 9, 0, 1, 171, 102);
INSERT INTO public.who_global_data VALUES (71192, 0, 2, 0, 0, 171, 34);
INSERT INTO public.who_global_data VALUES (71193, 0, 1, 0, 0, 171, 212);
INSERT INTO public.who_global_data VALUES (71194, 2, 26, 0, 0, 171, 122);
INSERT INTO public.who_global_data VALUES (71195, 36, 167, 3, 7, 171, 38);
INSERT INTO public.who_global_data VALUES (71196, 95, 568, 0, 1, 171, 130);
INSERT INTO public.who_global_data VALUES (71197, 93, 434, 4, 9, 171, 37);
INSERT INTO public.who_global_data VALUES (71198, 65, 579, 1, 49, 171, 231);
INSERT INTO public.who_global_data VALUES (71199, 1411, 23049, 127, 1812, 171, 107);
INSERT INTO public.who_global_data VALUES (71200, 33, 266, 3, 23, 171, 101);
INSERT INTO public.who_global_data VALUES (71201, 121, 906, 1, 4, 171, 132);
INSERT INTO public.who_global_data VALUES (71202, 0, 2, 0, 0, 171, 176);
INSERT INTO public.who_global_data VALUES (71203, 210, 1014, 0, 1, 171, 200);
INSERT INTO public.who_global_data VALUES (71204, 5560, 59138, 649, 5476, 171, 169);
INSERT INTO public.who_global_data VALUES (71205, 3, 19, 0, 1, 171, 225);
INSERT INTO public.who_global_data VALUES (71206, 43, 1089, 5, 41, 171, 165);
INSERT INTO public.who_global_data VALUES (71207, 3, 15, 0, 0, 171, 233);
INSERT INTO public.who_global_data VALUES (71208, 13, 112, 0, 0, 171, 215);
INSERT INTO public.who_global_data VALUES (71209, 10, 72, 0, 0, 171, 177);
INSERT INTO public.who_global_data VALUES (71210, 4, 15, 0, 0, 171, 183);
INSERT INTO public.who_global_data VALUES (71211, 0, 0, 0, 0, 171, 203);
INSERT INTO public.who_global_data VALUES (71212, 4, 35, 0, 1, 171, 162);
INSERT INTO public.who_global_data VALUES (71213, 1, 189, 0, 0, 171, 12);
INSERT INTO public.who_global_data VALUES (71214, 0, 14, 0, 0, 171, 24);
INSERT INTO public.who_global_data VALUES (71215, 0, 0, 0, 0, 171, 119);
INSERT INTO public.who_global_data VALUES (71216, 15, 139, 0, 0, 171, 39);
INSERT INTO public.who_global_data VALUES (71217, 19, 267, 0, 4, 171, 26);
INSERT INTO public.who_global_data VALUES (71218, 0, 0, 0, 0, 171, 59);
INSERT INTO public.who_global_data VALUES (71219, 0, 3, 0, 0, 171, 77);
INSERT INTO public.who_global_data VALUES (71220, 0, 0, 0, 0, 171, 134);
INSERT INTO public.who_global_data VALUES (71221, 10, 46, 0, 0, 171, 4);
INSERT INTO public.who_global_data VALUES (71222, 31, 128, 0, 1, 171, 109);
INSERT INTO public.who_global_data VALUES (71223, 128, 798, 0, 8, 171, 90);
INSERT INTO public.who_global_data VALUES (71224, 9, 12, 0, 0, 171, 61);
INSERT INTO public.who_global_data VALUES (71225, 0, 0, 0, 0, 171, 85);
INSERT INTO public.who_global_data VALUES (71226, 123, 1306, 2, 11, 171, 49);
INSERT INTO public.who_global_data VALUES (71227, 0, 17, 0, 0, 171, 208);
INSERT INTO public.who_global_data VALUES (71228, 0, 0, 0, 0, 171, 166);
INSERT INTO public.who_global_data VALUES (71229, 17, 107, 0, 0, 171, 64);
INSERT INTO public.who_global_data VALUES (71230, 0, 0, 0, 0, 171, 199);
INSERT INTO public.who_global_data VALUES (71231, 5, 37, 0, 0, 171, 114);
INSERT INTO public.who_global_data VALUES (71232, 0, 6, 0, 0, 171, 60);
INSERT INTO public.who_global_data VALUES (71233, 0, 12, 0, 0, 171, 68);
INSERT INTO public.who_global_data VALUES (71234, 3, 14, 0, 0, 171, 158);
INSERT INTO public.who_global_data VALUES (71235, 87, 251, 1, 2, 171, 52);
INSERT INTO public.who_global_data VALUES (71236, 0, 0, 0, 0, 171, 117);
INSERT INTO public.who_global_data VALUES (71237, 2, 20, 0, 0, 171, 126);
INSERT INTO public.who_global_data VALUES (71238, 0, 10, 0, 0, 171, 196);
INSERT INTO public.who_global_data VALUES (71239, 7, 29, 0, 1, 171, 142);
INSERT INTO public.who_global_data VALUES (71240, 0, 5, 0, 0, 171, 185);
INSERT INTO public.who_global_data VALUES (71241, 25, 134, 1, 4, 171, 138);
INSERT INTO public.who_global_data VALUES (71242, 1, 1, 0, 0, 171, 181);
INSERT INTO public.who_global_data VALUES (71243, 0, 0, 0, 0, 171, 178);
INSERT INTO public.who_global_data VALUES (71244, 0, 7, 0, 0, 171, 168);
INSERT INTO public.who_global_data VALUES (71245, 0, 0, 0, 0, 171, 160);
INSERT INTO public.who_global_data VALUES (71246, 0, 5, 0, 0, 171, 151);
INSERT INTO public.who_global_data VALUES (71247, 605, 4185, 44, 178, 171, 193);
INSERT INTO public.who_global_data VALUES (71248, 3, 7, 0, 0, 171, 18);
INSERT INTO public.who_global_data VALUES (71249, 36, 102, 0, 0, 171, 40);
INSERT INTO public.who_global_data VALUES (71250, 0, 2, 0, 0, 171, 218);
INSERT INTO public.who_global_data VALUES (71251, -3, 2, 0, 0, 171, 191);
INSERT INTO public.who_global_data VALUES (71252, 0, 22, 0, 0, 171, 156);
INSERT INTO public.who_global_data VALUES (71253, 0, 0, 0, 0, 171, 135);
INSERT INTO public.who_global_data VALUES (71254, 22, 136, 2, 2, 171, 55);
INSERT INTO public.who_global_data VALUES (71255, 0, 0, 0, 0, 171, 88);
INSERT INTO public.who_global_data VALUES (71256, 206, 2132, 0, 7, 171, 108);
INSERT INTO public.who_global_data VALUES (71257, 0, 59, 0, 0, 171, 48);
INSERT INTO public.who_global_data VALUES (71258, 11, 66, 0, 0, 171, 3);
INSERT INTO public.who_global_data VALUES (71259, 0, 712, 0, 8, 171, 224);
INSERT INTO public.who_global_data VALUES (71260, 138, 784, 2, 5, 171, 110);
INSERT INTO public.who_global_data VALUES (71261, 0, 0, 0, 0, 171, 106);
INSERT INTO public.who_global_data VALUES (71262, 108, 245, 2, 3, 171, 89);
INSERT INTO public.who_global_data VALUES (71263, 0, 1, 0, 0, 171, 121);
INSERT INTO public.who_global_data VALUES (71264, 4, 22, 0, 1, 171, 163);
INSERT INTO public.who_global_data VALUES (71265, 0, 318, 0, 2, 171, 70);
INSERT INTO public.who_global_data VALUES (71266, 16, 396, 8, 33, 171, 174);
INSERT INTO public.who_global_data VALUES (71267, 0, 0, 0, 0, 171, 175);
INSERT INTO public.who_global_data VALUES (71268, 98, 634, 2, 7, 171, 118);
INSERT INTO public.who_global_data VALUES (71269, 320, 1600, 2, 14, 171, 189);
INSERT INTO public.who_global_data VALUES (71270, 2, 23, 0, 1, 171, 124);
INSERT INTO public.who_global_data VALUES (71271, 13, 494, 0, 0, 171, 192);
INSERT INTO public.who_global_data VALUES (71272, 64, 8961, 7, 111, 171, 41);
INSERT INTO public.who_global_data VALUES (71273, 14, 94, 0, 1, 171, 95);
INSERT INTO public.who_global_data VALUES (71274, 17, 64, 0, 0, 171, 74);
INSERT INTO public.who_global_data VALUES (71275, 66, 433, 2, 2, 171, 11);
INSERT INTO public.who_global_data VALUES (71276, 132, 438, 0, 0, 171, 87);
INSERT INTO public.who_global_data VALUES (71277, 0, 17, 0, 0, 171, 214);
INSERT INTO public.who_global_data VALUES (71278, 0, 0, 0, 0, 171, 116);
INSERT INTO public.who_global_data VALUES (71279, 0, 3, 0, 0, 171, 157);
INSERT INTO public.who_global_data VALUES (71280, 0, 0, 0, 0, 171, 182);
INSERT INTO public.who_global_data VALUES (71281, 0, 0, 0, 0, 171, 186);
INSERT INTO public.who_global_data VALUES (71282, 0, 6, 0, 0, 171, 127);
INSERT INTO public.who_global_data VALUES (71283, -3, 5, 0, 0, 171, 232);
INSERT INTO public.who_global_data VALUES (71284, 0, 0, 0, 0, 171, 33);
INSERT INTO public.who_global_data VALUES (71285, 0, 1, 0, 0, 171, 97);
INSERT INTO public.who_global_data VALUES (71286, 0, 0, 0, 0, 171, 42);
INSERT INTO public.who_global_data VALUES (71287, 12, 187, 0, 20, 171, 198);
INSERT INTO public.who_global_data VALUES (71288, 0, 0, 0, 0, 171, 216);
INSERT INTO public.who_global_data VALUES (71289, 51, 562, 0, 0, 171, 164);
INSERT INTO public.who_global_data VALUES (71290, 11, 67, 0, 0, 171, 235);
INSERT INTO public.who_global_data VALUES (71291, 3, 222, 1, 2, 171, 67);
INSERT INTO public.who_global_data VALUES (71292, 0, 7, 0, 0, 171, 15);
INSERT INTO public.who_global_data VALUES (71293, 0, 0, 0, 0, 171, 180);
INSERT INTO public.who_global_data VALUES (71294, 23, 455, 0, 2, 171, 237);
INSERT INTO public.who_global_data VALUES (71295, 0, 0, 0, 0, 171, 25);
INSERT INTO public.who_global_data VALUES (71296, 0, 5, 0, 0, 171, 209);
INSERT INTO public.who_global_data VALUES (71297, 7, 185, 0, 0, 171, 217);
INSERT INTO public.who_global_data VALUES (71298, 37, 406, 0, 1, 171, 79);
INSERT INTO public.who_global_data VALUES (71299, 0, 0, 0, 0, 171, 143);
INSERT INTO public.who_global_data VALUES (71300, 0, 5, 0, 0, 171, 229);
INSERT INTO public.who_global_data VALUES (71301, 34, 274, 0, 0, 171, 141);
INSERT INTO public.who_global_data VALUES (71302, 0, 0, 0, 0, 171, 197);
INSERT INTO public.who_global_data VALUES (71303, 5793, 43615, 506, 2363, 171, 221);
INSERT INTO public.who_global_data VALUES (71304, 22, 94, 0, 0, 171, 150);
INSERT INTO public.who_global_data VALUES (71305, 0, 2, 0, 1, 171, 56);
INSERT INTO public.who_global_data VALUES (71306, 0, 2, 0, 0, 171, 167);
INSERT INTO public.who_global_data VALUES (71307, 136, 1869, 8, 39, 171, 23);
INSERT INTO public.who_global_data VALUES (71308, 602, 8626, 23, 149, 171, 222);
INSERT INTO public.who_global_data VALUES (71309, 1, 1, 0, 0, 171, 219);
INSERT INTO public.who_global_data VALUES (71310, 0, 0, 0, 0, 171, 7);
INSERT INTO public.who_global_data VALUES (71311, 122, 721, 0, 1, 171, 161);
INSERT INTO public.who_global_data VALUES (71312, 1198, 8934, 36, 288, 171, 149);
INSERT INTO public.who_global_data VALUES (71313, 0, 1, 0, 0, 171, 6);
INSERT INTO public.who_global_data VALUES (71314, 1, 16, 0, 0, 171, 139);
INSERT INTO public.who_global_data VALUES (71315, 0, 0, 0, 0, 171, 211);
INSERT INTO public.who_global_data VALUES (71316, 0, 0, 0, 0, 171, 14);
INSERT INTO public.who_global_data VALUES (71317, 41, 50, 0, 0, 171, 111);
INSERT INTO public.who_global_data VALUES (71318, 14, 89, 0, 3, 171, 207);
INSERT INTO public.who_global_data VALUES (71319, 289, 1236, 9, 30, 171, 66);
INSERT INTO public.who_global_data VALUES (71320, 0, 0, 0, 0, 171, 173);
INSERT INTO public.who_global_data VALUES (71321, 0, 0, 0, 0, 171, 145);
INSERT INTO public.who_global_data VALUES (71322, 0, 0, 0, 0, 171, 65);
INSERT INTO public.who_global_data VALUES (71323, 0, 1, 0, 0, 171, 184);
INSERT INTO public.who_global_data VALUES (71324, 26, 73, 0, 3, 171, 98);
INSERT INTO public.who_global_data VALUES (71325, 45, 198, 0, 2, 171, 104);
INSERT INTO public.who_global_data VALUES (71326, 0, 0, 0, 0, 171, 133);
INSERT INTO public.who_global_data VALUES (71327, 2, 12, 0, 0, 171, 73);
INSERT INTO public.who_global_data VALUES (71328, 16354, 31573, 201, 402, 171, 8);
INSERT INTO public.who_global_data VALUES (71329, 0, 6, 0, 0, 171, 227);
INSERT INTO public.who_global_data VALUES (71330, 41, 135, 0, 0, 171, 75);
INSERT INTO public.who_global_data VALUES (71331, 5, 46, 0, 0, 171, 45);
INSERT INTO public.who_global_data VALUES (71332, 30, 70, 0, 0, 171, 202);
INSERT INTO public.who_global_data VALUES (71333, 24, 118, 0, 0, 171, 129);
INSERT INTO public.who_global_data VALUES (71334, 0, 0, 0, 0, 171, 36);
INSERT INTO public.who_global_data VALUES (71335, 0, 0, 0, 0, 171, 51);
INSERT INTO public.who_global_data VALUES (71336, -3, 3, 0, 0, 171, 206);
INSERT INTO public.who_global_data VALUES (71337, 0, 2, 0, 0, 171, 5);
INSERT INTO public.who_global_data VALUES (71338, 10, 34, 0, 0, 330, 103);
INSERT INTO public.who_global_data VALUES (71339, 0, 51, 0, 1, 330, 58);
INSERT INTO public.who_global_data VALUES (71340, 45, 139, 0, 15, 330, 195);
INSERT INTO public.who_global_data VALUES (71341, 0, 0, 0, 0, 330, 115);
INSERT INTO public.who_global_data VALUES (71342, 39, 133, 1, 1, 330, 99);
INSERT INTO public.who_global_data VALUES (71343, 0, 2, 0, 0, 330, 153);
INSERT INTO public.who_global_data VALUES (71344, 0, 0, 0, 0, 330, 93);
INSERT INTO public.who_global_data VALUES (71345, 0, 5, 0, 0, 330, 84);
INSERT INTO public.who_global_data VALUES (71346, 0, 158, 0, 3, 330, 78);
INSERT INTO public.who_global_data VALUES (71347, 24, 137, 0, 0, 330, 170);
INSERT INTO public.who_global_data VALUES (71348, 0, 5, 0, 0, 330, 32);
INSERT INTO public.who_global_data VALUES (71349, 17, 1098, 0, 7, 330, 155);
INSERT INTO public.who_global_data VALUES (71350, 375, 3024, 2, 8, 330, 82);
INSERT INTO public.who_global_data VALUES (71351, 0, 53, 0, 1, 330, 16);
INSERT INTO public.who_global_data VALUES (71352, 0, 4, 0, 0, 330, 72);
INSERT INTO public.who_global_data VALUES (71353, 28, 334, 1, 2, 330, 43);
INSERT INTO public.who_global_data VALUES (71354, 0, 24, 0, 2, 330, 120);
INSERT INTO public.who_global_data VALUES (71355, 0, 5, 0, 0, 330, 213);
INSERT INTO public.who_global_data VALUES (71356, 40, 76, 0, 0, 330, 31);
INSERT INTO public.who_global_data VALUES (71357, 469, 5035, 40, 174, 330, 204);
INSERT INTO public.who_global_data VALUES (71358, 0, 0, 0, 0, 330, 152);
INSERT INTO public.who_global_data VALUES (71359, 0, 2, 0, 0, 330, 144);
INSERT INTO public.who_global_data VALUES (71360, 0, 6, 0, 0, 330, 96);
INSERT INTO public.who_global_data VALUES (71361, 0, 2, 0, 0, 330, 47);
INSERT INTO public.who_global_data VALUES (71362, 0, 19, 0, 0, 330, 80);
INSERT INTO public.who_global_data VALUES (71363, 0, 0, 0, 0, 330, 159);
INSERT INTO public.who_global_data VALUES (71364, 33, 125, 0, 1, 330, 27);
INSERT INTO public.who_global_data VALUES (71365, 0, 0, 0, 0, 330, 146);
INSERT INTO public.who_global_data VALUES (71366, 0, 904, 0, 11, 330, 71);
INSERT INTO public.who_global_data VALUES (71367, 0, 0, 0, 0, 330, 210);
INSERT INTO public.who_global_data VALUES (71368, 0, 83, 0, 0, 330, 54);
INSERT INTO public.who_global_data VALUES (71369, 36, 163, 0, 3, 330, 147);
INSERT INTO public.who_global_data VALUES (71370, 3, 75, 0, 3, 330, 2);
INSERT INTO public.who_global_data VALUES (71371, 0, 0, 0, 0, 330, 105);
INSERT INTO public.who_global_data VALUES (71372, 0, 3, 0, 0, 330, 53);
INSERT INTO public.who_global_data VALUES (71373, 0, 53, 0, 0, 330, 81);
INSERT INTO public.who_global_data VALUES (71374, 0, 27, 0, 0, 330, 223);
INSERT INTO public.who_global_data VALUES (71375, 0, 1048, 0, 13, 330, 94);
INSERT INTO public.who_global_data VALUES (71376, 0, 3, 0, 1, 330, 154);
INSERT INTO public.who_global_data VALUES (71377, 0, 3, 0, 0, 330, 83);
INSERT INTO public.who_global_data VALUES (71378, 0, 5, 0, 0, 330, 194);
INSERT INTO public.who_global_data VALUES (71379, 0, 434, 0, 1, 330, 136);
INSERT INTO public.who_global_data VALUES (71380, 1, 81499, 0, 3267, 330, 179);
INSERT INTO public.who_global_data VALUES (71381, 0, 196, 0, 0, 330, 57);
INSERT INTO public.who_global_data VALUES (71382, 0, 0, 0, 0, 330, 35);
INSERT INTO public.who_global_data VALUES (71383, 0, 4, 0, 0, 330, 228);
INSERT INTO public.who_global_data VALUES (71384, 0, 0, 0, 0, 330, 19);
INSERT INTO public.who_global_data VALUES (71385, 0, 113, 0, 2, 330, 22);
INSERT INTO public.who_global_data VALUES (71386, 0, 13, 0, 0, 330, 1);
INSERT INTO public.who_global_data VALUES (71387, 80, 206, 0, 0, 330, 21);
INSERT INTO public.who_global_data VALUES (71388, 0, 16, 0, 1, 330, 234);
INSERT INTO public.who_global_data VALUES (71389, 0, 3, 0, 1, 330, 91);
INSERT INTO public.who_global_data VALUES (71390, 17, 84, 0, 0, 330, 137);
INSERT INTO public.who_global_data VALUES (71391, 91, 995, 0, 0, 330, 201);
INSERT INTO public.who_global_data VALUES (71392, 0, 0, 0, 0, 330, 171);
INSERT INTO public.who_global_data VALUES (71393, 0, 18, 0, 0, 330, 92);
INSERT INTO public.who_global_data VALUES (71394, 71, 1326, 4, 13, 330, 112);
INSERT INTO public.who_global_data VALUES (71395, 0, 5, 0, 0, 330, 62);
INSERT INTO public.who_global_data VALUES (71396, 0, 0, 0, 0, 330, 69);
INSERT INTO public.who_global_data VALUES (71397, 0, 72, 0, 2, 330, 220);
INSERT INTO public.who_global_data VALUES (71398, 0, 506, 0, 7, 330, 100);
INSERT INTO public.who_global_data VALUES (71399, 9, 294, 2, 10, 330, 187);
INSERT INTO public.who_global_data VALUES (71400, 0, 1, 0, 0, 330, 63);
INSERT INTO public.who_global_data VALUES (71401, 0, 6, 0, 0, 330, 28);
INSERT INTO public.who_global_data VALUES (71402, 0, 1, 0, 0, 330, 172);
INSERT INTO public.who_global_data VALUES (71403, 23, 306, 0, 0, 330, 17);
INSERT INTO public.who_global_data VALUES (71404, 0, 5, 0, 0, 330, 226);
INSERT INTO public.who_global_data VALUES (71405, 0, 13, 0, 0, 330, 236);
INSERT INTO public.who_global_data VALUES (71406, 0, 0, 0, 0, 330, 76);
INSERT INTO public.who_global_data VALUES (71407, 12, 92, 0, 0, 330, 30);
INSERT INTO public.who_global_data VALUES (71408, 0, 2, 0, 0, 330, 128);
INSERT INTO public.who_global_data VALUES (71409, 71, 521, 1, 1, 330, 86);
INSERT INTO public.who_global_data VALUES (71410, 1847, 14292, 112, 562, 330, 140);
INSERT INTO public.who_global_data VALUES (71411, 0, 15, 0, 0, 330, 44);
INSERT INTO public.who_global_data VALUES (71412, 0, 15, 0, 0, 330, 113);
INSERT INTO public.who_global_data VALUES (71413, 3, 6, 0, 1, 330, 29);
INSERT INTO public.who_global_data VALUES (71414, 0, 5, 0, 0, 330, 125);
INSERT INTO public.who_global_data VALUES (71415, 6, 54, 0, 0, 330, 131);
INSERT INTO public.who_global_data VALUES (71416, 3276, 21463, 22, 67, 330, 46);
INSERT INTO public.who_global_data VALUES (71417, 0, 19, 0, 0, 330, 10);
INSERT INTO public.who_global_data VALUES (71418, 0, 10, 0, 0, 330, 205);
INSERT INTO public.who_global_data VALUES (71419, 35, 530, 5, 13, 330, 50);
INSERT INTO public.who_global_data VALUES (71420, 0, 2, 0, 0, 330, 20);
INSERT INTO public.who_global_data VALUES (71421, 0, 0, 0, 0, 330, 13);
INSERT INTO public.who_global_data VALUES (71422, 0, 51, 0, 0, 330, 148);
INSERT INTO public.who_global_data VALUES (71423, 0, 15, 0, 0, 330, 230);
INSERT INTO public.who_global_data VALUES (71424, 0, 12, 0, 1, 330, 190);
INSERT INTO public.who_global_data VALUES (71425, 0, 1, 0, 0, 330, 188);
INSERT INTO public.who_global_data VALUES (71426, 0, 6, 0, 0, 330, 123);
INSERT INTO public.who_global_data VALUES (71427, 0, 0, 0, 0, 330, 9);
INSERT INTO public.who_global_data VALUES (71428, 0, 9, 0, 1, 330, 102);
INSERT INTO public.who_global_data VALUES (71429, 0, 2, 0, 0, 330, 34);
INSERT INTO public.who_global_data VALUES (71430, 0, 1, 0, 0, 330, 212);
INSERT INTO public.who_global_data VALUES (71431, 0, 24, 0, 0, 330, 122);
INSERT INTO public.who_global_data VALUES (71432, 28, 131, 0, 4, 330, 38);
INSERT INTO public.who_global_data VALUES (71433, 64, 473, 0, 1, 330, 130);
INSERT INTO public.who_global_data VALUES (71434, 58, 341, 1, 5, 330, 37);
INSERT INTO public.who_global_data VALUES (71435, 64, 514, 10, 48, 330, 231);
INSERT INTO public.who_global_data VALUES (71436, 1028, 21638, 129, 1685, 330, 107);
INSERT INTO public.who_global_data VALUES (71437, 19, 233, 3, 20, 330, 101);
INSERT INTO public.who_global_data VALUES (71438, 102, 785, 0, 3, 330, 132);
INSERT INTO public.who_global_data VALUES (71439, 1, 2, 0, 0, 330, 176);
INSERT INTO public.who_global_data VALUES (71440, 168, 804, 0, 1, 330, 200);
INSERT INTO public.who_global_data VALUES (71441, 6557, 53578, 795, 4827, 330, 169);
INSERT INTO public.who_global_data VALUES (71442, 0, 16, 0, 1, 330, 225);
INSERT INTO public.who_global_data VALUES (71443, 0, 1046, 0, 36, 330, 165);
INSERT INTO public.who_global_data VALUES (71444, 0, 12, 0, 0, 330, 233);
INSERT INTO public.who_global_data VALUES (71445, 15, 99, 0, 0, 330, 215);
INSERT INTO public.who_global_data VALUES (71446, 5, 62, 0, 0, 330, 177);
INSERT INTO public.who_global_data VALUES (71447, 0, 11, 0, 0, 330, 183);
INSERT INTO public.who_global_data VALUES (71448, 0, 0, 0, 0, 330, 203);
INSERT INTO public.who_global_data VALUES (71449, 7, 31, 1, 1, 330, 162);
INSERT INTO public.who_global_data VALUES (71450, 12, 188, 0, 0, 330, 12);
INSERT INTO public.who_global_data VALUES (71451, 11, 14, 0, 0, 330, 24);
INSERT INTO public.who_global_data VALUES (71452, 0, 0, 0, 0, 330, 119);
INSERT INTO public.who_global_data VALUES (71453, 13, 124, 0, 0, 330, 39);
INSERT INTO public.who_global_data VALUES (71454, 42, 248, 0, 4, 330, 26);
INSERT INTO public.who_global_data VALUES (71455, 0, 0, 0, 0, 330, 59);
INSERT INTO public.who_global_data VALUES (71456, 0, 3, 0, 0, 330, 77);
INSERT INTO public.who_global_data VALUES (71457, 0, 0, 0, 0, 330, 134);
INSERT INTO public.who_global_data VALUES (71458, 2, 36, 0, 0, 330, 4);
INSERT INTO public.who_global_data VALUES (71459, 28, 97, 0, 1, 330, 109);
INSERT INTO public.who_global_data VALUES (71460, 186, 670, 3, 8, 330, 90);
INSERT INTO public.who_global_data VALUES (71461, 0, 3, 0, 0, 330, 61);
INSERT INTO public.who_global_data VALUES (71462, 0, 0, 0, 0, 330, 85);
INSERT INTO public.who_global_data VALUES (71463, 0, 1183, 6, 9, 330, 49);
INSERT INTO public.who_global_data VALUES (71464, 0, 17, 0, 0, 330, 208);
INSERT INTO public.who_global_data VALUES (71465, 0, 0, 0, 0, 330, 166);
INSERT INTO public.who_global_data VALUES (71466, 17, 90, 0, 0, 330, 64);
INSERT INTO public.who_global_data VALUES (71467, 0, 0, 0, 0, 330, 199);
INSERT INTO public.who_global_data VALUES (71468, 0, 32, 0, 0, 330, 114);
INSERT INTO public.who_global_data VALUES (71469, 0, 6, 0, 0, 330, 60);
INSERT INTO public.who_global_data VALUES (71470, 0, 12, 0, 0, 330, 68);
INSERT INTO public.who_global_data VALUES (71471, 0, 11, 0, 0, 330, 158);
INSERT INTO public.who_global_data VALUES (71472, 0, 164, 0, 1, 330, 52);
INSERT INTO public.who_global_data VALUES (71473, 0, 0, 0, 0, 330, 117);
INSERT INTO public.who_global_data VALUES (71474, 0, 18, 0, 0, 330, 126);
INSERT INTO public.who_global_data VALUES (71475, 0, 10, 0, 0, 330, 196);
INSERT INTO public.who_global_data VALUES (71476, 6, 22, 1, 1, 330, 142);
INSERT INTO public.who_global_data VALUES (71477, 0, 5, 0, 0, 330, 185);
INSERT INTO public.who_global_data VALUES (71478, 23, 109, 0, 3, 330, 138);
INSERT INTO public.who_global_data VALUES (71479, 0, 0, 0, 0, 330, 181);
INSERT INTO public.who_global_data VALUES (71480, 0, 0, 0, 0, 330, 178);
INSERT INTO public.who_global_data VALUES (71481, 0, 7, 0, 0, 330, 168);
INSERT INTO public.who_global_data VALUES (71482, 0, 0, 0, 0, 330, 160);
INSERT INTO public.who_global_data VALUES (71483, 0, 5, 0, 0, 330, 151);
INSERT INTO public.who_global_data VALUES (71484, 637, 3580, 30, 134, 330, 193);
INSERT INTO public.who_global_data VALUES (71485, 0, 4, 0, 0, 330, 18);
INSERT INTO public.who_global_data VALUES (71486, 0, 66, 0, 0, 330, 40);
INSERT INTO public.who_global_data VALUES (71487, 0, 2, 0, 0, 330, 218);
INSERT INTO public.who_global_data VALUES (71488, 0, 5, 0, 0, 330, 191);
INSERT INTO public.who_global_data VALUES (71489, 0, 22, 0, 0, 330, 156);
INSERT INTO public.who_global_data VALUES (71490, 0, 0, 0, 0, 330, 135);
INSERT INTO public.who_global_data VALUES (71491, 29, 114, 0, 0, 330, 55);
INSERT INTO public.who_global_data VALUES (71492, 0, 0, 0, 0, 330, 88);
INSERT INTO public.who_global_data VALUES (71493, 184, 1926, 0, 7, 330, 108);
INSERT INTO public.who_global_data VALUES (71494, 3, 55, 0, 0, 330, 3);
INSERT INTO public.who_global_data VALUES (71495, 7, 59, 0, 0, 330, 48);
INSERT INTO public.who_global_data VALUES (71496, 0, 712, 0, 8, 330, 224);
INSERT INTO public.who_global_data VALUES (71497, 151, 646, 0, 3, 330, 110);
INSERT INTO public.who_global_data VALUES (71498, 0, 0, 0, 0, 330, 106);
INSERT INTO public.who_global_data VALUES (71499, 0, 137, 0, 1, 330, 89);
INSERT INTO public.who_global_data VALUES (71500, 0, 1, 0, 0, 330, 121);
INSERT INTO public.who_global_data VALUES (71501, 0, 18, 0, 1, 330, 163);
INSERT INTO public.who_global_data VALUES (71502, 0, 318, 0, 2, 330, 70);
INSERT INTO public.who_global_data VALUES (71503, 73, 380, 6, 25, 330, 174);
INSERT INTO public.who_global_data VALUES (71504, 0, 0, 0, 0, 330, 175);
INSERT INTO public.who_global_data VALUES (71505, 111, 536, 0, 5, 330, 118);
INSERT INTO public.who_global_data VALUES (71506, 260, 1280, 6, 12, 330, 189);
INSERT INTO public.who_global_data VALUES (71507, 0, 21, 0, 1, 330, 124);
INSERT INTO public.who_global_data VALUES (71508, 11, 481, 0, 0, 330, 192);
INSERT INTO public.who_global_data VALUES (71509, 0, 8897, 0, 104, 330, 41);
INSERT INTO public.who_global_data VALUES (71510, 0, 80, 0, 1, 330, 95);
INSERT INTO public.who_global_data VALUES (71511, 0, 47, 0, 0, 330, 74);
INSERT INTO public.who_global_data VALUES (71512, 59, 367, 0, 0, 330, 11);
INSERT INTO public.who_global_data VALUES (71513, 53, 306, 0, 0, 330, 87);
INSERT INTO public.who_global_data VALUES (71514, 0, 17, 0, 0, 330, 214);
INSERT INTO public.who_global_data VALUES (71515, 0, 0, 0, 0, 330, 116);
INSERT INTO public.who_global_data VALUES (71516, 0, 3, 0, 0, 330, 157);
INSERT INTO public.who_global_data VALUES (71517, 0, 0, 0, 0, 330, 182);
INSERT INTO public.who_global_data VALUES (71518, 0, 0, 0, 0, 330, 186);
INSERT INTO public.who_global_data VALUES (71519, 0, 6, 0, 0, 330, 127);
INSERT INTO public.who_global_data VALUES (71520, 0, 8, 0, 0, 330, 232);
INSERT INTO public.who_global_data VALUES (71521, 0, 0, 0, 0, 330, 33);
INSERT INTO public.who_global_data VALUES (71522, 0, 1, 0, 0, 330, 97);
INSERT INTO public.who_global_data VALUES (71523, 0, 0, 0, 0, 330, 42);
INSERT INTO public.who_global_data VALUES (71524, 24, 175, 0, 20, 330, 198);
INSERT INTO public.who_global_data VALUES (71525, 0, 0, 0, 0, 330, 216);
INSERT INTO public.who_global_data VALUES (71526, 119, 511, 0, 0, 330, 164);
INSERT INTO public.who_global_data VALUES (71527, 0, 56, 0, 0, 330, 235);
INSERT INTO public.who_global_data VALUES (71528, 46, 219, 0, 1, 330, 67);
INSERT INTO public.who_global_data VALUES (71529, 0, 7, 0, 0, 330, 15);
INSERT INTO public.who_global_data VALUES (71530, 0, 0, 0, 0, 330, 180);
INSERT INTO public.who_global_data VALUES (71531, 0, 432, 0, 2, 330, 237);
INSERT INTO public.who_global_data VALUES (71532, 0, 0, 0, 0, 330, 25);
INSERT INTO public.who_global_data VALUES (71533, 0, 5, 0, 0, 330, 209);
INSERT INTO public.who_global_data VALUES (71534, 41, 178, 0, 0, 330, 217);
INSERT INTO public.who_global_data VALUES (71535, 28, 369, 0, 1, 330, 79);
INSERT INTO public.who_global_data VALUES (71536, 0, 0, 0, 0, 330, 143);
INSERT INTO public.who_global_data VALUES (71537, 0, 5, 0, 0, 330, 229);
INSERT INTO public.who_global_data VALUES (71538, 0, 240, 0, 0, 330, 141);
INSERT INTO public.who_global_data VALUES (71539, 0, 0, 0, 0, 330, 197);
INSERT INTO public.who_global_data VALUES (71540, 6528, 37822, 433, 1857, 330, 221);
INSERT INTO public.who_global_data VALUES (71541, 0, 72, 0, 0, 330, 150);
INSERT INTO public.who_global_data VALUES (71542, 0, 2, 0, 1, 330, 56);
INSERT INTO public.who_global_data VALUES (71543, 0, 2, 0, 0, 330, 167);
INSERT INTO public.who_global_data VALUES (71544, 180, 1733, 9, 31, 330, 23);
INSERT INTO public.who_global_data VALUES (71545, 925, 8024, 18, 126, 330, 222);
INSERT INTO public.who_global_data VALUES (71546, 0, 0, 0, 0, 330, 219);
INSERT INTO public.who_global_data VALUES (71547, 0, 0, 0, 0, 330, 7);
INSERT INTO public.who_global_data VALUES (71548, 188, 599, 0, 1, 330, 161);
INSERT INTO public.who_global_data VALUES (71549, 1255, 7736, 58, 252, 330, 149);
INSERT INTO public.who_global_data VALUES (71550, 0, 1, 0, 0, 330, 6);
INSERT INTO public.who_global_data VALUES (71551, 0, 15, 0, 0, 330, 139);
INSERT INTO public.who_global_data VALUES (71552, 0, 0, 0, 0, 330, 211);
INSERT INTO public.who_global_data VALUES (71553, 0, 0, 0, 0, 330, 14);
INSERT INTO public.who_global_data VALUES (71554, 0, 9, 0, 0, 330, 111);
INSERT INTO public.who_global_data VALUES (71555, 15, 75, 2, 3, 330, 207);
INSERT INTO public.who_global_data VALUES (71556, 277, 947, 12, 21, 330, 66);
INSERT INTO public.who_global_data VALUES (71557, 0, 0, 0, 0, 330, 173);
INSERT INTO public.who_global_data VALUES (71558, 0, 0, 0, 0, 330, 145);
INSERT INTO public.who_global_data VALUES (71559, 0, 0, 0, 0, 330, 65);
INSERT INTO public.who_global_data VALUES (71560, 0, 1, 0, 0, 330, 184);
INSERT INTO public.who_global_data VALUES (71561, 0, 47, 0, 3, 330, 98);
INSERT INTO public.who_global_data VALUES (71562, 0, 153, 0, 2, 330, 104);
INSERT INTO public.who_global_data VALUES (71563, 0, 0, 0, 0, 330, 133);
INSERT INTO public.who_global_data VALUES (71564, 0, 10, 0, 0, 330, 73);
INSERT INTO public.who_global_data VALUES (71565, 0, 15219, 0, 201, 330, 8);
INSERT INTO public.who_global_data VALUES (71566, 0, 6, 0, 0, 330, 227);
INSERT INTO public.who_global_data VALUES (71567, 0, 94, 0, 0, 330, 75);
INSERT INTO public.who_global_data VALUES (71568, 0, 41, 0, 0, 330, 45);
INSERT INTO public.who_global_data VALUES (71569, 0, 40, 0, 0, 330, 202);
INSERT INTO public.who_global_data VALUES (71570, 0, 94, 0, 0, 330, 129);
INSERT INTO public.who_global_data VALUES (71571, 0, 0, 0, 0, 330, 36);
INSERT INTO public.who_global_data VALUES (71572, 0, 0, 0, 0, 330, 51);
INSERT INTO public.who_global_data VALUES (71573, 0, 6, 0, 0, 330, 206);
INSERT INTO public.who_global_data VALUES (71574, 0, 2, 0, 0, 330, 5);
INSERT INTO public.who_global_data VALUES (71575, 0, 24, 0, 0, 299, 103);
INSERT INTO public.who_global_data VALUES (71576, 19, 51, 0, 1, 299, 58);
INSERT INTO public.who_global_data VALUES (71577, 0, 94, 5, 15, 299, 195);
INSERT INTO public.who_global_data VALUES (71578, 0, 0, 0, 0, 299, 115);
INSERT INTO public.who_global_data VALUES (71579, 19, 94, 0, 0, 299, 99);
INSERT INTO public.who_global_data VALUES (71580, 2, 2, 0, 0, 299, 153);
INSERT INTO public.who_global_data VALUES (71581, 0, 0, 0, 0, 299, 93);
INSERT INTO public.who_global_data VALUES (71582, 0, 5, 0, 0, 299, 84);
INSERT INTO public.who_global_data VALUES (71583, 30, 158, 0, 3, 299, 78);
INSERT INTO public.who_global_data VALUES (71584, 21, 113, 0, 0, 299, 170);
INSERT INTO public.who_global_data VALUES (71585, 0, 5, 0, 0, 299, 32);
INSERT INTO public.who_global_data VALUES (71586, 208, 1081, 0, 7, 299, 155);
INSERT INTO public.who_global_data VALUES (71587, 453, 2649, 0, 6, 299, 82);
INSERT INTO public.who_global_data VALUES (71588, 19, 53, 0, 1, 299, 16);
INSERT INTO public.who_global_data VALUES (71589, 0, 4, 0, 0, 299, 72);
INSERT INTO public.who_global_data VALUES (71590, 21, 306, 0, 1, 299, 43);
INSERT INTO public.who_global_data VALUES (71591, 7, 24, 1, 2, 299, 120);
INSERT INTO public.who_global_data VALUES (71592, 0, 5, 0, 0, 299, 213);
INSERT INTO public.who_global_data VALUES (71593, 0, 36, 0, 0, 299, 31);
INSERT INTO public.who_global_data VALUES (71594, 662, 4566, 35, 134, 299, 204);
INSERT INTO public.who_global_data VALUES (71595, 0, 0, 0, 0, 299, 152);
INSERT INTO public.who_global_data VALUES (71596, 0, 2, 0, 0, 299, 144);
INSERT INTO public.who_global_data VALUES (71597, 0, 6, 0, 0, 299, 96);
INSERT INTO public.who_global_data VALUES (71598, 0, 2, 0, 0, 299, 47);
INSERT INTO public.who_global_data VALUES (71599, 3, 19, 0, 0, 299, 80);
INSERT INTO public.who_global_data VALUES (71600, 0, 0, 0, 0, 299, 159);
INSERT INTO public.who_global_data VALUES (71601, 48, 92, 1, 1, 299, 27);
INSERT INTO public.who_global_data VALUES (71602, 0, 0, 0, 0, 299, 146);
INSERT INTO public.who_global_data VALUES (71603, 283, 904, 7, 11, 299, 71);
INSERT INTO public.who_global_data VALUES (71604, 0, 0, 0, 0, 299, 210);
INSERT INTO public.who_global_data VALUES (71605, 5, 83, 0, 0, 299, 54);
INSERT INTO public.who_global_data VALUES (71606, 22, 127, 0, 3, 299, 147);
INSERT INTO public.who_global_data VALUES (71607, 28, 72, 2, 3, 299, 2);
INSERT INTO public.who_global_data VALUES (71608, 0, 0, 0, 0, 299, 105);
INSERT INTO public.who_global_data VALUES (71609, 2, 3, 0, 0, 299, 53);
INSERT INTO public.who_global_data VALUES (71610, 2, 53, 0, 0, 299, 81);
INSERT INTO public.who_global_data VALUES (71611, 5, 27, 0, 0, 299, 223);
INSERT INTO public.who_global_data VALUES (71612, 202, 1048, 4, 13, 299, 94);
INSERT INTO public.who_global_data VALUES (71613, 0, 3, 0, 1, 299, 154);
INSERT INTO public.who_global_data VALUES (71614, -2, 3, 0, 0, 299, 83);
INSERT INTO public.who_global_data VALUES (71615, 0, 5, 0, 0, 299, 194);
INSERT INTO public.who_global_data VALUES (71616, 0, 434, 1, 1, 299, 136);
INSERT INTO public.who_global_data VALUES (71617, 82, 81498, 6, 3267, 299, 179);
INSERT INTO public.who_global_data VALUES (71618, 51, 196, 0, 0, 299, 57);
INSERT INTO public.who_global_data VALUES (71619, 0, 0, 0, 0, 299, 35);
INSERT INTO public.who_global_data VALUES (71620, 2, 4, 0, 0, 299, 228);
INSERT INTO public.who_global_data VALUES (71621, 0, 0, 0, 0, 299, 19);
INSERT INTO public.who_global_data VALUES (71622, 0, 113, 0, 2, 299, 22);
INSERT INTO public.who_global_data VALUES (71623, 0, 13, 0, 0, 299, 1);
INSERT INTO public.who_global_data VALUES (71624, 22, 126, 0, 0, 299, 21);
INSERT INTO public.who_global_data VALUES (71625, 0, 16, 0, 1, 299, 234);
INSERT INTO public.who_global_data VALUES (71626, -4, 3, 1, 1, 299, 91);
INSERT INTO public.who_global_data VALUES (71627, 9, 67, 0, 0, 299, 137);
INSERT INTO public.who_global_data VALUES (71628, 210, 904, 0, 0, 299, 201);
INSERT INTO public.who_global_data VALUES (71629, 0, 0, 0, 0, 299, 171);
INSERT INTO public.who_global_data VALUES (71630, 0, 18, 0, 0, 299, 92);
INSERT INTO public.who_global_data VALUES (71631, 104, 1255, 3, 9, 299, 112);
INSERT INTO public.who_global_data VALUES (71632, 0, 5, 0, 0, 299, 62);
INSERT INTO public.who_global_data VALUES (71633, 0, 0, 0, 0, 299, 69);
INSERT INTO public.who_global_data VALUES (71634, 0, 72, 0, 2, 299, 220);
INSERT INTO public.who_global_data VALUES (71635, 139, 506, 2, 7, 299, 100);
INSERT INTO public.who_global_data VALUES (71636, 29, 285, 1, 8, 299, 187);
INSERT INTO public.who_global_data VALUES (71637, 0, 1, 0, 0, 299, 63);
INSERT INTO public.who_global_data VALUES (71638, -2, 6, 0, 0, 299, 28);
INSERT INTO public.who_global_data VALUES (71639, 1, 1, 0, 0, 299, 172);
INSERT INTO public.who_global_data VALUES (71640, 16, 283, 0, 0, 299, 17);
INSERT INTO public.who_global_data VALUES (71641, 0, 5, 0, 0, 299, 226);
INSERT INTO public.who_global_data VALUES (71642, 0, 13, 0, 0, 299, 236);
INSERT INTO public.who_global_data VALUES (71643, 0, 0, 0, 0, 299, 76);
INSERT INTO public.who_global_data VALUES (71644, 8, 80, 0, 0, 299, 30);
INSERT INTO public.who_global_data VALUES (71645, 1, 2, 0, 0, 299, 128);
INSERT INTO public.who_global_data VALUES (71646, 50, 450, 0, 0, 299, 86);
INSERT INTO public.who_global_data VALUES (71647, 1595, 12445, 78, 450, 299, 140);
INSERT INTO public.who_global_data VALUES (71648, 0, 15, 0, 0, 299, 44);
INSERT INTO public.who_global_data VALUES (71649, 4, 15, 0, 0, 299, 113);
INSERT INTO public.who_global_data VALUES (71650, 0, 3, 0, 1, 299, 29);
INSERT INTO public.who_global_data VALUES (71651, 0, 5, 0, 0, 299, 125);
INSERT INTO public.who_global_data VALUES (71652, 10, 48, 0, 0, 299, 131);
INSERT INTO public.who_global_data VALUES (71653, 4049, 18187, 2, 45, 299, 46);
INSERT INTO public.who_global_data VALUES (71654, 3, 19, 0, 0, 299, 10);
INSERT INTO public.who_global_data VALUES (71655, 0, 10, 0, 0, 299, 205);
INSERT INTO public.who_global_data VALUES (71656, 31, 495, 3, 8, 299, 50);
INSERT INTO public.who_global_data VALUES (71657, 0, 2, 0, 0, 299, 20);
INSERT INTO public.who_global_data VALUES (71658, 0, 0, 0, 0, 299, 13);
INSERT INTO public.who_global_data VALUES (71659, 0, 51, 0, 0, 299, 148);
INSERT INTO public.who_global_data VALUES (71660, 1, 15, 0, 0, 299, 230);
INSERT INTO public.who_global_data VALUES (71661, 0, 12, 0, 1, 299, 190);
INSERT INTO public.who_global_data VALUES (71662, 0, 1, 0, 0, 299, 188);
INSERT INTO public.who_global_data VALUES (71663, 0, 6, 0, 0, 299, 123);
INSERT INTO public.who_global_data VALUES (71664, 0, 0, 0, 0, 299, 9);
INSERT INTO public.who_global_data VALUES (71665, 0, 9, 0, 1, 299, 102);
INSERT INTO public.who_global_data VALUES (71666, 0, 2, 0, 0, 299, 34);
INSERT INTO public.who_global_data VALUES (71667, 0, 1, 0, 0, 299, 212);
INSERT INTO public.who_global_data VALUES (71668, 0, 24, 0, 0, 299, 122);
INSERT INTO public.who_global_data VALUES (71669, 18, 103, 3, 4, 299, 38);
INSERT INTO public.who_global_data VALUES (71670, 79, 409, 0, 1, 299, 130);
INSERT INTO public.who_global_data VALUES (71671, 88, 283, 0, 4, 299, 37);
INSERT INTO public.who_global_data VALUES (71672, 81, 450, 6, 38, 299, 231);
INSERT INTO public.who_global_data VALUES (71673, 966, 20610, 123, 1556, 299, 107);
INSERT INTO public.who_global_data VALUES (71674, 21, 214, 3, 17, 299, 101);
INSERT INTO public.who_global_data VALUES (71675, 126, 683, 0, 3, 299, 132);
INSERT INTO public.who_global_data VALUES (71676, 0, 1, 0, 0, 299, 176);
INSERT INTO public.who_global_data VALUES (71677, 136, 636, 0, 1, 299, 200);
INSERT INTO public.who_global_data VALUES (71678, 5986, 47021, 625, 4032, 299, 169);
INSERT INTO public.who_global_data VALUES (71679, 0, 16, 0, 1, 299, 225);
INSERT INTO public.who_global_data VALUES (71680, 50, 1046, 1, 36, 299, 165);
INSERT INTO public.who_global_data VALUES (71681, 0, 12, 0, 0, 299, 233);
INSERT INTO public.who_global_data VALUES (71682, 15, 84, 0, 0, 299, 215);
INSERT INTO public.who_global_data VALUES (71683, 4, 57, 0, 0, 299, 177);
INSERT INTO public.who_global_data VALUES (71684, 0, 11, 0, 0, 299, 183);
INSERT INTO public.who_global_data VALUES (71685, 0, 0, 0, 0, 299, 203);
INSERT INTO public.who_global_data VALUES (71686, 4, 24, 0, 0, 299, 162);
INSERT INTO public.who_global_data VALUES (71687, 17, 176, 0, 0, 299, 12);
INSERT INTO public.who_global_data VALUES (71688, 0, 3, 0, 0, 299, 24);
INSERT INTO public.who_global_data VALUES (71689, 0, 0, 0, 0, 299, 119);
INSERT INTO public.who_global_data VALUES (71690, 25, 111, 0, 0, 299, 39);
INSERT INTO public.who_global_data VALUES (71691, 43, 206, 0, 4, 299, 26);
INSERT INTO public.who_global_data VALUES (71692, 0, 0, 0, 0, 299, 59);
INSERT INTO public.who_global_data VALUES (71693, -3, 3, 0, 0, 299, 77);
INSERT INTO public.who_global_data VALUES (71694, 0, 0, 0, 0, 299, 134);
INSERT INTO public.who_global_data VALUES (71695, 9, 34, 0, 0, 299, 4);
INSERT INTO public.who_global_data VALUES (71696, 22, 69, 1, 1, 299, 109);
INSERT INTO public.who_global_data VALUES (71697, 139, 484, 1, 5, 299, 90);
INSERT INTO public.who_global_data VALUES (71698, 3, 3, 0, 0, 299, 61);
INSERT INTO public.who_global_data VALUES (71699, 0, 0, 0, 0, 299, 85);
INSERT INTO public.who_global_data VALUES (71700, 153, 1183, 0, 3, 299, 49);
INSERT INTO public.who_global_data VALUES (71701, 0, 17, 0, 0, 299, 208);
INSERT INTO public.who_global_data VALUES (71702, 0, 0, 0, 0, 299, 166);
INSERT INTO public.who_global_data VALUES (71703, 9, 73, 0, 0, 299, 64);
INSERT INTO public.who_global_data VALUES (71704, 0, 0, 0, 0, 299, 199);
INSERT INTO public.who_global_data VALUES (71705, 0, 32, 0, 0, 299, 114);
INSERT INTO public.who_global_data VALUES (71706, 0, 6, 0, 0, 299, 60);
INSERT INTO public.who_global_data VALUES (71707, 0, 12, 0, 0, 299, 68);
INSERT INTO public.who_global_data VALUES (71708, 3, 11, 0, 0, 299, 158);
INSERT INTO public.who_global_data VALUES (71709, 0, 164, 0, 1, 299, 52);
INSERT INTO public.who_global_data VALUES (71710, 0, 0, 0, 0, 299, 117);
INSERT INTO public.who_global_data VALUES (71711, 6, 18, 0, 0, 299, 126);
INSERT INTO public.who_global_data VALUES (71712, 4, 10, 0, 0, 299, 196);
INSERT INTO public.who_global_data VALUES (71713, 2, 16, 0, 0, 299, 142);
INSERT INTO public.who_global_data VALUES (71714, 0, 5, 0, 0, 299, 185);
INSERT INTO public.who_global_data VALUES (71715, 12, 86, 0, 3, 299, 138);
INSERT INTO public.who_global_data VALUES (71716, 0, 0, 0, 0, 299, 181);
INSERT INTO public.who_global_data VALUES (71717, 0, 0, 0, 0, 299, 178);
INSERT INTO public.who_global_data VALUES (71718, 0, 7, 0, 0, 299, 168);
INSERT INTO public.who_global_data VALUES (71719, 0, 0, 0, 0, 299, 160);
INSERT INTO public.who_global_data VALUES (71720, 0, 5, 0, 0, 299, 151);
INSERT INTO public.who_global_data VALUES (71721, 533, 2943, 28, 104, 299, 193);
INSERT INTO public.who_global_data VALUES (71722, 2, 4, 0, 0, 299, 18);
INSERT INTO public.who_global_data VALUES (71723, 13, 66, 0, 0, 299, 40);
INSERT INTO public.who_global_data VALUES (71724, 1, 2, 0, 0, 299, 218);
INSERT INTO public.who_global_data VALUES (71725, 0, 5, 0, 0, 299, 191);
INSERT INTO public.who_global_data VALUES (71726, 6, 22, 0, 0, 299, 156);
INSERT INTO public.who_global_data VALUES (71727, 0, 0, 0, 0, 299, 135);
INSERT INTO public.who_global_data VALUES (71728, 37, 85, 0, 0, 299, 55);
INSERT INTO public.who_global_data VALUES (71729, 0, 0, 0, 0, 299, 88);
INSERT INTO public.who_global_data VALUES (71730, 190, 1742, 1, 7, 299, 108);
INSERT INTO public.who_global_data VALUES (71731, 4, 52, 0, 0, 299, 48);
INSERT INTO public.who_global_data VALUES (71732, 4, 52, 0, 0, 299, 3);
INSERT INTO public.who_global_data VALUES (71733, 0, 712, 0, 8, 299, 224);
INSERT INTO public.who_global_data VALUES (71734, 34, 495, 1, 3, 299, 110);
INSERT INTO public.who_global_data VALUES (71735, 0, 0, 0, 0, 299, 106);
INSERT INTO public.who_global_data VALUES (71736, 0, 137, 0, 1, 299, 89);
INSERT INTO public.who_global_data VALUES (71737, 0, 1, 0, 0, 299, 121);
INSERT INTO public.who_global_data VALUES (71738, 5, 18, 1, 1, 299, 163);
INSERT INTO public.who_global_data VALUES (71739, 84, 318, 0, 2, 299, 70);
INSERT INTO public.who_global_data VALUES (71740, 77, 307, 1, 19, 299, 174);
INSERT INTO public.who_global_data VALUES (71741, 0, 0, 0, 0, 299, 175);
INSERT INTO public.who_global_data VALUES (71742, 70, 425, 0, 5, 299, 118);
INSERT INTO public.who_global_data VALUES (71743, 235, 1020, 3, 6, 299, 189);
INSERT INTO public.who_global_data VALUES (71744, 7, 21, 1, 1, 299, 124);
INSERT INTO public.who_global_data VALUES (71745, 10, 470, 0, 0, 299, 192);
INSERT INTO public.who_global_data VALUES (71746, 98, 8897, 2, 104, 299, 41);
INSERT INTO public.who_global_data VALUES (71747, 31, 80, 1, 1, 299, 95);
INSERT INTO public.who_global_data VALUES (71748, 19, 47, 0, 0, 299, 74);
INSERT INTO public.who_global_data VALUES (71749, 31, 308, 0, 0, 299, 11);
INSERT INTO public.who_global_data VALUES (71750, 54, 253, 0, 0, 299, 87);
INSERT INTO public.who_global_data VALUES (71751, 2, 17, 0, 0, 299, 214);
INSERT INTO public.who_global_data VALUES (71752, 0, 0, 0, 0, 299, 116);
INSERT INTO public.who_global_data VALUES (71753, 0, 3, 0, 0, 299, 157);
INSERT INTO public.who_global_data VALUES (71754, 0, 0, 0, 0, 299, 182);
INSERT INTO public.who_global_data VALUES (71755, 0, 0, 0, 0, 299, 186);
INSERT INTO public.who_global_data VALUES (71756, 0, 6, 0, 0, 299, 127);
INSERT INTO public.who_global_data VALUES (71757, 0, 8, 0, 0, 299, 232);
INSERT INTO public.who_global_data VALUES (71758, 0, 0, 0, 0, 299, 33);
INSERT INTO public.who_global_data VALUES (71759, 0, 1, 0, 0, 299, 97);
INSERT INTO public.who_global_data VALUES (71760, 0, 0, 0, 0, 299, 42);
INSERT INTO public.who_global_data VALUES (71761, 25, 151, 6, 20, 299, 198);
INSERT INTO public.who_global_data VALUES (71762, 0, 0, 0, 0, 299, 216);
INSERT INTO public.who_global_data VALUES (71763, 118, 392, 0, 0, 299, 164);
INSERT INTO public.who_global_data VALUES (71764, 14, 56, 0, 0, 299, 235);
INSERT INTO public.who_global_data VALUES (71765, 50, 173, 1, 1, 299, 67);
INSERT INTO public.who_global_data VALUES (71766, -3, 7, 0, 0, 299, 15);
INSERT INTO public.who_global_data VALUES (71767, 0, 0, 0, 0, 299, 180);
INSERT INTO public.who_global_data VALUES (71768, 47, 432, 0, 2, 299, 237);
INSERT INTO public.who_global_data VALUES (71769, 0, 0, 0, 0, 299, 25);
INSERT INTO public.who_global_data VALUES (71770, 0, 5, 0, 0, 299, 209);
INSERT INTO public.who_global_data VALUES (71771, 14, 137, 0, 0, 299, 217);
INSERT INTO public.who_global_data VALUES (71772, 23, 341, 0, 1, 299, 79);
INSERT INTO public.who_global_data VALUES (71773, 0, 0, 0, 0, 299, 143);
INSERT INTO public.who_global_data VALUES (71774, 0, 5, 0, 0, 299, 229);
INSERT INTO public.who_global_data VALUES (71775, 35, 240, 0, 0, 299, 141);
INSERT INTO public.who_global_data VALUES (71776, 0, 0, 0, 0, 299, 197);
INSERT INTO public.who_global_data VALUES (71777, 5879, 31294, 322, 1424, 299, 221);
INSERT INTO public.who_global_data VALUES (71778, 13, 72, 0, 0, 299, 150);
INSERT INTO public.who_global_data VALUES (71779, 1, 2, 0, 1, 299, 56);
INSERT INTO public.who_global_data VALUES (71780, 0, 2, 0, 0, 299, 167);
INSERT INTO public.who_global_data VALUES (71781, 143, 1553, 7, 22, 299, 23);
INSERT INTO public.who_global_data VALUES (71782, 953, 7099, 19, 108, 299, 222);
INSERT INTO public.who_global_data VALUES (71783, 0, 0, 0, 0, 299, 219);
INSERT INTO public.who_global_data VALUES (71784, 0, 0, 0, 0, 299, 7);
INSERT INTO public.who_global_data VALUES (71785, 89, 411, 0, 1, 299, 161);
INSERT INTO public.who_global_data VALUES (71786, 1055, 6481, 32, 194, 299, 149);
INSERT INTO public.who_global_data VALUES (71787, 0, 1, 0, 0, 299, 6);
INSERT INTO public.who_global_data VALUES (71788, 2, 15, 0, 0, 299, 139);
INSERT INTO public.who_global_data VALUES (71789, 0, 0, 0, 0, 299, 211);
INSERT INTO public.who_global_data VALUES (71790, 0, 0, 0, 0, 299, 14);
INSERT INTO public.who_global_data VALUES (71791, 0, 9, 0, 0, 299, 111);
INSERT INTO public.who_global_data VALUES (71792, 6, 60, 0, 1, 299, 207);
INSERT INTO public.who_global_data VALUES (71793, 479, 670, 7, 9, 299, 66);
INSERT INTO public.who_global_data VALUES (71794, 0, 0, 0, 0, 299, 173);
INSERT INTO public.who_global_data VALUES (71795, 0, 0, 0, 0, 299, 145);
INSERT INTO public.who_global_data VALUES (71796, 0, 0, 0, 0, 299, 65);
INSERT INTO public.who_global_data VALUES (71797, 1, 1, 0, 0, 299, 184);
INSERT INTO public.who_global_data VALUES (71798, 31, 47, 1, 3, 299, 98);
INSERT INTO public.who_global_data VALUES (71799, 13, 153, 2, 2, 299, 104);
INSERT INTO public.who_global_data VALUES (71800, 0, 0, 0, 0, 299, 133);
INSERT INTO public.who_global_data VALUES (71801, 0, 10, 0, 0, 299, 73);
INSERT INTO public.who_global_data VALUES (71802, 0, 15219, 0, 201, 299, 8);
INSERT INTO public.who_global_data VALUES (71803, -1, 6, 0, 0, 299, 227);
INSERT INTO public.who_global_data VALUES (71804, 0, 94, 0, 0, 299, 75);
INSERT INTO public.who_global_data VALUES (71805, 20, 41, 0, 0, 299, 45);
INSERT INTO public.who_global_data VALUES (71806, 0, 40, 0, 0, 299, 202);
INSERT INTO public.who_global_data VALUES (71807, 3, 94, 0, 0, 299, 129);
INSERT INTO public.who_global_data VALUES (71808, 0, 0, 0, 0, 299, 36);
INSERT INTO public.who_global_data VALUES (71809, 0, 0, 0, 0, 299, 51);
INSERT INTO public.who_global_data VALUES (71810, 0, 6, 0, 0, 299, 206);
INSERT INTO public.who_global_data VALUES (71811, 1, 2, 0, 0, 299, 5);
INSERT INTO public.who_global_data VALUES (71812, -2, 24, 0, 0, 316, 103);
INSERT INTO public.who_global_data VALUES (71813, 11, 32, 0, 1, 316, 58);
INSERT INTO public.who_global_data VALUES (71814, 8, 94, 3, 10, 316, 195);
INSERT INTO public.who_global_data VALUES (71815, 0, 0, 0, 0, 316, 115);
INSERT INTO public.who_global_data VALUES (71816, 36, 75, 0, 0, 316, 99);
INSERT INTO public.who_global_data VALUES (71817, 0, 0, 0, 0, 316, 153);
INSERT INTO public.who_global_data VALUES (71818, 0, 0, 0, 0, 316, 93);
INSERT INTO public.who_global_data VALUES (71819, 0, 5, 0, 0, 316, 84);
INSERT INTO public.who_global_data VALUES (71820, 27, 128, 1, 3, 316, 78);
INSERT INTO public.who_global_data VALUES (71821, 31, 92, 0, 0, 316, 170);
INSERT INTO public.who_global_data VALUES (71822, 0, 5, 0, 0, 316, 32);
INSERT INTO public.who_global_data VALUES (71823, 164, 873, 1, 7, 316, 155);
INSERT INTO public.who_global_data VALUES (71824, 550, 2196, 2, 6, 316, 82);
INSERT INTO public.who_global_data VALUES (71825, 6, 34, 1, 1, 316, 16);
INSERT INTO public.who_global_data VALUES (71826, -3, 4, 0, 0, 316, 72);
INSERT INTO public.who_global_data VALUES (71827, 12, 285, 0, 1, 316, 43);
INSERT INTO public.who_global_data VALUES (71828, 0, 17, 0, 1, 316, 120);
INSERT INTO public.who_global_data VALUES (71829, -1, 5, 0, 0, 316, 213);
INSERT INTO public.who_global_data VALUES (71830, 0, 36, 0, 0, 316, 31);
INSERT INTO public.who_global_data VALUES (71831, 713, 3904, 33, 99, 316, 204);
INSERT INTO public.who_global_data VALUES (71832, 0, 0, 0, 0, 316, 152);
INSERT INTO public.who_global_data VALUES (71833, 0, 2, 0, 0, 316, 144);
INSERT INTO public.who_global_data VALUES (71834, 0, 6, 0, 0, 316, 96);
INSERT INTO public.who_global_data VALUES (71835, 0, 2, 0, 0, 316, 47);
INSERT INTO public.who_global_data VALUES (71836, 1, 16, 0, 0, 316, 80);
INSERT INTO public.who_global_data VALUES (71837, 0, 0, 0, 0, 316, 159);
INSERT INTO public.who_global_data VALUES (71838, 9, 44, 0, 0, 316, 27);
INSERT INTO public.who_global_data VALUES (71839, 0, 0, 0, 0, 316, 146);
INSERT INTO public.who_global_data VALUES (71840, 193, 621, 0, 4, 316, 71);
INSERT INTO public.who_global_data VALUES (71841, 0, 0, 0, 0, 316, 210);
INSERT INTO public.who_global_data VALUES (71842, 5, 78, 0, 0, 316, 54);
INSERT INTO public.who_global_data VALUES (71843, 13, 105, 1, 3, 316, 147);
INSERT INTO public.who_global_data VALUES (71844, 0, 44, 0, 1, 316, 2);
INSERT INTO public.who_global_data VALUES (71845, 0, 0, 0, 0, 316, 105);
INSERT INTO public.who_global_data VALUES (71846, 1, 1, 0, 0, 316, 53);
INSERT INTO public.who_global_data VALUES (71847, 4, 51, 0, 0, 316, 81);
INSERT INTO public.who_global_data VALUES (71848, 3, 22, 0, 0, 316, 223);
INSERT INTO public.who_global_data VALUES (71849, 110, 846, 0, 9, 316, 94);
INSERT INTO public.who_global_data VALUES (71850, 0, 3, 0, 1, 316, 154);
INSERT INTO public.who_global_data VALUES (71851, 0, 5, 0, 0, 316, 83);
INSERT INTO public.who_global_data VALUES (71852, 0, 5, 0, 0, 316, 194);
INSERT INTO public.who_global_data VALUES (71853, 92, 434, 0, 0, 316, 136);
INSERT INTO public.who_global_data VALUES (71854, 139, 81416, 11, 3261, 316, 179);
INSERT INTO public.who_global_data VALUES (71855, 37, 145, 0, 0, 316, 57);
INSERT INTO public.who_global_data VALUES (71856, 0, 0, 0, 0, 316, 35);
INSERT INTO public.who_global_data VALUES (71857, 0, 2, 0, 0, 316, 228);
INSERT INTO public.who_global_data VALUES (71858, 0, 0, 0, 0, 316, 19);
INSERT INTO public.who_global_data VALUES (71859, 26, 113, 1, 2, 316, 22);
INSERT INTO public.who_global_data VALUES (71860, 0, 13, 0, 0, 316, 1);
INSERT INTO public.who_global_data VALUES (71861, 23, 104, 0, 0, 316, 21);
INSERT INTO public.who_global_data VALUES (71862, 5, 16, 0, 1, 316, 234);
INSERT INTO public.who_global_data VALUES (71863, 0, 7, 0, 0, 316, 91);
INSERT INTO public.who_global_data VALUES (71864, 0, 58, 0, 0, 316, 137);
INSERT INTO public.who_global_data VALUES (71865, 172, 694, 0, 0, 316, 201);
INSERT INTO public.who_global_data VALUES (71866, 0, 0, 0, 0, 316, 171);
INSERT INTO public.who_global_data VALUES (71867, 0, 18, 0, 0, 316, 92);
INSERT INTO public.who_global_data VALUES (71868, 36, 1151, 2, 6, 316, 112);
INSERT INTO public.who_global_data VALUES (71869, 0, 5, 0, 0, 316, 62);
INSERT INTO public.who_global_data VALUES (71870, 0, 0, 0, 0, 316, 69);
INSERT INTO public.who_global_data VALUES (71871, 38, 72, 0, 2, 316, 220);
INSERT INTO public.who_global_data VALUES (71872, 168, 367, 2, 5, 316, 100);
INSERT INTO public.who_global_data VALUES (71873, 42, 256, 1, 7, 316, 187);
INSERT INTO public.who_global_data VALUES (71874, 0, 1, 0, 0, 316, 63);
INSERT INTO public.who_global_data VALUES (71875, 0, 8, 0, 0, 316, 28);
INSERT INTO public.who_global_data VALUES (71876, 0, 0, 0, 0, 316, 172);
INSERT INTO public.who_global_data VALUES (71877, 9, 267, 0, 0, 316, 17);
INSERT INTO public.who_global_data VALUES (71878, 0, 5, 0, 0, 316, 226);
INSERT INTO public.who_global_data VALUES (71879, 0, 13, 0, 0, 316, 236);
INSERT INTO public.who_global_data VALUES (71880, 0, 0, 0, 0, 316, 76);
INSERT INTO public.who_global_data VALUES (71881, 25, 72, 0, 0, 316, 30);
INSERT INTO public.who_global_data VALUES (71882, 0, 1, 0, 0, 316, 128);
INSERT INTO public.who_global_data VALUES (71883, 31, 400, 0, 0, 316, 86);
INSERT INTO public.who_global_data VALUES (71884, 1846, 10850, 128, 372, 316, 140);
INSERT INTO public.who_global_data VALUES (71885, 0, 15, 0, 0, 316, 44);
INSERT INTO public.who_global_data VALUES (71886, 0, 11, 0, 0, 316, 113);
INSERT INTO public.who_global_data VALUES (71887, 1, 3, 1, 1, 316, 29);
INSERT INTO public.who_global_data VALUES (71888, 0, 5, 0, 0, 316, 125);
INSERT INTO public.who_global_data VALUES (71889, 4, 38, 0, 0, 316, 131);
INSERT INTO public.who_global_data VALUES (71890, 5940, 14138, 30, 43, 316, 46);
INSERT INTO public.who_global_data VALUES (71891, 1, 16, 0, 0, 316, 10);
INSERT INTO public.who_global_data VALUES (71892, 7, 10, 0, 0, 316, 205);
INSERT INTO public.who_global_data VALUES (71893, 46, 464, 0, 5, 316, 50);
INSERT INTO public.who_global_data VALUES (71894, 0, 2, 0, 0, 316, 20);
INSERT INTO public.who_global_data VALUES (71895, 0, 0, 0, 0, 316, 13);
INSERT INTO public.who_global_data VALUES (71896, 6, 51, 0, 0, 316, 148);
INSERT INTO public.who_global_data VALUES (71897, 2, 14, 0, 0, 316, 230);
INSERT INTO public.who_global_data VALUES (71898, 3, 12, 0, 1, 316, 190);
INSERT INTO public.who_global_data VALUES (71899, 0, 1, 0, 0, 316, 188);
INSERT INTO public.who_global_data VALUES (71900, 0, 6, 0, 0, 316, 123);
INSERT INTO public.who_global_data VALUES (71901, 0, 0, 0, 0, 316, 9);
INSERT INTO public.who_global_data VALUES (71902, 0, 9, 0, 1, 316, 102);
INSERT INTO public.who_global_data VALUES (71903, 2, 2, 0, 0, 316, 34);
INSERT INTO public.who_global_data VALUES (71904, 0, 1, 0, 0, 316, 212);
INSERT INTO public.who_global_data VALUES (71905, 12, 24, 0, 0, 316, 122);
INSERT INTO public.who_global_data VALUES (71906, 12, 85, 0, 1, 316, 38);
INSERT INTO public.who_global_data VALUES (71907, 80, 330, 1, 1, 316, 130);
INSERT INTO public.who_global_data VALUES (71908, 0, 195, 0, 4, 316, 37);
INSERT INTO public.who_global_data VALUES (71909, 60, 369, 7, 32, 316, 231);
INSERT INTO public.who_global_data VALUES (71910, 1233, 19644, 149, 1433, 316, 107);
INSERT INTO public.who_global_data VALUES (71911, 12, 193, 2, 14, 316, 101);
INSERT INTO public.who_global_data VALUES (71912, 191, 557, 1, 3, 316, 132);
INSERT INTO public.who_global_data VALUES (71913, 1, 1, 0, 0, 316, 176);
INSERT INTO public.who_global_data VALUES (71914, 118, 500, 0, 1, 316, 200);
INSERT INTO public.who_global_data VALUES (71915, 5322, 41035, 429, 3407, 316, 169);
INSERT INTO public.who_global_data VALUES (71916, 1, 16, 0, 1, 316, 225);
INSERT INTO public.who_global_data VALUES (71917, 46, 996, 2, 35, 316, 165);
INSERT INTO public.who_global_data VALUES (71918, 7, 12, 0, 0, 316, 233);
INSERT INTO public.who_global_data VALUES (71919, 9, 69, 0, 0, 316, 215);
INSERT INTO public.who_global_data VALUES (71920, 7, 53, 0, 0, 316, 177);
INSERT INTO public.who_global_data VALUES (71921, 0, 11, 0, 0, 316, 183);
INSERT INTO public.who_global_data VALUES (71922, 0, 0, 0, 0, 316, 203);
INSERT INTO public.who_global_data VALUES (71923, 15, 20, 0, 0, 316, 162);
INSERT INTO public.who_global_data VALUES (71924, 7, 159, 0, 0, 316, 12);
INSERT INTO public.who_global_data VALUES (71925, 0, 3, 0, 0, 316, 24);
INSERT INTO public.who_global_data VALUES (71926, 0, 0, 0, 0, 316, 119);
INSERT INTO public.who_global_data VALUES (71927, 15, 86, 0, 0, 316, 39);
INSERT INTO public.who_global_data VALUES (71928, 10, 163, 0, 4, 316, 26);
INSERT INTO public.who_global_data VALUES (71929, 0, 0, 0, 0, 316, 59);
INSERT INTO public.who_global_data VALUES (71930, 0, 6, 0, 0, 316, 77);
INSERT INTO public.who_global_data VALUES (71931, 0, 0, 0, 0, 316, 134);
INSERT INTO public.who_global_data VALUES (71932, 0, 25, 0, 0, 316, 4);
INSERT INTO public.who_global_data VALUES (71933, 11, 47, 0, 0, 316, 109);
INSERT INTO public.who_global_data VALUES (71934, 135, 345, 2, 4, 316, 90);
INSERT INTO public.who_global_data VALUES (71935, 0, 0, 0, 0, 316, 61);
INSERT INTO public.who_global_data VALUES (71936, 0, 0, 0, 0, 316, 85);
INSERT INTO public.who_global_data VALUES (71937, 130, 1030, 1, 3, 316, 49);
INSERT INTO public.who_global_data VALUES (71938, 0, 17, 0, 0, 316, 208);
INSERT INTO public.who_global_data VALUES (71939, 0, 0, 0, 0, 316, 166);
INSERT INTO public.who_global_data VALUES (71940, 12, 64, 0, 0, 316, 64);
INSERT INTO public.who_global_data VALUES (71941, 0, 0, 0, 0, 316, 199);
INSERT INTO public.who_global_data VALUES (71942, 0, 32, 0, 0, 316, 114);
INSERT INTO public.who_global_data VALUES (71943, 0, 6, 0, 0, 316, 60);
INSERT INTO public.who_global_data VALUES (71944, 1, 12, 0, 0, 316, 68);
INSERT INTO public.who_global_data VALUES (71945, 0, 8, 0, 0, 316, 158);
INSERT INTO public.who_global_data VALUES (71946, 46, 164, 0, 1, 316, 52);
INSERT INTO public.who_global_data VALUES (71947, 0, 0, 0, 0, 316, 117);
INSERT INTO public.who_global_data VALUES (71948, 3, 12, 0, 0, 316, 126);
INSERT INTO public.who_global_data VALUES (71949, 0, 6, 0, 0, 316, 196);
INSERT INTO public.who_global_data VALUES (71950, 1, 14, 0, 0, 316, 142);
INSERT INTO public.who_global_data VALUES (71951, 0, 5, 0, 0, 316, 185);
INSERT INTO public.who_global_data VALUES (71952, 9, 74, 1, 3, 316, 138);
INSERT INTO public.who_global_data VALUES (71953, 0, 0, 0, 0, 316, 181);
INSERT INTO public.who_global_data VALUES (71954, 0, 0, 0, 0, 316, 178);
INSERT INTO public.who_global_data VALUES (71955, 0, 7, 0, 0, 316, 168);
INSERT INTO public.who_global_data VALUES (71956, 0, 0, 0, 0, 316, 160);
INSERT INTO public.who_global_data VALUES (71957, 0, 5, 0, 0, 316, 151);
INSERT INTO public.who_global_data VALUES (71958, 396, 2410, 23, 76, 316, 193);
INSERT INTO public.who_global_data VALUES (71959, 0, 2, 0, 0, 316, 18);
INSERT INTO public.who_global_data VALUES (71960, 14, 53, 0, 0, 316, 40);
INSERT INTO public.who_global_data VALUES (71961, 0, 1, 0, 0, 316, 218);
INSERT INTO public.who_global_data VALUES (71962, 0, 5, 0, 0, 316, 191);
INSERT INTO public.who_global_data VALUES (71963, 0, 16, 0, 0, 316, 156);
INSERT INTO public.who_global_data VALUES (71964, 0, 0, 0, 0, 316, 135);
INSERT INTO public.who_global_data VALUES (71965, 13, 48, 0, 0, 316, 55);
INSERT INTO public.who_global_data VALUES (71966, 0, 0, 0, 0, 316, 88);
INSERT INTO public.who_global_data VALUES (71967, 129, 1552, 3, 6, 316, 108);
INSERT INTO public.who_global_data VALUES (71968, -3, 48, 0, 0, 316, 48);
INSERT INTO public.who_global_data VALUES (71969, 5, 48, 0, 0, 316, 3);
INSERT INTO public.who_global_data VALUES (71970, -4, 712, 1, 8, 316, 224);
INSERT INTO public.who_global_data VALUES (71971, 155, 461, 0, 2, 316, 110);
INSERT INTO public.who_global_data VALUES (71972, 0, 0, 0, 0, 316, 106);
INSERT INTO public.who_global_data VALUES (71973, 28, 137, 0, 1, 316, 89);
INSERT INTO public.who_global_data VALUES (71974, 1, 1, 0, 0, 316, 121);
INSERT INTO public.who_global_data VALUES (71975, -2, 13, 0, 0, 316, 163);
INSERT INTO public.who_global_data VALUES (71976, 0, 234, 2, 2, 316, 70);
INSERT INTO public.who_global_data VALUES (71977, 13, 230, 1, 18, 316, 174);
INSERT INTO public.who_global_data VALUES (71978, 0, 0, 0, 0, 316, 175);
INSERT INTO public.who_global_data VALUES (71979, 68, 355, 0, 5, 316, 118);
INSERT INTO public.who_global_data VALUES (71980, 143, 785, 1, 3, 316, 189);
INSERT INTO public.who_global_data VALUES (71981, 8, 14, 0, 0, 316, 124);
INSERT INTO public.who_global_data VALUES (71982, 4, 460, 0, 0, 316, 192);
INSERT INTO public.who_global_data VALUES (71983, 147, 8799, 8, 102, 316, 41);
INSERT INTO public.who_global_data VALUES (71984, 13, 49, 0, 0, 316, 95);
INSERT INTO public.who_global_data VALUES (71985, 9, 28, 0, 0, 316, 74);
INSERT INTO public.who_global_data VALUES (71986, 17, 277, 0, 0, 316, 11);
INSERT INTO public.who_global_data VALUES (71987, 52, 199, 0, 0, 316, 87);
INSERT INTO public.who_global_data VALUES (71988, 0, 15, 0, 0, 316, 214);
INSERT INTO public.who_global_data VALUES (71989, 0, 0, 0, 0, 316, 116);
INSERT INTO public.who_global_data VALUES (71990, 0, 3, 0, 0, 316, 157);
INSERT INTO public.who_global_data VALUES (71991, 0, 0, 0, 0, 316, 182);
INSERT INTO public.who_global_data VALUES (71992, 0, 0, 0, 0, 316, 186);
INSERT INTO public.who_global_data VALUES (71993, 0, 6, 0, 0, 316, 127);
INSERT INTO public.who_global_data VALUES (71994, 0, 8, 0, 0, 316, 232);
INSERT INTO public.who_global_data VALUES (71995, 0, 0, 0, 0, 316, 33);
INSERT INTO public.who_global_data VALUES (71996, 0, 1, 0, 0, 316, 97);
INSERT INTO public.who_global_data VALUES (71997, 0, 0, 0, 0, 316, 42);
INSERT INTO public.who_global_data VALUES (71998, 17, 126, 0, 14, 316, 198);
INSERT INTO public.who_global_data VALUES (71999, 0, 0, 0, 0, 316, 216);
INSERT INTO public.who_global_data VALUES (72000, 32, 274, 0, 0, 316, 164);
INSERT INTO public.who_global_data VALUES (72001, 0, 42, 0, 0, 316, 235);
INSERT INTO public.who_global_data VALUES (72002, 29, 123, 0, 0, 316, 67);
INSERT INTO public.who_global_data VALUES (72003, 0, 10, 0, 0, 316, 15);
INSERT INTO public.who_global_data VALUES (72004, 0, 0, 0, 0, 316, 180);
INSERT INTO public.who_global_data VALUES (72005, 40, 385, 2, 2, 316, 237);
INSERT INTO public.who_global_data VALUES (72006, 0, 0, 0, 0, 316, 25);
INSERT INTO public.who_global_data VALUES (72007, 0, 5, 0, 0, 316, 209);
INSERT INTO public.who_global_data VALUES (72008, 16, 123, 0, 0, 316, 217);
INSERT INTO public.who_global_data VALUES (72009, 32, 318, 0, 1, 316, 79);
INSERT INTO public.who_global_data VALUES (72010, 0, 0, 0, 0, 316, 143);
INSERT INTO public.who_global_data VALUES (72011, 0, 5, 0, 0, 316, 229);
INSERT INTO public.who_global_data VALUES (72012, 51, 205, 0, 0, 316, 141);
INSERT INTO public.who_global_data VALUES (72013, 0, 0, 0, 0, 316, 197);
INSERT INTO public.who_global_data VALUES (72014, 4785, 25415, 246, 1102, 316, 221);
INSERT INTO public.who_global_data VALUES (72015, 0, 59, 0, 0, 316, 150);
INSERT INTO public.who_global_data VALUES (72016, 0, 1, 0, 1, 316, 56);
INSERT INTO public.who_global_data VALUES (72017, -3, 2, 0, 0, 316, 167);
INSERT INTO public.who_global_data VALUES (72018, 145, 1410, 6, 15, 316, 23);
INSERT INTO public.who_global_data VALUES (72019, 1055, 6146, 21, 89, 316, 222);
INSERT INTO public.who_global_data VALUES (72020, 0, 0, 0, 0, 316, 219);
INSERT INTO public.who_global_data VALUES (72021, 0, 0, 0, 0, 316, 7);
INSERT INTO public.who_global_data VALUES (72022, 0, 322, 0, 1, 316, 161);
INSERT INTO public.who_global_data VALUES (72023, 999, 5426, 46, 162, 316, 149);
INSERT INTO public.who_global_data VALUES (72024, 1, 1, 0, 0, 316, 6);
INSERT INTO public.who_global_data VALUES (72025, 0, 13, 0, 0, 316, 139);
INSERT INTO public.who_global_data VALUES (72026, 0, 0, 0, 0, 316, 211);
INSERT INTO public.who_global_data VALUES (72027, 0, 0, 0, 0, 316, 14);
INSERT INTO public.who_global_data VALUES (72028, 0, 9, 0, 0, 316, 111);
INSERT INTO public.who_global_data VALUES (72029, 15, 54, 1, 1, 316, 207);
INSERT INTO public.who_global_data VALUES (72030, 0, 191, 0, 2, 316, 66);
INSERT INTO public.who_global_data VALUES (72031, 0, 0, 0, 0, 316, 173);
INSERT INTO public.who_global_data VALUES (72032, 0, 0, 0, 0, 316, 145);
INSERT INTO public.who_global_data VALUES (72033, 0, 0, 0, 0, 316, 65);
INSERT INTO public.who_global_data VALUES (72034, 0, 0, 0, 0, 316, 184);
INSERT INTO public.who_global_data VALUES (72035, 0, 16, 0, 2, 316, 98);
INSERT INTO public.who_global_data VALUES (72036, 0, 140, 0, 0, 316, 104);
INSERT INTO public.who_global_data VALUES (72037, 0, 10, 0, 0, 316, 73);
INSERT INTO public.who_global_data VALUES (72038, 4777, 15219, 51, 201, 316, 8);
INSERT INTO public.who_global_data VALUES (72039, 0, 7, 0, 0, 316, 227);
INSERT INTO public.who_global_data VALUES (72040, 15, 94, 0, 0, 316, 75);
INSERT INTO public.who_global_data VALUES (72041, 17, 21, 0, 0, 316, 45);
INSERT INTO public.who_global_data VALUES (72042, 0, 0, 0, 0, 316, 133);
INSERT INTO public.who_global_data VALUES (72043, 0, 40, 0, 0, 316, 202);
INSERT INTO public.who_global_data VALUES (72044, 6, 91, 0, 0, 316, 129);
INSERT INTO public.who_global_data VALUES (72045, 0, 0, 0, 0, 316, 36);
INSERT INTO public.who_global_data VALUES (72046, 0, 0, 0, 0, 316, 51);
INSERT INTO public.who_global_data VALUES (72047, 0, 6, 0, 0, 316, 206);
INSERT INTO public.who_global_data VALUES (72048, 1, 1, 0, 0, 316, 5);
INSERT INTO public.who_global_data VALUES (72049, 0, 26, 0, 0, 42, 103);
INSERT INTO public.who_global_data VALUES (72050, 3, 21, 0, 1, 42, 58);
INSERT INTO public.who_global_data VALUES (72051, 10, 86, 1, 7, 42, 195);
INSERT INTO public.who_global_data VALUES (72052, 0, 0, 0, 0, 42, 115);
INSERT INTO public.who_global_data VALUES (72053, 0, 39, 0, 0, 42, 99);
INSERT INTO public.who_global_data VALUES (72054, 0, 0, 0, 0, 42, 153);
INSERT INTO public.who_global_data VALUES (72055, 0, 0, 0, 0, 42, 93);
INSERT INTO public.who_global_data VALUES (72056, 0, 5, 0, 0, 42, 84);
INSERT INTO public.who_global_data VALUES (72057, 0, 101, 0, 2, 42, 78);
INSERT INTO public.who_global_data VALUES (72058, 31, 61, 0, 0, 42, 170);
INSERT INTO public.who_global_data VALUES (72059, -3, 5, 0, 0, 42, 32);
INSERT INTO public.who_global_data VALUES (72060, 195, 709, 0, 6, 42, 155);
INSERT INTO public.who_global_data VALUES (72061, 314, 1646, 1, 4, 42, 82);
INSERT INTO public.who_global_data VALUES (72062, 0, 28, 0, 0, 42, 16);
INSERT INTO public.who_global_data VALUES (72063, 0, 7, 0, 0, 42, 72);
INSERT INTO public.who_global_data VALUES (72064, 13, 273, 0, 1, 42, 43);
INSERT INTO public.who_global_data VALUES (72065, 3, 17, 1, 1, 42, 120);
INSERT INTO public.who_global_data VALUES (72066, 0, 6, 0, 0, 42, 213);
INSERT INTO public.who_global_data VALUES (72067, 0, 36, 0, 0, 42, 31);
INSERT INTO public.who_global_data VALUES (72068, 534, 3191, 22, 66, 42, 204);
INSERT INTO public.who_global_data VALUES (72069, 0, 0, 0, 0, 42, 152);
INSERT INTO public.who_global_data VALUES (72070, 1, 2, 0, 0, 42, 144);
INSERT INTO public.who_global_data VALUES (72071, 0, 6, 0, 0, 42, 96);
INSERT INTO public.who_global_data VALUES (72072, 1, 2, 0, 0, 42, 47);
INSERT INTO public.who_global_data VALUES (72073, -1, 15, 0, 0, 42, 80);
INSERT INTO public.who_global_data VALUES (72074, 0, 0, 0, 0, 42, 159);
INSERT INTO public.who_global_data VALUES (72075, 14, 35, 0, 0, 42, 27);
INSERT INTO public.who_global_data VALUES (72076, 0, 0, 0, 0, 42, 146);
INSERT INTO public.who_global_data VALUES (72077, 133, 428, 3, 4, 42, 71);
INSERT INTO public.who_global_data VALUES (72078, 0, 0, 0, 0, 42, 210);
INSERT INTO public.who_global_data VALUES (72079, 13, 73, 0, 0, 42, 54);
INSERT INTO public.who_global_data VALUES (72080, 11, 92, 0, 2, 42, 147);
INSERT INTO public.who_global_data VALUES (72081, 14, 44, 0, 1, 42, 2);
INSERT INTO public.who_global_data VALUES (72082, 0, 0, 0, 0, 42, 105);
INSERT INTO public.who_global_data VALUES (72083, 0, 0, 0, 0, 42, 53);
INSERT INTO public.who_global_data VALUES (72084, 8, 47, 0, 0, 42, 81);
INSERT INTO public.who_global_data VALUES (72085, 5, 19, 0, 0, 42, 223);
INSERT INTO public.who_global_data VALUES (72086, 163, 736, 0, 9, 42, 94);
INSERT INTO public.who_global_data VALUES (72087, -2, 3, 0, 1, 42, 154);
INSERT INTO public.who_global_data VALUES (72088, 0, 5, 0, 0, 42, 83);
INSERT INTO public.who_global_data VALUES (72089, 5, 5, 0, 0, 42, 194);
INSERT INTO public.who_global_data VALUES (72090, 100, 342, 0, 0, 42, 136);
INSERT INTO public.who_global_data VALUES (72091, 99, 81277, 8, 3250, 42, 179);
INSERT INTO public.who_global_data VALUES (72092, 11, 108, 0, 0, 42, 57);
INSERT INTO public.who_global_data VALUES (72093, 0, 0, 0, 0, 42, 35);
INSERT INTO public.who_global_data VALUES (72094, 0, 2, 0, 0, 42, 228);
INSERT INTO public.who_global_data VALUES (72095, 0, 0, 0, 0, 42, 19);
INSERT INTO public.who_global_data VALUES (72096, 33, 87, 0, 1, 42, 22);
INSERT INTO public.who_global_data VALUES (72097, 0, 13, 0, 0, 42, 1);
INSERT INTO public.who_global_data VALUES (72098, 12, 81, 0, 0, 42, 21);
INSERT INTO public.who_global_data VALUES (72099, -3, 11, 0, 1, 42, 234);
INSERT INTO public.who_global_data VALUES (72100, 0, 7, 0, 0, 42, 91);
INSERT INTO public.who_global_data VALUES (72101, 18, 58, 0, 0, 42, 137);
INSERT INTO public.who_global_data VALUES (72102, 88, 522, 0, 0, 42, 201);
INSERT INTO public.who_global_data VALUES (72103, 0, 0, 0, 0, 42, 171);
INSERT INTO public.who_global_data VALUES (72104, 7, 18, 0, 0, 42, 92);
INSERT INTO public.who_global_data VALUES (72105, 91, 1115, 0, 4, 42, 112);
INSERT INTO public.who_global_data VALUES (72106, 0, 5, 0, 0, 42, 62);
INSERT INTO public.who_global_data VALUES (72107, 0, 0, 0, 0, 42, 69);
INSERT INTO public.who_global_data VALUES (72108, 9, 34, 1, 2, 42, 220);
INSERT INTO public.who_global_data VALUES (72109, 40, 199, 1, 3, 42, 100);
INSERT INTO public.who_global_data VALUES (72110, 14, 214, 0, 6, 42, 187);
INSERT INTO public.who_global_data VALUES (72111, 1, 1, 0, 0, 42, 63);
INSERT INTO public.who_global_data VALUES (72112, 1, 8, 0, 0, 42, 28);
INSERT INTO public.who_global_data VALUES (72113, 0, 0, 0, 0, 42, 172);
INSERT INTO public.who_global_data VALUES (72114, 33, 258, 0, 0, 42, 17);
INSERT INTO public.who_global_data VALUES (72115, 0, 5, 0, 0, 42, 226);
INSERT INTO public.who_global_data VALUES (72116, 3, 13, 0, 0, 42, 236);
INSERT INTO public.who_global_data VALUES (72117, 0, 0, 0, 0, 42, 76);
INSERT INTO public.who_global_data VALUES (72118, 29, 47, 0, 0, 42, 30);
INSERT INTO public.who_global_data VALUES (72119, 1, 1, 0, 0, 42, 128);
INSERT INTO public.who_global_data VALUES (72120, 50, 369, 0, 0, 42, 86);
INSERT INTO public.who_global_data VALUES (72121, 1387, 9004, 69, 244, 42, 140);
INSERT INTO public.who_global_data VALUES (72122, 0, 15, 0, 0, 42, 44);
INSERT INTO public.who_global_data VALUES (72123, 9, 11, 0, 0, 42, 113);
INSERT INTO public.who_global_data VALUES (72124, 0, 2, 0, 0, 42, 29);
INSERT INTO public.who_global_data VALUES (72125, 0, 5, 0, 0, 42, 125);
INSERT INTO public.who_global_data VALUES (72126, 0, 34, 0, 0, 42, 131);
INSERT INTO public.who_global_data VALUES (72127, 1042, 8198, 0, 13, 42, 46);
INSERT INTO public.who_global_data VALUES (72128, 2, 15, 0, 0, 42, 10);
INSERT INTO public.who_global_data VALUES (72129, 0, 3, 0, 0, 42, 205);
INSERT INTO public.who_global_data VALUES (72130, 31, 418, 0, 5, 42, 50);
INSERT INTO public.who_global_data VALUES (72131, 0, 2, 0, 0, 42, 20);
INSERT INTO public.who_global_data VALUES (72132, 0, 0, 0, 0, 42, 13);
INSERT INTO public.who_global_data VALUES (72133, 8, 45, 0, 0, 42, 148);
INSERT INTO public.who_global_data VALUES (72134, 3, 12, 0, 0, 42, 230);
INSERT INTO public.who_global_data VALUES (72135, -1, 9, 0, 1, 42, 190);
INSERT INTO public.who_global_data VALUES (72136, 0, 1, 0, 0, 42, 188);
INSERT INTO public.who_global_data VALUES (72137, 1, 6, 0, 0, 42, 123);
INSERT INTO public.who_global_data VALUES (72138, 0, 0, 0, 0, 42, 9);
INSERT INTO public.who_global_data VALUES (72139, 0, 9, 0, 1, 42, 102);
INSERT INTO public.who_global_data VALUES (72140, 0, 0, 0, 0, 42, 34);
INSERT INTO public.who_global_data VALUES (72141, 0, 1, 0, 0, 42, 212);
INSERT INTO public.who_global_data VALUES (72142, -1, 12, 0, 0, 42, 122);
INSERT INTO public.who_global_data VALUES (72143, 23, 73, 0, 1, 42, 38);
INSERT INTO public.who_global_data VALUES (72144, 3, 250, 0, 0, 42, 130);
INSERT INTO public.who_global_data VALUES (72145, 40, 195, 1, 4, 42, 37);
INSERT INTO public.who_global_data VALUES (72146, 78, 309, 6, 25, 42, 231);
INSERT INTO public.who_global_data VALUES (72147, 1046, 18411, 149, 1284, 42, 107);
INSERT INTO public.who_global_data VALUES (72148, 13, 181, 0, 12, 42, 101);
INSERT INTO public.who_global_data VALUES (72149, 74, 366, 0, 2, 42, 132);
INSERT INTO public.who_global_data VALUES (72150, 0, 0, 0, 0, 42, 176);
INSERT INTO public.who_global_data VALUES (72151, 94, 382, 0, 1, 42, 200);
INSERT INTO public.who_global_data VALUES (72152, 4207, 35713, 473, 2978, 42, 169);
INSERT INTO public.who_global_data VALUES (72153, -2, 15, 1, 1, 42, 225);
INSERT INTO public.who_global_data VALUES (72154, 73, 950, 4, 33, 42, 165);
INSERT INTO public.who_global_data VALUES (72155, 0, 5, 0, 0, 42, 233);
INSERT INTO public.who_global_data VALUES (72156, 4, 60, 0, 0, 42, 215);
INSERT INTO public.who_global_data VALUES (72157, 11, 46, 0, 0, 42, 177);
INSERT INTO public.who_global_data VALUES (72158, 0, 11, 0, 0, 42, 183);
INSERT INTO public.who_global_data VALUES (72159, 0, 0, 0, 0, 42, 203);
INSERT INTO public.who_global_data VALUES (72160, 0, 5, 0, 0, 42, 162);
INSERT INTO public.who_global_data VALUES (72161, 6, 152, 0, 0, 42, 12);
INSERT INTO public.who_global_data VALUES (72162, 0, 3, 0, 0, 42, 24);
INSERT INTO public.who_global_data VALUES (72163, 0, 0, 0, 0, 42, 119);
INSERT INTO public.who_global_data VALUES (72164, 10, 71, 0, 0, 42, 39);
INSERT INTO public.who_global_data VALUES (72165, 29, 153, 0, 4, 42, 26);
INSERT INTO public.who_global_data VALUES (72166, 0, 0, 0, 0, 42, 59);
INSERT INTO public.who_global_data VALUES (72167, 0, 6, 0, 0, 42, 77);
INSERT INTO public.who_global_data VALUES (72168, 0, 0, 0, 0, 42, 134);
INSERT INTO public.who_global_data VALUES (72169, 18, 25, 0, 0, 42, 4);
INSERT INTO public.who_global_data VALUES (72170, 9, 36, 0, 0, 42, 109);
INSERT INTO public.who_global_data VALUES (72171, 70, 210, 1, 2, 42, 90);
INSERT INTO public.who_global_data VALUES (72172, 0, 0, 0, 0, 42, 61);
INSERT INTO public.who_global_data VALUES (72173, 0, 0, 0, 0, 42, 85);
INSERT INTO public.who_global_data VALUES (72174, 223, 900, 0, 2, 42, 49);
INSERT INTO public.who_global_data VALUES (72175, 0, 17, 0, 0, 42, 208);
INSERT INTO public.who_global_data VALUES (72176, 0, 0, 0, 0, 42, 166);
INSERT INTO public.who_global_data VALUES (72177, 4, 52, 0, 0, 42, 64);
INSERT INTO public.who_global_data VALUES (72178, 0, 0, 0, 0, 42, 199);
INSERT INTO public.who_global_data VALUES (72179, 5, 32, 0, 0, 42, 114);
INSERT INTO public.who_global_data VALUES (72180, 0, 6, 0, 0, 42, 60);
INSERT INTO public.who_global_data VALUES (72181, 4, 11, 0, 0, 42, 68);
INSERT INTO public.who_global_data VALUES (72182, 1, 8, 0, 0, 42, 158);
INSERT INTO public.who_global_data VALUES (72183, 21, 118, 1, 1, 42, 52);
INSERT INTO public.who_global_data VALUES (72184, 0, 0, 0, 0, 42, 117);
INSERT INTO public.who_global_data VALUES (72185, 0, 9, 0, 0, 42, 126);
INSERT INTO public.who_global_data VALUES (72186, -3, 6, 0, 0, 42, 196);
INSERT INTO public.who_global_data VALUES (72187, 5, 13, 0, 0, 42, 142);
INSERT INTO public.who_global_data VALUES (72188, 0, 5, 0, 0, 42, 185);
INSERT INTO public.who_global_data VALUES (72189, 12, 65, 0, 2, 42, 138);
INSERT INTO public.who_global_data VALUES (72190, 0, 0, 0, 0, 42, 181);
INSERT INTO public.who_global_data VALUES (72191, 0, 0, 0, 0, 42, 178);
INSERT INTO public.who_global_data VALUES (72192, 1, 7, 0, 0, 42, 168);
INSERT INTO public.who_global_data VALUES (72193, 0, 0, 0, 0, 42, 160);
INSERT INTO public.who_global_data VALUES (72194, 0, 5, 0, 0, 42, 151);
INSERT INTO public.who_global_data VALUES (72195, 347, 2014, 15, 53, 42, 193);
INSERT INTO public.who_global_data VALUES (72196, 2, 2, 0, 0, 42, 18);
INSERT INTO public.who_global_data VALUES (72197, 15, 39, 0, 0, 42, 40);
INSERT INTO public.who_global_data VALUES (72198, 1, 1, 0, 0, 42, 218);
INSERT INTO public.who_global_data VALUES (72199, 5, 5, 0, 0, 42, 191);
INSERT INTO public.who_global_data VALUES (72200, 4, 16, 0, 0, 42, 156);
INSERT INTO public.who_global_data VALUES (72201, 0, 0, 0, 0, 42, 135);
INSERT INTO public.who_global_data VALUES (72202, 4, 35, 0, 0, 42, 55);
INSERT INTO public.who_global_data VALUES (72203, 0, 0, 0, 0, 42, 88);
INSERT INTO public.who_global_data VALUES (72204, 115, 1423, 0, 3, 42, 108);
INSERT INTO public.who_global_data VALUES (72205, 6, 51, 0, 0, 42, 48);
INSERT INTO public.who_global_data VALUES (72206, 6, 43, 0, 0, 42, 3);
INSERT INTO public.who_global_data VALUES (72207, 0, 716, 0, 7, 42, 224);
INSERT INTO public.who_global_data VALUES (72208, 61, 306, 2, 2, 42, 110);
INSERT INTO public.who_global_data VALUES (72209, 0, 0, 0, 0, 42, 106);
INSERT INTO public.who_global_data VALUES (72210, 19, 109, 0, 1, 42, 89);
INSERT INTO public.who_global_data VALUES (72211, 0, 0, 0, 0, 42, 121);
INSERT INTO public.who_global_data VALUES (72212, 0, 15, 0, 0, 42, 163);
INSERT INTO public.who_global_data VALUES (72213, 85, 234, 0, 0, 42, 70);
INSERT INTO public.who_global_data VALUES (72214, 26, 217, 3, 17, 42, 174);
INSERT INTO public.who_global_data VALUES (72215, 0, 0, 0, 0, 42, 175);
INSERT INTO public.who_global_data VALUES (72216, 49, 287, 0, 5, 42, 118);
INSERT INTO public.who_global_data VALUES (72217, 194, 642, 1, 2, 42, 189);
INSERT INTO public.who_global_data VALUES (72218, -3, 6, 0, 0, 42, 124);
INSERT INTO public.who_global_data VALUES (72219, 10, 456, 0, 0, 42, 192);
INSERT INTO public.who_global_data VALUES (72220, 235, 8652, 10, 94, 42, 41);
INSERT INTO public.who_global_data VALUES (72221, 6, 36, 0, 0, 42, 95);
INSERT INTO public.who_global_data VALUES (72222, 3, 19, 0, 0, 42, 74);
INSERT INTO public.who_global_data VALUES (72223, 43, 260, 0, 0, 42, 11);
INSERT INTO public.who_global_data VALUES (72224, 54, 147, 0, 0, 42, 87);
INSERT INTO public.who_global_data VALUES (72225, 0, 15, 0, 0, 42, 214);
INSERT INTO public.who_global_data VALUES (72226, 0, 0, 0, 0, 42, 116);
INSERT INTO public.who_global_data VALUES (72227, 0, 3, 0, 0, 42, 157);
INSERT INTO public.who_global_data VALUES (72228, 0, 0, 0, 0, 42, 182);
INSERT INTO public.who_global_data VALUES (72229, 0, 0, 0, 0, 42, 186);
INSERT INTO public.who_global_data VALUES (72230, 0, 6, 0, 0, 42, 127);
INSERT INTO public.who_global_data VALUES (72231, 0, 8, 0, 0, 42, 232);
INSERT INTO public.who_global_data VALUES (72232, 0, 0, 0, 0, 42, 33);
INSERT INTO public.who_global_data VALUES (72233, 0, 1, 0, 0, 42, 97);
INSERT INTO public.who_global_data VALUES (72234, 0, 0, 0, 0, 42, 42);
INSERT INTO public.who_global_data VALUES (72235, 5, 109, 3, 14, 42, 198);
INSERT INTO public.who_global_data VALUES (72236, 0, 0, 0, 0, 42, 216);
INSERT INTO public.who_global_data VALUES (72237, 0, 242, 0, 0, 42, 164);
INSERT INTO public.who_global_data VALUES (72238, 2, 42, 0, 0, 42, 235);
INSERT INTO public.who_global_data VALUES (72239, 22, 94, 0, 0, 42, 67);
INSERT INTO public.who_global_data VALUES (72240, 0, 10, 0, 0, 42, 15);
INSERT INTO public.who_global_data VALUES (72241, 0, 0, 0, 0, 42, 180);
INSERT INTO public.who_global_data VALUES (72242, 28, 345, 0, 0, 42, 237);
INSERT INTO public.who_global_data VALUES (72243, 0, 0, 0, 0, 42, 25);
INSERT INTO public.who_global_data VALUES (72244, 0, 5, 0, 0, 42, 209);
INSERT INTO public.who_global_data VALUES (72245, 10, 107, 0, 0, 42, 217);
INSERT INTO public.who_global_data VALUES (72246, 10, 286, 0, 1, 42, 79);
INSERT INTO public.who_global_data VALUES (72247, 0, 0, 0, 0, 42, 143);
INSERT INTO public.who_global_data VALUES (72248, 0, 5, 0, 0, 42, 229);
INSERT INTO public.who_global_data VALUES (72249, 34, 154, 0, 0, 42, 141);
INSERT INTO public.who_global_data VALUES (72250, 0, 0, 0, 0, 42, 197);
INSERT INTO public.who_global_data VALUES (72251, 4482, 20630, 191, 856, 42, 221);
INSERT INTO public.who_global_data VALUES (72252, 13, 59, 0, 0, 42, 150);
INSERT INTO public.who_global_data VALUES (72253, 0, 1, 0, 1, 42, 56);
INSERT INTO public.who_global_data VALUES (72254, 0, 5, 0, 0, 42, 167);
INSERT INTO public.who_global_data VALUES (72255, 119, 1265, 1, 9, 42, 23);
INSERT INTO public.who_global_data VALUES (72256, 1202, 5091, 13, 68, 42, 222);
INSERT INTO public.who_global_data VALUES (72257, 0, 0, 0, 0, 42, 219);
INSERT INTO public.who_global_data VALUES (72258, 0, 0, 0, 0, 42, 7);
INSERT INTO public.who_global_data VALUES (72259, 106, 322, 0, 1, 42, 161);
INSERT INTO public.who_global_data VALUES (72260, 769, 4427, 34, 116, 42, 149);
INSERT INTO public.who_global_data VALUES (72261, 0, 0, 0, 0, 42, 6);
INSERT INTO public.who_global_data VALUES (72262, 8, 13, 0, 0, 42, 139);
INSERT INTO public.who_global_data VALUES (72263, 0, 0, 0, 0, 42, 211);
INSERT INTO public.who_global_data VALUES (72264, 0, 0, 0, 0, 42, 14);
INSERT INTO public.who_global_data VALUES (72265, -2, 9, 0, 0, 42, 111);
INSERT INTO public.who_global_data VALUES (72266, 6, 39, 0, 0, 42, 207);
INSERT INTO public.who_global_data VALUES (72267, 93, 191, 2, 2, 42, 66);
INSERT INTO public.who_global_data VALUES (72268, 0, 0, 0, 0, 42, 173);
INSERT INTO public.who_global_data VALUES (72269, 0, 0, 0, 0, 42, 145);
INSERT INTO public.who_global_data VALUES (72270, 0, 0, 0, 0, 42, 65);
INSERT INTO public.who_global_data VALUES (72271, 0, 0, 0, 0, 42, 184);
INSERT INTO public.who_global_data VALUES (72272, 2, 16, 0, 2, 42, 98);
INSERT INTO public.who_global_data VALUES (72273, 23, 140, 0, 0, 42, 104);
INSERT INTO public.who_global_data VALUES (72274, 3, 10, 0, 0, 42, 73);
INSERT INTO public.who_global_data VALUES (72275, 3351, 10442, 50, 150, 42, 8);
INSERT INTO public.who_global_data VALUES (72276, 0, 7, 0, 0, 42, 227);
INSERT INTO public.who_global_data VALUES (72277, 46, 79, 0, 0, 42, 75);
INSERT INTO public.who_global_data VALUES (72278, 0, 4, 0, 0, 42, 45);
INSERT INTO public.who_global_data VALUES (72279, 0, 0, 0, 0, 42, 133);
INSERT INTO public.who_global_data VALUES (72280, 0, 40, 0, 0, 42, 202);
INSERT INTO public.who_global_data VALUES (72281, 15, 85, 0, 0, 42, 129);
INSERT INTO public.who_global_data VALUES (72282, 0, 0, 0, 0, 42, 36);
INSERT INTO public.who_global_data VALUES (72283, 0, 0, 0, 0, 42, 51);
INSERT INTO public.who_global_data VALUES (72284, 0, 6, 0, 0, 42, 206);
INSERT INTO public.who_global_data VALUES (72285, 0, 0, 0, 0, 42, 5);
INSERT INTO public.who_global_data VALUES (72286, 0, 26, 0, 0, 46, 103);
INSERT INTO public.who_global_data VALUES (72287, 4, 18, 0, 1, 46, 58);
INSERT INTO public.who_global_data VALUES (72288, 12, 76, 2, 6, 46, 195);
INSERT INTO public.who_global_data VALUES (72289, 0, 0, 0, 0, 46, 115);
INSERT INTO public.who_global_data VALUES (72290, 25, 39, 0, 0, 46, 99);
INSERT INTO public.who_global_data VALUES (72291, 0, 0, 0, 0, 46, 153);
INSERT INTO public.who_global_data VALUES (72292, 0, 0, 0, 0, 46, 93);
INSERT INTO public.who_global_data VALUES (72293, 0, 5, 0, 0, 46, 84);
INSERT INTO public.who_global_data VALUES (72294, 32, 101, 0, 2, 46, 78);
INSERT INTO public.who_global_data VALUES (72295, 0, 30, 0, 0, 46, 170);
INSERT INTO public.who_global_data VALUES (72296, 2, 8, 0, 0, 46, 32);
INSERT INTO public.who_global_data VALUES (72297, 96, 514, 1, 6, 46, 155);
INSERT INTO public.who_global_data VALUES (72298, 316, 1332, 0, 3, 46, 82);
INSERT INTO public.who_global_data VALUES (72299, 9, 28, 0, 0, 46, 16);
INSERT INTO public.who_global_data VALUES (72300, 2, 7, 0, 0, 46, 72);
INSERT INTO public.who_global_data VALUES (72301, 19, 260, 0, 1, 46, 43);
INSERT INTO public.who_global_data VALUES (72302, 2, 14, 0, 0, 46, 120);
INSERT INTO public.who_global_data VALUES (72303, 6, 6, 0, 0, 46, 213);
INSERT INTO public.who_global_data VALUES (72304, 0, 36, 0, 0, 46, 31);
INSERT INTO public.who_global_data VALUES (72305, 422, 2657, 10, 44, 46, 204);
INSERT INTO public.who_global_data VALUES (72306, 0, 0, 0, 0, 46, 152);
INSERT INTO public.who_global_data VALUES (72307, 0, 1, 0, 0, 46, 144);
INSERT INTO public.who_global_data VALUES (72308, 6, 6, 0, 0, 46, 96);
INSERT INTO public.who_global_data VALUES (72309, 0, 1, 0, 0, 46, 47);
INSERT INTO public.who_global_data VALUES (72310, 1, 16, 0, 0, 46, 80);
INSERT INTO public.who_global_data VALUES (72311, 0, 0, 0, 0, 46, 159);
INSERT INTO public.who_global_data VALUES (72312, 2, 21, 0, 0, 46, 27);
INSERT INTO public.who_global_data VALUES (72313, 0, 0, 0, 0, 46, 146);
INSERT INTO public.who_global_data VALUES (72314, 57, 295, 1, 1, 46, 71);
INSERT INTO public.who_global_data VALUES (72315, 0, 0, 0, 0, 46, 210);
INSERT INTO public.who_global_data VALUES (72316, 2, 60, 0, 0, 46, 54);
INSERT INTO public.who_global_data VALUES (72317, 19, 81, 0, 2, 46, 147);
INSERT INTO public.who_global_data VALUES (72318, 6, 30, 1, 1, 46, 2);
INSERT INTO public.who_global_data VALUES (72319, 0, 0, 0, 0, 46, 105);
INSERT INTO public.who_global_data VALUES (72320, 0, 0, 0, 0, 46, 53);
INSERT INTO public.who_global_data VALUES (72321, 11, 39, 0, 0, 46, 81);
INSERT INTO public.who_global_data VALUES (72322, 5, 14, 0, 0, 46, 223);
INSERT INTO public.who_global_data VALUES (72323, 145, 573, 8, 9, 46, 94);
INSERT INTO public.who_global_data VALUES (72324, 0, 5, 0, 1, 46, 154);
INSERT INTO public.who_global_data VALUES (72325, 0, 5, 0, 0, 46, 83);
INSERT INTO public.who_global_data VALUES (72326, 0, 0, 0, 0, 46, 194);
INSERT INTO public.who_global_data VALUES (72327, 82, 242, 0, 0, 46, 136);
INSERT INTO public.who_global_data VALUES (72328, 58, 81178, 11, 3242, 46, 179);
INSERT INTO public.who_global_data VALUES (72329, 48, 97, 0, 0, 46, 57);
INSERT INTO public.who_global_data VALUES (72330, 0, 0, 0, 0, 46, 35);
INSERT INTO public.who_global_data VALUES (72331, 1, 2, 0, 0, 46, 228);
INSERT INTO public.who_global_data VALUES (72332, 0, 0, 0, 0, 46, 19);
INSERT INTO public.who_global_data VALUES (72333, 9, 54, 1, 1, 46, 22);
INSERT INTO public.who_global_data VALUES (72334, 3, 13, 0, 0, 46, 1);
INSERT INTO public.who_global_data VALUES (72335, 13, 69, 0, 0, 46, 21);
INSERT INTO public.who_global_data VALUES (72336, 5, 14, 1, 1, 46, 234);
INSERT INTO public.who_global_data VALUES (72337, 0, 7, 0, 0, 46, 91);
INSERT INTO public.who_global_data VALUES (72338, 0, 40, 0, 0, 46, 137);
INSERT INTO public.who_global_data VALUES (72339, 90, 434, 0, 0, 46, 201);
INSERT INTO public.who_global_data VALUES (72340, 0, 0, 0, 0, 46, 171);
INSERT INTO public.who_global_data VALUES (72341, 4, 11, 0, 0, 46, 92);
INSERT INTO public.who_global_data VALUES (72342, 92, 1024, 3, 4, 46, 112);
INSERT INTO public.who_global_data VALUES (72343, 5, 5, 0, 0, 46, 62);
INSERT INTO public.who_global_data VALUES (72344, 0, 0, 0, 0, 46, 69);
INSERT INTO public.who_global_data VALUES (72345, 0, 25, 0, 1, 46, 220);
INSERT INTO public.who_global_data VALUES (72346, 97, 159, 0, 2, 46, 100);
INSERT INTO public.who_global_data VALUES (72347, 30, 200, 2, 6, 46, 187);
INSERT INTO public.who_global_data VALUES (72348, 0, 0, 0, 0, 46, 63);
INSERT INTO public.who_global_data VALUES (72349, 2, 7, 0, 0, 46, 28);
INSERT INTO public.who_global_data VALUES (72350, 0, 0, 0, 0, 46, 172);
INSERT INTO public.who_global_data VALUES (72351, 20, 225, 0, 0, 46, 17);
INSERT INTO public.who_global_data VALUES (72352, 0, 5, 0, 0, 46, 226);
INSERT INTO public.who_global_data VALUES (72353, 1, 10, 0, 0, 46, 236);
INSERT INTO public.who_global_data VALUES (72354, 0, 0, 0, 0, 46, 76);
INSERT INTO public.who_global_data VALUES (72355, 7, 18, 0, 0, 46, 30);
INSERT INTO public.who_global_data VALUES (72356, 0, 0, 0, 0, 46, 128);
INSERT INTO public.who_global_data VALUES (72357, 47, 319, 0, 0, 46, 86);
INSERT INTO public.who_global_data VALUES (72358, 1060, 7617, 27, 175, 46, 140);
INSERT INTO public.who_global_data VALUES (72359, 8, 15, 0, 0, 46, 44);
INSERT INTO public.who_global_data VALUES (72360, 0, 2, 0, 0, 46, 113);
INSERT INTO public.who_global_data VALUES (72361, 1, 2, 0, 0, 46, 29);
INSERT INTO public.who_global_data VALUES (72362, 5, 5, 0, 0, 46, 125);
INSERT INTO public.who_global_data VALUES (72363, 1, 34, 0, 0, 46, 131);
INSERT INTO public.who_global_data VALUES (72364, 1144, 7156, 0, 13, 46, 46);
INSERT INTO public.who_global_data VALUES (72365, 3, 13, 0, 0, 46, 10);
INSERT INTO public.who_global_data VALUES (72366, 0, 3, 0, 0, 46, 205);
INSERT INTO public.who_global_data VALUES (72367, 35, 387, 1, 5, 46, 50);
INSERT INTO public.who_global_data VALUES (72368, 2, 2, 0, 0, 46, 20);
INSERT INTO public.who_global_data VALUES (72369, 0, 0, 0, 0, 46, 13);
INSERT INTO public.who_global_data VALUES (72370, 15, 37, 0, 0, 46, 148);
INSERT INTO public.who_global_data VALUES (72371, 2, 9, 0, 0, 46, 230);
INSERT INTO public.who_global_data VALUES (72372, 0, 10, 0, 1, 46, 190);
INSERT INTO public.who_global_data VALUES (72373, 0, 1, 0, 0, 46, 188);
INSERT INTO public.who_global_data VALUES (72374, 0, 5, 0, 0, 46, 123);
INSERT INTO public.who_global_data VALUES (72375, 0, 0, 0, 0, 46, 9);
INSERT INTO public.who_global_data VALUES (72376, 1, 9, 0, 1, 46, 102);
INSERT INTO public.who_global_data VALUES (72377, 0, 0, 0, 0, 46, 34);
INSERT INTO public.who_global_data VALUES (72378, 0, 1, 0, 0, 46, 212);
INSERT INTO public.who_global_data VALUES (72379, 1, 13, 0, 0, 46, 122);
INSERT INTO public.who_global_data VALUES (72380, 0, 50, 0, 1, 46, 38);
INSERT INTO public.who_global_data VALUES (72381, 48, 247, 0, 0, 46, 130);
INSERT INTO public.who_global_data VALUES (72382, 14, 155, 0, 3, 46, 37);
INSERT INTO public.who_global_data VALUES (72383, 55, 231, 14, 19, 46, 231);
INSERT INTO public.who_global_data VALUES (72384, 1192, 17365, 147, 1135, 46, 107);
INSERT INTO public.who_global_data VALUES (72385, 10, 168, 1, 12, 46, 101);
INSERT INTO public.who_global_data VALUES (72386, 69, 292, 0, 2, 46, 132);
INSERT INTO public.who_global_data VALUES (72387, 0, 0, 0, 0, 46, 176);
INSERT INTO public.who_global_data VALUES (72388, 73, 288, 1, 1, 46, 200);
INSERT INTO public.who_global_data VALUES (72389, 3526, 31506, 347, 2505, 46, 169);
INSERT INTO public.who_global_data VALUES (72390, 1, 17, 0, 0, 46, 225);
INSERT INTO public.who_global_data VALUES (72391, 44, 877, 1, 29, 46, 165);
INSERT INTO public.who_global_data VALUES (72392, 3, 5, 0, 0, 46, 233);
INSERT INTO public.who_global_data VALUES (72393, 17, 56, 0, 0, 46, 215);
INSERT INTO public.who_global_data VALUES (72394, 2, 35, 0, 0, 46, 177);
INSERT INTO public.who_global_data VALUES (72395, 4, 11, 0, 0, 46, 183);
INSERT INTO public.who_global_data VALUES (72396, 0, 0, 0, 0, 46, 203);
INSERT INTO public.who_global_data VALUES (72397, 0, 5, 0, 0, 46, 162);
INSERT INTO public.who_global_data VALUES (72398, 12, 146, 0, 0, 46, 12);
INSERT INTO public.who_global_data VALUES (72399, 3, 3, 0, 0, 46, 24);
INSERT INTO public.who_global_data VALUES (72400, 0, 0, 0, 0, 46, 119);
INSERT INTO public.who_global_data VALUES (72401, 25, 61, 0, 0, 46, 39);
INSERT INTO public.who_global_data VALUES (72402, 0, 124, 1, 4, 46, 26);
INSERT INTO public.who_global_data VALUES (72403, 0, 0, 0, 0, 46, 59);
INSERT INTO public.who_global_data VALUES (72404, 1, 6, 0, 0, 46, 77);
INSERT INTO public.who_global_data VALUES (72405, 0, 0, 0, 0, 46, 134);
INSERT INTO public.who_global_data VALUES (72406, 0, 7, 0, 0, 46, 4);
INSERT INTO public.who_global_data VALUES (72407, 8, 27, 0, 0, 46, 109);
INSERT INTO public.who_global_data VALUES (72408, 59, 140, 0, 1, 46, 90);
INSERT INTO public.who_global_data VALUES (72409, 0, 0, 0, 0, 46, 61);
INSERT INTO public.who_global_data VALUES (72410, 0, 0, 0, 0, 46, 85);
INSERT INTO public.who_global_data VALUES (72411, 120, 677, 2, 2, 46, 49);
INSERT INTO public.who_global_data VALUES (72412, 0, 17, 0, 0, 46, 208);
INSERT INTO public.who_global_data VALUES (72413, 0, 0, 0, 0, 46, 166);
INSERT INTO public.who_global_data VALUES (72414, 10, 48, 0, 0, 46, 64);
INSERT INTO public.who_global_data VALUES (72415, 0, 0, 0, 0, 46, 199);
INSERT INTO public.who_global_data VALUES (72416, 7, 27, 0, 0, 46, 114);
INSERT INTO public.who_global_data VALUES (72417, 1, 6, 0, 0, 46, 60);
INSERT INTO public.who_global_data VALUES (72418, 7, 7, 0, 0, 46, 68);
INSERT INTO public.who_global_data VALUES (72419, 2, 7, 0, 0, 46, 158);
INSERT INTO public.who_global_data VALUES (72420, 11, 97, 0, 0, 46, 52);
INSERT INTO public.who_global_data VALUES (72421, 0, 0, 0, 0, 46, 117);
INSERT INTO public.who_global_data VALUES (72422, 0, 9, 0, 0, 46, 126);
INSERT INTO public.who_global_data VALUES (72423, 1, 9, 0, 0, 46, 196);
INSERT INTO public.who_global_data VALUES (72424, 6, 8, 0, 0, 46, 142);
INSERT INTO public.who_global_data VALUES (72425, 5, 5, 0, 0, 46, 185);
INSERT INTO public.who_global_data VALUES (72426, 11, 53, 0, 2, 46, 138);
INSERT INTO public.who_global_data VALUES (72427, 0, 0, 0, 0, 46, 181);
INSERT INTO public.who_global_data VALUES (72428, 0, 0, 0, 0, 46, 178);
INSERT INTO public.who_global_data VALUES (72429, 0, 6, 0, 0, 46, 168);
INSERT INTO public.who_global_data VALUES (72430, 0, 0, 0, 0, 46, 160);
INSERT INTO public.who_global_data VALUES (72431, 0, 5, 0, 0, 46, 151);
INSERT INTO public.who_global_data VALUES (72432, 288, 1667, 17, 38, 46, 193);
INSERT INTO public.who_global_data VALUES (72433, 0, 0, 0, 0, 46, 18);
INSERT INTO public.who_global_data VALUES (72434, 9, 24, 0, 0, 46, 40);
INSERT INTO public.who_global_data VALUES (72435, 0, 0, 0, 0, 46, 218);
INSERT INTO public.who_global_data VALUES (72436, 0, 0, 0, 0, 46, 191);
INSERT INTO public.who_global_data VALUES (72437, 6, 12, 0, 0, 46, 156);
INSERT INTO public.who_global_data VALUES (72438, 0, 0, 0, 0, 46, 135);
INSERT INTO public.who_global_data VALUES (72439, 12, 31, 0, 0, 46, 55);
INSERT INTO public.who_global_data VALUES (72440, 0, 0, 0, 0, 46, 88);
INSERT INTO public.who_global_data VALUES (72441, 139, 1308, 0, 3, 46, 108);
INSERT INTO public.who_global_data VALUES (72442, 0, 45, 0, 0, 46, 48);
INSERT INTO public.who_global_data VALUES (72443, 9, 37, 0, 0, 46, 3);
INSERT INTO public.who_global_data VALUES (72444, 0, 716, 0, 7, 46, 224);
INSERT INTO public.who_global_data VALUES (72445, 54, 245, 0, 0, 46, 110);
INSERT INTO public.who_global_data VALUES (72446, 0, 0, 0, 0, 46, 106);
INSERT INTO public.who_global_data VALUES (72447, 17, 90, 0, 1, 46, 89);
INSERT INTO public.who_global_data VALUES (72448, 0, 0, 0, 0, 46, 121);
INSERT INTO public.who_global_data VALUES (72449, 2, 15, 0, 0, 46, 163);
INSERT INTO public.who_global_data VALUES (72450, 59, 149, 0, 0, 46, 70);
INSERT INTO public.who_global_data VALUES (72451, 0, 191, 2, 14, 46, 174);
INSERT INTO public.who_global_data VALUES (72452, 0, 0, 0, 0, 46, 175);
INSERT INTO public.who_global_data VALUES (72453, 61, 238, 1, 5, 46, 118);
INSERT INTO public.who_global_data VALUES (72454, 117, 448, 1, 1, 46, 189);
INSERT INTO public.who_global_data VALUES (72455, 2, 9, 0, 0, 46, 124);
INSERT INTO public.who_global_data VALUES (72456, 0, 446, 0, 0, 46, 192);
INSERT INTO public.who_global_data VALUES (72457, 93, 8417, 3, 84, 46, 41);
INSERT INTO public.who_global_data VALUES (72458, 7, 30, 0, 0, 46, 95);
INSERT INTO public.who_global_data VALUES (72459, 3, 16, 0, 0, 46, 74);
INSERT INTO public.who_global_data VALUES (72460, 33, 217, 0, 0, 46, 11);
INSERT INTO public.who_global_data VALUES (72461, 0, 93, 0, 0, 46, 87);
INSERT INTO public.who_global_data VALUES (72462, 4, 15, 0, 0, 46, 214);
INSERT INTO public.who_global_data VALUES (72463, 0, 0, 0, 0, 46, 116);
INSERT INTO public.who_global_data VALUES (72464, 0, 3, 0, 0, 46, 157);
INSERT INTO public.who_global_data VALUES (72465, 0, 0, 0, 0, 46, 182);
INSERT INTO public.who_global_data VALUES (72466, 0, 0, 0, 0, 46, 186);
INSERT INTO public.who_global_data VALUES (72467, 0, 6, 0, 0, 46, 127);
INSERT INTO public.who_global_data VALUES (72468, 2, 8, 0, 0, 46, 232);
INSERT INTO public.who_global_data VALUES (72469, 0, 0, 0, 0, 46, 33);
INSERT INTO public.who_global_data VALUES (72470, 0, 1, 0, 0, 46, 97);
INSERT INTO public.who_global_data VALUES (72471, 0, 0, 0, 0, 46, 42);
INSERT INTO public.who_global_data VALUES (72472, 2, 104, 2, 11, 46, 198);
INSERT INTO public.who_global_data VALUES (72473, 0, 0, 0, 0, 46, 216);
INSERT INTO public.who_global_data VALUES (72474, 67, 242, 0, 0, 46, 164);
INSERT INTO public.who_global_data VALUES (72475, 9, 40, 0, 0, 46, 235);
INSERT INTO public.who_global_data VALUES (72476, 26, 72, 0, 0, 46, 67);
INSERT INTO public.who_global_data VALUES (72477, 2, 10, 0, 0, 46, 15);
INSERT INTO public.who_global_data VALUES (72478, 0, 0, 0, 0, 46, 180);
INSERT INTO public.who_global_data VALUES (72479, 47, 317, 0, 0, 46, 237);
INSERT INTO public.who_global_data VALUES (72480, 0, 0, 0, 0, 46, 25);
INSERT INTO public.who_global_data VALUES (72481, 5, 5, 0, 0, 46, 209);
INSERT INTO public.who_global_data VALUES (72482, 13, 97, 0, 0, 46, 217);
INSERT INTO public.who_global_data VALUES (72483, 26, 276, 1, 1, 46, 79);
INSERT INTO public.who_global_data VALUES (72484, 0, 0, 0, 0, 46, 143);
INSERT INTO public.who_global_data VALUES (72485, 0, 5, 0, 0, 46, 229);
INSERT INTO public.who_global_data VALUES (72486, 54, 120, 0, 0, 46, 141);
INSERT INTO public.who_global_data VALUES (72487, 0, 0, 0, 0, 46, 197);
INSERT INTO public.who_global_data VALUES (72488, 3262, 16148, 183, 665, 46, 221);
INSERT INTO public.who_global_data VALUES (72489, 13, 46, 0, 0, 46, 150);
INSERT INTO public.who_global_data VALUES (72490, 0, 1, 0, 1, 46, 56);
INSERT INTO public.who_global_data VALUES (72491, 0, 5, 0, 0, 46, 167);
INSERT INTO public.who_global_data VALUES (72492, 83, 1146, 2, 8, 46, 23);
INSERT INTO public.who_global_data VALUES (72493, 802, 3889, 8, 55, 46, 222);
INSERT INTO public.who_global_data VALUES (72494, 0, 0, 0, 0, 46, 219);
INSERT INTO public.who_global_data VALUES (72495, 0, 0, 0, 0, 46, 7);
INSERT INTO public.who_global_data VALUES (72496, 35, 216, 0, 1, 46, 161);
INSERT INTO public.who_global_data VALUES (72497, 611, 3658, 17, 82, 46, 149);
INSERT INTO public.who_global_data VALUES (72498, 0, 0, 0, 0, 46, 6);
INSERT INTO public.who_global_data VALUES (72499, 0, 5, 0, 0, 46, 139);
INSERT INTO public.who_global_data VALUES (72500, 0, 0, 0, 0, 46, 211);
INSERT INTO public.who_global_data VALUES (72501, 0, 0, 0, 0, 46, 14);
INSERT INTO public.who_global_data VALUES (72502, 2, 11, 0, 0, 46, 111);
INSERT INTO public.who_global_data VALUES (72503, 5, 33, 0, 0, 46, 207);
INSERT INTO public.who_global_data VALUES (72504, 51, 98, 0, 0, 46, 66);
INSERT INTO public.who_global_data VALUES (72505, 0, 0, 0, 0, 46, 173);
INSERT INTO public.who_global_data VALUES (72506, 0, 0, 0, 0, 46, 145);
INSERT INTO public.who_global_data VALUES (72507, 0, 0, 0, 0, 46, 65);
INSERT INTO public.who_global_data VALUES (72508, 0, 0, 0, 0, 46, 184);
INSERT INTO public.who_global_data VALUES (72509, 11, 14, 1, 2, 46, 98);
INSERT INTO public.who_global_data VALUES (72510, 15, 117, 0, 0, 46, 104);
INSERT INTO public.who_global_data VALUES (72511, 2, 7, 0, 0, 46, 73);
INSERT INTO public.who_global_data VALUES (72512, 3551, 7091, 42, 100, 46, 8);
INSERT INTO public.who_global_data VALUES (72513, 1, 7, 0, 0, 46, 227);
INSERT INTO public.who_global_data VALUES (72514, 23, 33, 0, 0, 46, 75);
INSERT INTO public.who_global_data VALUES (72515, 0, 4, 0, 0, 46, 45);
INSERT INTO public.who_global_data VALUES (72516, 0, 0, 0, 0, 46, 133);
INSERT INTO public.who_global_data VALUES (72517, 3, 40, 0, 0, 46, 202);
INSERT INTO public.who_global_data VALUES (72518, 5, 70, 0, 0, 46, 129);
INSERT INTO public.who_global_data VALUES (72519, 0, 0, 0, 0, 46, 36);
INSERT INTO public.who_global_data VALUES (72520, 0, 0, 0, 0, 46, 51);
INSERT INTO public.who_global_data VALUES (72521, 6, 6, 0, 0, 46, 206);
INSERT INTO public.who_global_data VALUES (72522, 0, 0, 0, 0, 46, 5);
INSERT INTO public.who_global_data VALUES (72523, 1, 26, 0, 0, 374, 103);
INSERT INTO public.who_global_data VALUES (72524, 9, 14, 0, 1, 374, 58);
INSERT INTO public.who_global_data VALUES (72525, 11, 64, 0, 4, 374, 195);
INSERT INTO public.who_global_data VALUES (72526, 0, 0, 0, 0, 374, 115);
INSERT INTO public.who_global_data VALUES (72527, 12, 14, 0, 0, 374, 99);
INSERT INTO public.who_global_data VALUES (72528, 0, 0, 0, 0, 374, 153);
INSERT INTO public.who_global_data VALUES (72529, 0, 0, 0, 0, 374, 93);
INSERT INTO public.who_global_data VALUES (72530, 0, 5, 0, 0, 374, 84);
INSERT INTO public.who_global_data VALUES (72531, 9, 69, 0, 2, 374, 78);
INSERT INTO public.who_global_data VALUES (72532, 4, 30, 0, 0, 374, 170);
INSERT INTO public.who_global_data VALUES (72533, 6, 6, 0, 0, 374, 32);
INSERT INTO public.who_global_data VALUES (72534, 78, 418, 0, 5, 374, 155);
INSERT INTO public.who_global_data VALUES (72535, 156, 1016, 2, 3, 374, 82);
INSERT INTO public.who_global_data VALUES (72536, 0, 19, 0, 0, 374, 16);
INSERT INTO public.who_global_data VALUES (72537, 5, 5, 0, 0, 374, 72);
INSERT INTO public.who_global_data VALUES (72538, 16, 241, 0, 1, 374, 43);
INSERT INTO public.who_global_data VALUES (72539, 0, 12, 0, 0, 374, 120);
INSERT INTO public.who_global_data VALUES (72540, 0, 0, 0, 0, 374, 213);
INSERT INTO public.who_global_data VALUES (72541, 15, 36, 0, 0, 374, 31);
INSERT INTO public.who_global_data VALUES (72542, 387, 2235, 12, 34, 374, 204);
INSERT INTO public.who_global_data VALUES (72543, 0, 0, 0, 0, 374, 152);
INSERT INTO public.who_global_data VALUES (72544, 1, 1, 0, 0, 374, 144);
INSERT INTO public.who_global_data VALUES (72545, 0, 0, 0, 0, 374, 96);
INSERT INTO public.who_global_data VALUES (72546, 0, 1, 0, 0, 374, 47);
INSERT INTO public.who_global_data VALUES (72547, 0, 15, 0, 0, 374, 80);
INSERT INTO public.who_global_data VALUES (72548, 0, 0, 0, 0, 374, 159);
INSERT INTO public.who_global_data VALUES (72549, 1, 19, 0, 0, 374, 27);
INSERT INTO public.who_global_data VALUES (72550, 0, 0, 0, 0, 374, 146);
INSERT INTO public.who_global_data VALUES (72551, 34, 238, 0, 0, 374, 71);
INSERT INTO public.who_global_data VALUES (72552, 0, 0, 0, 0, 374, 210);
INSERT INTO public.who_global_data VALUES (72553, 4, 58, 0, 0, 374, 54);
INSERT INTO public.who_global_data VALUES (72554, 11, 62, 0, 2, 374, 147);
INSERT INTO public.who_global_data VALUES (72555, 5, 24, 0, 0, 374, 2);
INSERT INTO public.who_global_data VALUES (72556, 0, 0, 0, 0, 374, 105);
INSERT INTO public.who_global_data VALUES (72557, 0, 0, 0, 0, 374, 53);
INSERT INTO public.who_global_data VALUES (72558, 12, 28, 0, 0, 374, 81);
INSERT INTO public.who_global_data VALUES (72559, 0, 9, 0, 0, 374, 223);
INSERT INTO public.who_global_data VALUES (72560, 120, 428, 0, 1, 374, 94);
INSERT INTO public.who_global_data VALUES (72561, 0, 5, 0, 1, 374, 154);
INSERT INTO public.who_global_data VALUES (72562, 0, 5, 0, 0, 374, 83);
INSERT INTO public.who_global_data VALUES (72563, 0, 0, 0, 0, 374, 194);
INSERT INTO public.who_global_data VALUES (72564, 81, 160, 0, 0, 374, 136);
INSERT INTO public.who_global_data VALUES (72565, 39, 81120, 13, 3231, 374, 179);
INSERT INTO public.who_global_data VALUES (72566, 11, 49, 0, 0, 374, 57);
INSERT INTO public.who_global_data VALUES (72567, 0, 0, 0, 0, 374, 35);
INSERT INTO public.who_global_data VALUES (72568, 0, 1, 0, 0, 374, 228);
INSERT INTO public.who_global_data VALUES (72569, 0, 0, 0, 0, 374, 19);
INSERT INTO public.who_global_data VALUES (72570, 6, 45, 0, 0, 374, 22);
INSERT INTO public.who_global_data VALUES (72571, 3, 10, 0, 0, 374, 1);
INSERT INTO public.who_global_data VALUES (72572, 8, 56, 0, 0, 374, 21);
INSERT INTO public.who_global_data VALUES (72573, 1, 9, 0, 0, 374, 234);
INSERT INTO public.who_global_data VALUES (72574, 1, 7, 0, 0, 374, 91);
INSERT INTO public.who_global_data VALUES (72575, 10, 40, 0, 0, 374, 137);
INSERT INTO public.who_global_data VALUES (72576, 46, 344, 0, 0, 374, 201);
INSERT INTO public.who_global_data VALUES (72577, 0, 0, 0, 0, 374, 171);
INSERT INTO public.who_global_data VALUES (72578, 1, 7, 0, 0, 374, 92);
INSERT INTO public.who_global_data VALUES (72579, 57, 932, 0, 1, 374, 112);
INSERT INTO public.who_global_data VALUES (72580, 0, 0, 0, 0, 374, 62);
INSERT INTO public.who_global_data VALUES (72581, 0, 0, 0, 0, 374, 69);
INSERT INTO public.who_global_data VALUES (72582, 16, 25, 1, 1, 374, 220);
INSERT INTO public.who_global_data VALUES (72583, 21, 62, 0, 2, 374, 100);
INSERT INTO public.who_global_data VALUES (72584, 40, 170, 2, 4, 374, 187);
INSERT INTO public.who_global_data VALUES (72585, 0, 0, 0, 0, 374, 63);
INSERT INTO public.who_global_data VALUES (72586, 0, 5, 0, 0, 374, 28);
INSERT INTO public.who_global_data VALUES (72587, 0, 0, 0, 0, 374, 172);
INSERT INTO public.who_global_data VALUES (72588, 34, 205, 0, 0, 374, 17);
INSERT INTO public.who_global_data VALUES (72589, 0, 5, 0, 0, 374, 226);
INSERT INTO public.who_global_data VALUES (72590, 1, 9, 0, 0, 374, 236);
INSERT INTO public.who_global_data VALUES (72591, 0, 0, 0, 0, 374, 76);
INSERT INTO public.who_global_data VALUES (72592, 2, 11, 0, 0, 374, 30);
INSERT INTO public.who_global_data VALUES (72593, 0, 0, 0, 0, 374, 128);
INSERT INTO public.who_global_data VALUES (72594, 5, 272, 0, 0, 374, 86);
INSERT INTO public.who_global_data VALUES (72595, 1198, 6557, 21, 148, 374, 140);
INSERT INTO public.who_global_data VALUES (72596, 0, 7, 0, 0, 374, 44);
INSERT INTO public.who_global_data VALUES (72597, 0, 2, 0, 0, 374, 113);
INSERT INTO public.who_global_data VALUES (72598, 0, 1, 0, 0, 374, 29);
INSERT INTO public.who_global_data VALUES (72599, 0, 0, 0, 0, 374, 125);
INSERT INTO public.who_global_data VALUES (72600, 0, 33, 0, 0, 374, 131);
INSERT INTO public.who_global_data VALUES (72601, 1174, 6012, 1, 13, 374, 46);
INSERT INTO public.who_global_data VALUES (72602, 4, 10, 0, 0, 374, 10);
INSERT INTO public.who_global_data VALUES (72603, 2, 3, 0, 0, 374, 205);
INSERT INTO public.who_global_data VALUES (72604, 21, 352, 0, 4, 374, 50);
INSERT INTO public.who_global_data VALUES (72605, 0, 0, 0, 0, 374, 20);
INSERT INTO public.who_global_data VALUES (72606, 0, 0, 0, 0, 374, 13);
INSERT INTO public.who_global_data VALUES (72607, 12, 22, 0, 0, 374, 148);
INSERT INTO public.who_global_data VALUES (72608, 7, 7, 0, 0, 374, 230);
INSERT INTO public.who_global_data VALUES (72609, 5, 10, 0, 1, 374, 190);
INSERT INTO public.who_global_data VALUES (72610, 0, 1, 0, 0, 374, 188);
INSERT INTO public.who_global_data VALUES (72611, 0, 5, 0, 0, 374, 123);
INSERT INTO public.who_global_data VALUES (72612, 0, 0, 0, 0, 374, 9);
INSERT INTO public.who_global_data VALUES (72613, 0, 8, 0, 1, 374, 102);
INSERT INTO public.who_global_data VALUES (72614, 0, 0, 0, 0, 374, 34);
INSERT INTO public.who_global_data VALUES (72615, 0, 1, 0, 0, 374, 212);
INSERT INTO public.who_global_data VALUES (72616, 6, 12, 0, 0, 374, 122);
INSERT INTO public.who_global_data VALUES (72617, 11, 50, 0, 1, 374, 38);
INSERT INTO public.who_global_data VALUES (72618, 21, 199, 0, 0, 374, 130);
INSERT INTO public.who_global_data VALUES (72619, 23, 141, 1, 3, 374, 37);
INSERT INTO public.who_global_data VALUES (72620, 0, 176, 0, 5, 374, 231);
INSERT INTO public.who_global_data VALUES (72621, 1178, 16173, 135, 988, 374, 107);
INSERT INTO public.who_global_data VALUES (72622, 30, 158, 2, 11, 374, 101);
INSERT INTO public.who_global_data VALUES (72623, 54, 223, 0, 2, 374, 132);
INSERT INTO public.who_global_data VALUES (72624, 0, 0, 0, 0, 374, 176);
INSERT INTO public.who_global_data VALUES (72625, 39, 215, 0, 0, 374, 200);
INSERT INTO public.who_global_data VALUES (72626, 4000, 27980, 347, 2158, 374, 169);
INSERT INTO public.who_global_data VALUES (72627, 2, 16, 0, 0, 374, 225);
INSERT INTO public.who_global_data VALUES (72628, 15, 833, 4, 28, 374, 165);
INSERT INTO public.who_global_data VALUES (72629, 0, 2, 0, 0, 374, 233);
INSERT INTO public.who_global_data VALUES (72630, 29, 39, 0, 0, 374, 215);
INSERT INTO public.who_global_data VALUES (72631, 27, 33, 0, 0, 374, 177);
INSERT INTO public.who_global_data VALUES (72632, 0, 7, 0, 0, 374, 183);
INSERT INTO public.who_global_data VALUES (72633, 0, 0, 0, 0, 374, 203);
INSERT INTO public.who_global_data VALUES (72634, 0, 5, 0, 0, 374, 162);
INSERT INTO public.who_global_data VALUES (72635, 7, 134, 0, 0, 374, 12);
INSERT INTO public.who_global_data VALUES (72636, 0, 0, 0, 0, 374, 24);
INSERT INTO public.who_global_data VALUES (72637, 0, 0, 0, 0, 374, 119);
INSERT INTO public.who_global_data VALUES (72638, 5, 36, 0, 0, 374, 39);
INSERT INTO public.who_global_data VALUES (72639, 21, 124, 0, 3, 374, 26);
INSERT INTO public.who_global_data VALUES (72640, 0, 0, 0, 0, 374, 59);
INSERT INTO public.who_global_data VALUES (72641, 5, 5, 0, 0, 374, 77);
INSERT INTO public.who_global_data VALUES (72642, 0, 0, 0, 0, 374, 134);
INSERT INTO public.who_global_data VALUES (72643, 0, 7, 0, 0, 374, 4);
INSERT INTO public.who_global_data VALUES (72644, 7, 19, 0, 0, 374, 109);
INSERT INTO public.who_global_data VALUES (72645, 4, 81, 0, 1, 374, 90);
INSERT INTO public.who_global_data VALUES (72646, 0, 0, 0, 0, 374, 61);
INSERT INTO public.who_global_data VALUES (72647, 0, 0, 0, 0, 374, 85);
INSERT INTO public.who_global_data VALUES (72648, 0, 557, 0, 0, 374, 49);
INSERT INTO public.who_global_data VALUES (72649, 0, 17, 0, 0, 374, 208);
INSERT INTO public.who_global_data VALUES (72650, 0, 0, 0, 0, 374, 166);
INSERT INTO public.who_global_data VALUES (72651, 8, 38, 0, 0, 374, 64);
INSERT INTO public.who_global_data VALUES (72652, 0, 0, 0, 0, 374, 199);
INSERT INTO public.who_global_data VALUES (72653, 0, 20, 0, 0, 374, 114);
INSERT INTO public.who_global_data VALUES (72654, 0, 5, 0, 0, 374, 60);
INSERT INTO public.who_global_data VALUES (72655, 0, 0, 0, 0, 374, 68);
INSERT INTO public.who_global_data VALUES (72656, 0, 5, 0, 0, 374, 158);
INSERT INTO public.who_global_data VALUES (72657, 29, 86, 0, 0, 374, 52);
INSERT INTO public.who_global_data VALUES (72658, 0, 0, 0, 0, 374, 117);
INSERT INTO public.who_global_data VALUES (72659, 0, 9, 0, 0, 374, 126);
INSERT INTO public.who_global_data VALUES (72660, 0, 8, 0, 0, 374, 196);
INSERT INTO public.who_global_data VALUES (72661, 2, 2, 0, 0, 374, 142);
INSERT INTO public.who_global_data VALUES (72662, 0, 0, 0, 0, 374, 185);
INSERT INTO public.who_global_data VALUES (72663, 9, 42, 1, 2, 374, 138);
INSERT INTO public.who_global_data VALUES (72664, 0, 0, 0, 0, 374, 181);
INSERT INTO public.who_global_data VALUES (72665, 0, 0, 0, 0, 374, 178);
INSERT INTO public.who_global_data VALUES (72666, 0, 6, 0, 0, 374, 168);
INSERT INTO public.who_global_data VALUES (72667, 0, 0, 0, 0, 374, 160);
INSERT INTO public.who_global_data VALUES (72668, 0, 5, 0, 0, 374, 151);
INSERT INTO public.who_global_data VALUES (72669, 270, 1379, 4, 21, 374, 193);
INSERT INTO public.who_global_data VALUES (72670, 0, 0, 0, 0, 374, 18);
INSERT INTO public.who_global_data VALUES (72671, 5, 15, 0, 0, 374, 40);
INSERT INTO public.who_global_data VALUES (72672, 0, 0, 0, 0, 374, 218);
INSERT INTO public.who_global_data VALUES (72673, 0, 0, 0, 0, 374, 191);
INSERT INTO public.who_global_data VALUES (72674, 0, 6, 0, 0, 374, 156);
INSERT INTO public.who_global_data VALUES (72675, 0, 0, 0, 0, 374, 135);
INSERT INTO public.who_global_data VALUES (72676, 6, 19, 0, 0, 374, 55);
INSERT INTO public.who_global_data VALUES (72677, 0, 0, 0, 0, 374, 88);
INSERT INTO public.who_global_data VALUES (72678, 92, 1169, 2, 3, 374, 108);
INSERT INTO public.who_global_data VALUES (72679, 2, 45, 0, 0, 374, 48);
INSERT INTO public.who_global_data VALUES (72680, 2, 28, 0, 0, 374, 3);
INSERT INTO public.who_global_data VALUES (72681, 0, 716, 0, 7, 374, 224);
INSERT INTO public.who_global_data VALUES (72682, 134, 191, 0, 0, 374, 110);
INSERT INTO public.who_global_data VALUES (72683, 0, 0, 0, 0, 374, 106);
INSERT INTO public.who_global_data VALUES (72684, 26, 73, 0, 1, 374, 89);
INSERT INTO public.who_global_data VALUES (72685, 0, 0, 0, 0, 374, 121);
INSERT INTO public.who_global_data VALUES (72686, 1, 13, 0, 0, 374, 163);
INSERT INTO public.who_global_data VALUES (72687, 15, 90, 0, 0, 374, 70);
INSERT INTO public.who_global_data VALUES (72688, 45, 191, 0, 12, 374, 174);
INSERT INTO public.who_global_data VALUES (72689, 0, 0, 0, 0, 374, 175);
INSERT INTO public.who_global_data VALUES (72690, 52, 177, 1, 4, 374, 118);
INSERT INTO public.who_global_data VALUES (72691, 86, 331, 0, 0, 374, 189);
INSERT INTO public.who_global_data VALUES (72692, 0, 7, 0, 0, 374, 124);
INSERT INTO public.who_global_data VALUES (72693, 41, 446, 0, 0, 374, 192);
INSERT INTO public.who_global_data VALUES (72694, 84, 8324, 6, 81, 374, 41);
INSERT INTO public.who_global_data VALUES (72695, 0, 23, 0, 0, 374, 95);
INSERT INTO public.who_global_data VALUES (72696, 0, 13, 0, 0, 374, 74);
INSERT INTO public.who_global_data VALUES (72697, 45, 184, 0, 0, 374, 11);
INSERT INTO public.who_global_data VALUES (72698, 59, 93, 0, 0, 374, 87);
INSERT INTO public.who_global_data VALUES (72699, 2, 11, 0, 0, 374, 214);
INSERT INTO public.who_global_data VALUES (72700, 0, 0, 0, 0, 374, 116);
INSERT INTO public.who_global_data VALUES (72701, 0, 3, 0, 0, 374, 157);
INSERT INTO public.who_global_data VALUES (72702, 0, 0, 0, 0, 374, 182);
INSERT INTO public.who_global_data VALUES (72703, 0, 0, 0, 0, 374, 186);
INSERT INTO public.who_global_data VALUES (72704, 0, 6, 0, 0, 374, 127);
INSERT INTO public.who_global_data VALUES (72705, 0, 6, 0, 0, 374, 232);
INSERT INTO public.who_global_data VALUES (72706, 0, 0, 0, 0, 374, 33);
INSERT INTO public.who_global_data VALUES (72707, 0, 1, 0, 0, 374, 97);
INSERT INTO public.who_global_data VALUES (72708, 0, 0, 0, 0, 374, 42);
INSERT INTO public.who_global_data VALUES (72709, 25, 102, 4, 9, 374, 198);
INSERT INTO public.who_global_data VALUES (72710, 0, 0, 0, 0, 374, 216);
INSERT INTO public.who_global_data VALUES (72711, 38, 175, 0, 0, 374, 164);
INSERT INTO public.who_global_data VALUES (72712, 1, 31, 0, 0, 374, 235);
INSERT INTO public.who_global_data VALUES (72713, 0, 46, 0, 0, 374, 67);
INSERT INTO public.who_global_data VALUES (72714, 0, 8, 0, 0, 374, 15);
INSERT INTO public.who_global_data VALUES (72715, 0, 0, 0, 0, 374, 180);
INSERT INTO public.who_global_data VALUES (72716, 23, 270, 0, 0, 374, 237);
INSERT INTO public.who_global_data VALUES (72717, 0, 0, 0, 0, 374, 25);
INSERT INTO public.who_global_data VALUES (72718, 0, 0, 0, 0, 374, 209);
INSERT INTO public.who_global_data VALUES (72719, 23, 84, 0, 0, 374, 217);
INSERT INTO public.who_global_data VALUES (72720, 35, 250, 0, 0, 374, 79);
INSERT INTO public.who_global_data VALUES (72721, 0, 0, 0, 0, 374, 143);
INSERT INTO public.who_global_data VALUES (72722, 0, 5, 0, 0, 374, 229);
INSERT INTO public.who_global_data VALUES (72723, 11, 66, 0, 0, 374, 141);
INSERT INTO public.who_global_data VALUES (72724, 0, 0, 0, 0, 374, 197);
INSERT INTO public.who_global_data VALUES (72725, 2311, 12886, 131, 482, 374, 221);
INSERT INTO public.who_global_data VALUES (72726, 10, 33, 0, 0, 374, 150);
INSERT INTO public.who_global_data VALUES (72727, 0, 1, 0, 1, 374, 56);
INSERT INTO public.who_global_data VALUES (72728, 0, 5, 0, 0, 374, 167);
INSERT INTO public.who_global_data VALUES (72729, 69, 1063, 2, 6, 374, 23);
INSERT INTO public.who_global_data VALUES (72730, 630, 3087, 12, 47, 374, 222);
INSERT INTO public.who_global_data VALUES (72731, 0, 0, 0, 0, 374, 219);
INSERT INTO public.who_global_data VALUES (72732, 0, 0, 0, 0, 374, 7);
INSERT INTO public.who_global_data VALUES (72733, 30, 181, 0, 1, 374, 161);
INSERT INTO public.who_global_data VALUES (72734, 442, 3047, 22, 65, 374, 149);
INSERT INTO public.who_global_data VALUES (72735, 0, 0, 0, 0, 374, 6);
INSERT INTO public.who_global_data VALUES (72736, 0, 5, 0, 0, 374, 139);
INSERT INTO public.who_global_data VALUES (72737, 0, 0, 0, 0, 374, 211);
INSERT INTO public.who_global_data VALUES (72738, 0, 0, 0, 0, 374, 14);
INSERT INTO public.who_global_data VALUES (72739, 3, 9, 0, 0, 374, 111);
INSERT INTO public.who_global_data VALUES (72740, 4, 28, 0, 0, 374, 207);
INSERT INTO public.who_global_data VALUES (72741, 29, 47, 0, 0, 374, 66);
INSERT INTO public.who_global_data VALUES (72742, 0, 0, 0, 0, 374, 173);
INSERT INTO public.who_global_data VALUES (72743, 0, 0, 0, 0, 374, 145);
INSERT INTO public.who_global_data VALUES (72744, 0, 0, 0, 0, 374, 65);
INSERT INTO public.who_global_data VALUES (72745, 0, 0, 0, 0, 374, 184);
INSERT INTO public.who_global_data VALUES (72746, 0, 3, 0, 1, 374, 98);
INSERT INTO public.who_global_data VALUES (72747, 0, 102, 0, 0, 374, 104);
INSERT INTO public.who_global_data VALUES (72748, 5, 5, 0, 0, 374, 73);
INSERT INTO public.who_global_data VALUES (72749, 1822, 3540, 17, 58, 374, 8);
INSERT INTO public.who_global_data VALUES (72750, 1, 6, 0, 0, 374, 227);
INSERT INTO public.who_global_data VALUES (72751, 2, 10, 0, 0, 374, 75);
INSERT INTO public.who_global_data VALUES (72752, 0, 4, 0, 0, 374, 45);
INSERT INTO public.who_global_data VALUES (72753, 0, 0, 0, 0, 374, 133);
INSERT INTO public.who_global_data VALUES (72754, 16, 37, 0, 0, 374, 202);
INSERT INTO public.who_global_data VALUES (72755, 4, 65, 0, 0, 374, 129);
INSERT INTO public.who_global_data VALUES (72756, 0, 0, 0, 0, 374, 36);
INSERT INTO public.who_global_data VALUES (72757, 0, 0, 0, 0, 374, 51);
INSERT INTO public.who_global_data VALUES (72758, 0, 0, 0, 0, 374, 206);
INSERT INTO public.who_global_data VALUES (72759, 0, 0, 0, 0, 374, 5);
INSERT INTO public.who_global_data VALUES (72760, 5, 25, 0, 0, 176, 103);
INSERT INTO public.who_global_data VALUES (72761, 2, 5, 0, 1, 176, 58);
INSERT INTO public.who_global_data VALUES (72762, 0, 53, 1, 4, 176, 195);
INSERT INTO public.who_global_data VALUES (72763, 0, 0, 0, 0, 176, 115);
INSERT INTO public.who_global_data VALUES (72764, 0, 2, 0, 0, 176, 99);
INSERT INTO public.who_global_data VALUES (72765, 0, 0, 0, 0, 176, 153);
INSERT INTO public.who_global_data VALUES (72766, 0, 0, 0, 0, 176, 93);
INSERT INTO public.who_global_data VALUES (72767, 0, 5, 0, 0, 176, 84);
INSERT INTO public.who_global_data VALUES (72768, 11, 60, 0, 2, 176, 78);
INSERT INTO public.who_global_data VALUES (72769, 18, 26, 0, 0, 176, 170);
INSERT INTO public.who_global_data VALUES (72770, 0, 0, 0, 0, 176, 32);
INSERT INTO public.who_global_data VALUES (72771, 38, 340, 0, 5, 176, 155);
INSERT INTO public.who_global_data VALUES (72772, 205, 860, 0, 1, 176, 82);
INSERT INTO public.who_global_data VALUES (72773, 0, 19, 0, 0, 176, 16);
INSERT INTO public.who_global_data VALUES (72774, 0, 0, 0, 0, 176, 72);
INSERT INTO public.who_global_data VALUES (72775, 7, 225, 1, 1, 176, 43);
INSERT INTO public.who_global_data VALUES (72776, 5, 12, 0, 0, 176, 120);
INSERT INTO public.who_global_data VALUES (72777, 0, 0, 0, 0, 176, 213);
INSERT INTO public.who_global_data VALUES (72778, 0, 21, 0, 0, 176, 31);
INSERT INTO public.who_global_data VALUES (72779, 214, 1848, 6, 22, 176, 204);
INSERT INTO public.who_global_data VALUES (72780, 0, 0, 0, 0, 176, 152);
INSERT INTO public.who_global_data VALUES (72781, 0, 0, 0, 0, 176, 144);
INSERT INTO public.who_global_data VALUES (72782, 0, 0, 0, 0, 176, 96);
INSERT INTO public.who_global_data VALUES (72783, 0, 1, 0, 0, 176, 47);
INSERT INTO public.who_global_data VALUES (72784, 8, 15, 0, 0, 176, 80);
INSERT INTO public.who_global_data VALUES (72785, 0, 0, 0, 0, 176, 159);
INSERT INTO public.who_global_data VALUES (72786, 5, 18, 0, 0, 176, 27);
INSERT INTO public.who_global_data VALUES (72787, 0, 0, 0, 0, 176, 146);
INSERT INTO public.who_global_data VALUES (72788, 79, 204, 0, 0, 176, 71);
INSERT INTO public.who_global_data VALUES (72789, 0, 0, 0, 0, 176, 210);
INSERT INTO public.who_global_data VALUES (72790, 10, 54, 0, 0, 176, 54);
INSERT INTO public.who_global_data VALUES (72791, 10, 51, 0, 2, 176, 147);
INSERT INTO public.who_global_data VALUES (72792, 12, 19, 0, 0, 176, 2);
INSERT INTO public.who_global_data VALUES (72793, 0, 0, 0, 0, 176, 105);
INSERT INTO public.who_global_data VALUES (72794, 0, 0, 0, 0, 176, 53);
INSERT INTO public.who_global_data VALUES (72795, 0, 16, 0, 0, 176, 81);
INSERT INTO public.who_global_data VALUES (72796, 2, 9, 0, 0, 176, 223);
INSERT INTO public.who_global_data VALUES (72797, 0, 308, 0, 1, 176, 94);
INSERT INTO public.who_global_data VALUES (72798, 0, 5, 1, 1, 176, 154);
INSERT INTO public.who_global_data VALUES (72799, 0, 5, 0, 0, 176, 83);
INSERT INTO public.who_global_data VALUES (72800, 0, 0, 0, 0, 176, 194);
INSERT INTO public.who_global_data VALUES (72801, 14, 79, 0, 0, 176, 136);
INSERT INTO public.who_global_data VALUES (72802, 29, 81081, 14, 3218, 176, 179);
INSERT INTO public.who_global_data VALUES (72803, 10, 38, 0, 0, 176, 57);
INSERT INTO public.who_global_data VALUES (72804, 0, 0, 0, 0, 176, 35);
INSERT INTO public.who_global_data VALUES (72805, 0, 1, 0, 0, 176, 228);
INSERT INTO public.who_global_data VALUES (72806, 0, 0, 0, 0, 176, 19);
INSERT INTO public.who_global_data VALUES (72807, 12, 39, 0, 0, 176, 22);
INSERT INTO public.who_global_data VALUES (72808, 0, 7, 0, 0, 176, 1);
INSERT INTO public.who_global_data VALUES (72809, 11, 48, 0, 0, 176, 21);
INSERT INTO public.who_global_data VALUES (72810, 0, 8, 0, 0, 176, 234);
INSERT INTO public.who_global_data VALUES (72811, 0, 6, 0, 0, 176, 91);
INSERT INTO public.who_global_data VALUES (72812, 9, 30, 0, 0, 176, 137);
INSERT INTO public.who_global_data VALUES (72813, 84, 298, 0, 0, 176, 201);
INSERT INTO public.who_global_data VALUES (72814, 0, 0, 0, 0, 176, 171);
INSERT INTO public.who_global_data VALUES (72815, 0, 6, 0, 0, 176, 92);
INSERT INTO public.who_global_data VALUES (72816, 48, 875, 1, 1, 176, 112);
INSERT INTO public.who_global_data VALUES (72817, 0, 0, 0, 0, 176, 62);
INSERT INTO public.who_global_data VALUES (72818, 0, 0, 0, 0, 176, 69);
INSERT INTO public.who_global_data VALUES (72819, 0, 9, 0, 0, 176, 220);
INSERT INTO public.who_global_data VALUES (72820, 14, 41, 2, 2, 176, 100);
INSERT INTO public.who_global_data VALUES (72821, 16, 130, 0, 2, 176, 187);
INSERT INTO public.who_global_data VALUES (72822, 0, 0, 0, 0, 176, 63);
INSERT INTO public.who_global_data VALUES (72823, 0, 5, 0, 0, 176, 28);
INSERT INTO public.who_global_data VALUES (72824, 0, 0, 0, 0, 176, 172);
INSERT INTO public.who_global_data VALUES (72825, 56, 171, 0, 0, 176, 17);
INSERT INTO public.who_global_data VALUES (72826, 0, 5, 0, 0, 176, 226);
INSERT INTO public.who_global_data VALUES (72827, 3, 8, 0, 0, 176, 236);
INSERT INTO public.who_global_data VALUES (72828, 0, 0, 0, 0, 176, 76);
INSERT INTO public.who_global_data VALUES (72829, 6, 9, 0, 0, 176, 30);
INSERT INTO public.who_global_data VALUES (72830, 0, 0, 0, 0, 176, 128);
INSERT INTO public.who_global_data VALUES (72831, 57, 267, 0, 0, 176, 86);
INSERT INTO public.who_global_data VALUES (72832, 923, 5359, 36, 127, 176, 140);
INSERT INTO public.who_global_data VALUES (72833, 0, 7, 0, 0, 176, 44);
INSERT INTO public.who_global_data VALUES (72834, 0, 2, 0, 0, 176, 113);
INSERT INTO public.who_global_data VALUES (72835, 0, 1, 0, 0, 176, 29);
INSERT INTO public.who_global_data VALUES (72836, 0, 0, 0, 0, 176, 125);
INSERT INTO public.who_global_data VALUES (72837, 3, 33, 0, 0, 176, 131);
INSERT INTO public.who_global_data VALUES (72838, 1043, 4838, 4, 12, 176, 46);
INSERT INTO public.who_global_data VALUES (72839, 0, 6, 0, 0, 176, 10);
INSERT INTO public.who_global_data VALUES (72840, 0, 1, 0, 0, 176, 205);
INSERT INTO public.who_global_data VALUES (72841, 103, 331, 1, 4, 176, 50);
INSERT INTO public.who_global_data VALUES (72842, 0, 0, 0, 0, 176, 20);
INSERT INTO public.who_global_data VALUES (72843, 0, 0, 0, 0, 176, 13);
INSERT INTO public.who_global_data VALUES (72844, 0, 10, 0, 0, 176, 148);
INSERT INTO public.who_global_data VALUES (72845, 0, 0, 0, 0, 176, 230);
INSERT INTO public.who_global_data VALUES (72846, 0, 5, 0, 1, 176, 190);
INSERT INTO public.who_global_data VALUES (72847, 0, 1, 0, 0, 176, 188);
INSERT INTO public.who_global_data VALUES (72848, 0, 5, 0, 0, 176, 123);
INSERT INTO public.who_global_data VALUES (72849, 0, 0, 0, 0, 176, 9);
INSERT INTO public.who_global_data VALUES (72850, 0, 8, 0, 1, 176, 102);
INSERT INTO public.who_global_data VALUES (72851, 0, 0, 0, 0, 176, 34);
INSERT INTO public.who_global_data VALUES (72852, 0, 1, 0, 0, 176, 212);
INSERT INTO public.who_global_data VALUES (72853, 0, 6, 0, 0, 176, 122);
INSERT INTO public.who_global_data VALUES (72854, 8, 39, 1, 1, 176, 38);
INSERT INTO public.who_global_data VALUES (72855, 40, 178, 0, 0, 176, 130);
INSERT INTO public.who_global_data VALUES (72856, 7, 118, 0, 2, 176, 37);
INSERT INTO public.who_global_data VALUES (72857, 55, 176, 1, 5, 176, 231);
INSERT INTO public.who_global_data VALUES (72858, 1008, 14995, 129, 853, 176, 107);
INSERT INTO public.who_global_data VALUES (72859, 0, 128, 0, 9, 176, 101);
INSERT INTO public.who_global_data VALUES (72860, 40, 169, 0, 2, 176, 132);
INSERT INTO public.who_global_data VALUES (72861, 0, 0, 0, 0, 176, 176);
INSERT INTO public.who_global_data VALUES (72862, 29, 176, 0, 0, 176, 200);
INSERT INTO public.who_global_data VALUES (72863, 2823, 23980, 370, 1811, 176, 169);
INSERT INTO public.who_global_data VALUES (72864, 2, 14, 0, 0, 176, 225);
INSERT INTO public.who_global_data VALUES (72865, 34, 818, 2, 24, 176, 165);
INSERT INTO public.who_global_data VALUES (72866, 0, 2, 0, 0, 176, 233);
INSERT INTO public.who_global_data VALUES (72867, 0, 10, 0, 0, 176, 215);
INSERT INTO public.who_global_data VALUES (72868, 0, 6, 0, 0, 176, 177);
INSERT INTO public.who_global_data VALUES (72869, 2, 7, 0, 0, 176, 183);
INSERT INTO public.who_global_data VALUES (72870, 0, 0, 0, 0, 176, 203);
INSERT INTO public.who_global_data VALUES (72871, 3, 5, 0, 0, 176, 162);
INSERT INTO public.who_global_data VALUES (72872, 11, 127, 0, 0, 176, 12);
INSERT INTO public.who_global_data VALUES (72873, 0, 0, 0, 0, 176, 24);
INSERT INTO public.who_global_data VALUES (72874, 0, 0, 0, 0, 176, 119);
INSERT INTO public.who_global_data VALUES (72875, 5, 31, 0, 0, 176, 39);
INSERT INTO public.who_global_data VALUES (72876, 0, 103, 0, 3, 176, 26);
INSERT INTO public.who_global_data VALUES (72877, 0, 0, 0, 0, 176, 59);
INSERT INTO public.who_global_data VALUES (72878, 0, 0, 0, 0, 176, 77);
INSERT INTO public.who_global_data VALUES (72879, 0, 0, 0, 0, 176, 134);
INSERT INTO public.who_global_data VALUES (72880, 3, 7, 0, 0, 176, 4);
INSERT INTO public.who_global_data VALUES (72881, 3, 12, 0, 0, 176, 109);
INSERT INTO public.who_global_data VALUES (72882, 39, 77, 0, 1, 176, 90);
INSERT INTO public.who_global_data VALUES (72883, 0, 0, 0, 0, 176, 61);
INSERT INTO public.who_global_data VALUES (72884, 0, 0, 0, 0, 176, 85);
INSERT INTO public.who_global_data VALUES (72885, 315, 557, 0, 0, 176, 49);
INSERT INTO public.who_global_data VALUES (72886, 0, 17, 0, 0, 176, 208);
INSERT INTO public.who_global_data VALUES (72887, 0, 0, 0, 0, 176, 166);
INSERT INTO public.who_global_data VALUES (72888, 11, 30, 0, 0, 176, 64);
INSERT INTO public.who_global_data VALUES (72889, 0, 0, 0, 0, 176, 199);
INSERT INTO public.who_global_data VALUES (72890, 1, 20, 0, 0, 176, 114);
INSERT INTO public.who_global_data VALUES (72891, 0, 5, 0, 0, 176, 60);
INSERT INTO public.who_global_data VALUES (72892, 0, 0, 0, 0, 176, 68);
INSERT INTO public.who_global_data VALUES (72893, 0, 5, 0, 0, 176, 158);
INSERT INTO public.who_global_data VALUES (72894, 12, 57, 0, 0, 176, 52);
INSERT INTO public.who_global_data VALUES (72895, 0, 0, 0, 0, 176, 117);
INSERT INTO public.who_global_data VALUES (72896, 2, 9, 0, 0, 176, 126);
INSERT INTO public.who_global_data VALUES (72897, 3, 8, 0, 0, 176, 196);
INSERT INTO public.who_global_data VALUES (72898, 0, 0, 0, 0, 176, 142);
INSERT INTO public.who_global_data VALUES (72899, 0, 0, 0, 0, 176, 185);
INSERT INTO public.who_global_data VALUES (72900, 1, 33, 0, 1, 176, 138);
INSERT INTO public.who_global_data VALUES (72901, 0, 0, 0, 0, 176, 181);
INSERT INTO public.who_global_data VALUES (72902, 0, 0, 0, 0, 176, 178);
INSERT INTO public.who_global_data VALUES (72903, 0, 6, 0, 0, 176, 168);
INSERT INTO public.who_global_data VALUES (72904, 0, 0, 0, 0, 176, 160);
INSERT INTO public.who_global_data VALUES (72905, 0, 5, 0, 0, 176, 151);
INSERT INTO public.who_global_data VALUES (72906, 173, 1109, 7, 17, 176, 193);
INSERT INTO public.who_global_data VALUES (72907, 0, 0, 0, 0, 176, 18);
INSERT INTO public.who_global_data VALUES (72908, 0, 10, 0, 0, 176, 40);
INSERT INTO public.who_global_data VALUES (72909, 0, 0, 0, 0, 176, 218);
INSERT INTO public.who_global_data VALUES (72910, 0, 0, 0, 0, 176, 191);
INSERT INTO public.who_global_data VALUES (72911, 0, 6, 0, 0, 176, 156);
INSERT INTO public.who_global_data VALUES (72912, 0, 0, 0, 0, 176, 135);
INSERT INTO public.who_global_data VALUES (72913, 0, 13, 0, 0, 176, 55);
INSERT INTO public.who_global_data VALUES (72914, 0, 0, 0, 0, 176, 88);
INSERT INTO public.who_global_data VALUES (72915, 170, 1077, 0, 1, 176, 108);
INSERT INTO public.who_global_data VALUES (72916, 1, 43, 0, 0, 176, 48);
INSERT INTO public.who_global_data VALUES (72917, 0, 26, 0, 0, 176, 3);
INSERT INTO public.who_global_data VALUES (72918, 0, 716, 0, 7, 176, 224);
INSERT INTO public.who_global_data VALUES (72919, 1, 57, 0, 0, 176, 110);
INSERT INTO public.who_global_data VALUES (72920, 0, 0, 0, 0, 176, 106);
INSERT INTO public.who_global_data VALUES (72921, 16, 47, 0, 1, 176, 89);
INSERT INTO public.who_global_data VALUES (72922, 0, 0, 0, 0, 176, 121);
INSERT INTO public.who_global_data VALUES (72923, 2, 12, 0, 0, 176, 163);
INSERT INTO public.who_global_data VALUES (72924, 28, 75, 0, 0, 176, 70);
INSERT INTO public.who_global_data VALUES (72925, 2, 146, 0, 12, 176, 174);
INSERT INTO public.who_global_data VALUES (72926, 0, 0, 0, 0, 176, 175);
INSERT INTO public.who_global_data VALUES (72927, 21, 125, 0, 3, 176, 118);
INSERT INTO public.who_global_data VALUES (72928, 76, 245, 0, 0, 176, 189);
INSERT INTO public.who_global_data VALUES (72929, 0, 7, 0, 0, 176, 124);
INSERT INTO public.who_global_data VALUES (72930, 64, 405, 0, 0, 176, 192);
INSERT INTO public.who_global_data VALUES (72931, 74, 8240, 0, 75, 176, 41);
INSERT INTO public.who_global_data VALUES (72932, 15, 23, 0, 0, 176, 95);
INSERT INTO public.who_global_data VALUES (72933, 0, 13, 0, 0, 176, 74);
INSERT INTO public.who_global_data VALUES (72934, 26, 139, 0, 0, 176, 11);
INSERT INTO public.who_global_data VALUES (72935, 0, 34, 0, 0, 176, 87);
INSERT INTO public.who_global_data VALUES (72936, 0, 9, 0, 0, 176, 214);
INSERT INTO public.who_global_data VALUES (72937, 0, 0, 0, 0, 176, 116);
INSERT INTO public.who_global_data VALUES (72938, 0, 3, 0, 0, 176, 157);
INSERT INTO public.who_global_data VALUES (72939, 0, 0, 0, 0, 176, 182);
INSERT INTO public.who_global_data VALUES (72940, 0, 0, 0, 0, 176, 186);
INSERT INTO public.who_global_data VALUES (72941, 0, 6, 0, 0, 176, 127);
INSERT INTO public.who_global_data VALUES (72942, 0, 6, 0, 0, 176, 232);
INSERT INTO public.who_global_data VALUES (72943, 0, 0, 0, 0, 176, 33);
INSERT INTO public.who_global_data VALUES (72944, 0, 1, 0, 0, 176, 97);
INSERT INTO public.who_global_data VALUES (72945, 0, 0, 0, 0, 176, 42);
INSERT INTO public.who_global_data VALUES (72946, 0, 77, 0, 5, 176, 198);
INSERT INTO public.who_global_data VALUES (72947, 0, 0, 0, 0, 176, 216);
INSERT INTO public.who_global_data VALUES (72948, 30, 137, 0, 0, 176, 164);
INSERT INTO public.who_global_data VALUES (72949, 0, 30, 0, 0, 176, 235);
INSERT INTO public.who_global_data VALUES (72950, 0, 46, 0, 0, 176, 67);
INSERT INTO public.who_global_data VALUES (72951, 2, 8, 0, 0, 176, 15);
INSERT INTO public.who_global_data VALUES (72952, 0, 0, 0, 0, 176, 180);
INSERT INTO public.who_global_data VALUES (72953, 17, 247, 0, 0, 176, 237);
INSERT INTO public.who_global_data VALUES (72954, 0, 0, 0, 0, 176, 25);
INSERT INTO public.who_global_data VALUES (72955, 0, 0, 0, 0, 176, 209);
INSERT INTO public.who_global_data VALUES (72956, 17, 61, 0, 0, 176, 217);
INSERT INTO public.who_global_data VALUES (72957, 36, 215, 0, 0, 176, 79);
INSERT INTO public.who_global_data VALUES (72958, 0, 0, 0, 0, 176, 143);
INSERT INTO public.who_global_data VALUES (72959, 5, 5, 0, 0, 176, 229);
INSERT INTO public.who_global_data VALUES (72960, 13, 55, 0, 0, 176, 141);
INSERT INTO public.who_global_data VALUES (72961, 0, 0, 0, 0, 176, 197);
INSERT INTO public.who_global_data VALUES (72962, 2032, 10575, 108, 351, 176, 221);
INSERT INTO public.who_global_data VALUES (72963, 8, 23, 0, 0, 176, 150);
INSERT INTO public.who_global_data VALUES (72964, 0, 1, 0, 1, 176, 56);
INSERT INTO public.who_global_data VALUES (72965, 0, 5, 0, 0, 176, 167);
INSERT INTO public.who_global_data VALUES (72966, 71, 994, 1, 4, 176, 23);
INSERT INTO public.who_global_data VALUES (72967, 362, 2457, 7, 35, 176, 222);
INSERT INTO public.who_global_data VALUES (72968, 0, 0, 0, 0, 176, 219);
INSERT INTO public.who_global_data VALUES (72969, 0, 0, 0, 0, 176, 7);
INSERT INTO public.who_global_data VALUES (72970, 33, 151, 0, 1, 176, 161);
INSERT INTO public.who_global_data VALUES (72971, 361, 2605, 14, 43, 176, 149);
INSERT INTO public.who_global_data VALUES (72972, 0, 0, 0, 0, 176, 6);
INSERT INTO public.who_global_data VALUES (72973, 0, 5, 0, 0, 176, 139);
INSERT INTO public.who_global_data VALUES (72974, 0, 0, 0, 0, 176, 211);
INSERT INTO public.who_global_data VALUES (72975, 0, 0, 0, 0, 176, 14);
INSERT INTO public.who_global_data VALUES (72976, 0, 6, 0, 0, 176, 111);
INSERT INTO public.who_global_data VALUES (72977, 2, 24, 0, 0, 176, 207);
INSERT INTO public.who_global_data VALUES (72978, 12, 18, 0, 0, 176, 66);
INSERT INTO public.who_global_data VALUES (72979, 0, 0, 0, 0, 176, 173);
INSERT INTO public.who_global_data VALUES (72980, 0, 0, 0, 0, 176, 145);
INSERT INTO public.who_global_data VALUES (72981, 0, 0, 0, 0, 176, 65);
INSERT INTO public.who_global_data VALUES (72982, 0, 0, 0, 0, 176, 184);
INSERT INTO public.who_global_data VALUES (72983, 0, 3, 0, 1, 176, 98);
INSERT INTO public.who_global_data VALUES (72984, 0, 102, 0, 0, 176, 104);
INSERT INTO public.who_global_data VALUES (72985, 0, 0, 0, 0, 176, 73);
INSERT INTO public.who_global_data VALUES (72986, 0, 1718, 0, 41, 176, 8);
INSERT INTO public.who_global_data VALUES (72987, 0, 5, 0, 0, 176, 227);
INSERT INTO public.who_global_data VALUES (72988, 0, 8, 0, 0, 176, 75);
INSERT INTO public.who_global_data VALUES (72989, 4, 4, 0, 0, 176, 45);
INSERT INTO public.who_global_data VALUES (72990, 0, 0, 0, 0, 176, 133);
INSERT INTO public.who_global_data VALUES (72991, 0, 21, 0, 0, 176, 202);
INSERT INTO public.who_global_data VALUES (72992, 4, 61, 0, 0, 176, 129);
INSERT INTO public.who_global_data VALUES (72993, 0, 0, 0, 0, 176, 36);
INSERT INTO public.who_global_data VALUES (72994, 0, 0, 0, 0, 176, 51);
INSERT INTO public.who_global_data VALUES (72995, 0, 0, 0, 0, 176, 206);
INSERT INTO public.who_global_data VALUES (72996, 0, 0, 0, 0, 176, 5);
INSERT INTO public.who_global_data VALUES (72997, 6, 20, 0, 0, 19, 103);
INSERT INTO public.who_global_data VALUES (72998, 0, 3, 0, 1, 19, 58);
INSERT INTO public.who_global_data VALUES (72999, 12, 53, 1, 3, 19, 195);
INSERT INTO public.who_global_data VALUES (73000, 0, 0, 0, 0, 19, 115);
INSERT INTO public.who_global_data VALUES (73001, 0, 2, 0, 0, 19, 99);
INSERT INTO public.who_global_data VALUES (73002, 0, 0, 0, 0, 19, 153);
INSERT INTO public.who_global_data VALUES (73003, 0, 0, 0, 0, 19, 93);
INSERT INTO public.who_global_data VALUES (73004, 0, 5, 0, 0, 19, 84);
INSERT INTO public.who_global_data VALUES (73005, 0, 49, 0, 2, 19, 78);
INSERT INTO public.who_global_data VALUES (73006, 0, 8, 0, 0, 19, 170);
INSERT INTO public.who_global_data VALUES (73007, 0, 0, 0, 0, 19, 32);
INSERT INTO public.who_global_data VALUES (73008, 101, 302, 2, 5, 19, 155);
INSERT INTO public.who_global_data VALUES (73009, 151, 655, 0, 1, 19, 82);
INSERT INTO public.who_global_data VALUES (73010, 8, 19, 0, 0, 19, 16);
INSERT INTO public.who_global_data VALUES (73011, 0, 0, 0, 0, 19, 72);
INSERT INTO public.who_global_data VALUES (73012, 3, 218, 0, 0, 19, 43);
INSERT INTO public.who_global_data VALUES (73013, 0, 7, 0, 0, 19, 120);
INSERT INTO public.who_global_data VALUES (73014, 0, 0, 0, 0, 19, 213);
INSERT INTO public.who_global_data VALUES (73015, 0, 21, 0, 0, 19, 31);
INSERT INTO public.who_global_data VALUES (73016, 179, 1634, 5, 16, 19, 204);
INSERT INTO public.who_global_data VALUES (73017, 0, 0, 0, 0, 19, 152);
INSERT INTO public.who_global_data VALUES (73018, 0, 0, 0, 0, 19, 144);
INSERT INTO public.who_global_data VALUES (73019, 0, 0, 0, 0, 19, 96);
INSERT INTO public.who_global_data VALUES (73020, 0, 1, 0, 0, 19, 47);
INSERT INTO public.who_global_data VALUES (73021, 0, 7, 0, 0, 19, 80);
INSERT INTO public.who_global_data VALUES (73022, 0, 0, 0, 0, 19, 159);
INSERT INTO public.who_global_data VALUES (73023, 0, 13, 0, 0, 19, 27);
INSERT INTO public.who_global_data VALUES (73024, 0, 0, 0, 0, 19, 146);
INSERT INTO public.who_global_data VALUES (73025, 0, 125, 0, 0, 19, 71);
INSERT INTO public.who_global_data VALUES (73026, 0, 0, 0, 0, 19, 210);
INSERT INTO public.who_global_data VALUES (73027, 15, 44, 0, 0, 19, 54);
INSERT INTO public.who_global_data VALUES (73028, 10, 41, 1, 2, 19, 147);
INSERT INTO public.who_global_data VALUES (73029, 0, 7, 0, 0, 19, 2);
INSERT INTO public.who_global_data VALUES (73030, 0, 0, 0, 0, 19, 105);
INSERT INTO public.who_global_data VALUES (73031, 0, 0, 0, 0, 19, 53);
INSERT INTO public.who_global_data VALUES (73032, 5, 16, 0, 0, 19, 81);
INSERT INTO public.who_global_data VALUES (73033, 0, 7, 0, 0, 19, 223);
INSERT INTO public.who_global_data VALUES (73034, 128, 308, 0, 1, 19, 94);
INSERT INTO public.who_global_data VALUES (73035, 0, 5, 0, 0, 19, 154);
INSERT INTO public.who_global_data VALUES (73036, 0, 5, 0, 0, 19, 83);
INSERT INTO public.who_global_data VALUES (73037, 0, 0, 0, 0, 19, 194);
INSERT INTO public.who_global_data VALUES (73038, 0, 65, 0, 0, 19, 136);
INSERT INTO public.who_global_data VALUES (73039, 27, 81052, 10, 3204, 19, 179);
INSERT INTO public.who_global_data VALUES (73040, 0, 28, 0, 0, 19, 57);
INSERT INTO public.who_global_data VALUES (73041, 0, 0, 0, 0, 19, 35);
INSERT INTO public.who_global_data VALUES (73042, 1, 1, 0, 0, 19, 228);
INSERT INTO public.who_global_data VALUES (73043, 0, 0, 0, 0, 19, 19);
INSERT INTO public.who_global_data VALUES (73044, 0, 27, 0, 0, 19, 22);
INSERT INTO public.who_global_data VALUES (73045, 0, 7, 0, 0, 19, 1);
INSERT INTO public.who_global_data VALUES (73046, 6, 37, 0, 0, 19, 21);
INSERT INTO public.who_global_data VALUES (73047, 0, 8, 0, 0, 19, 234);
INSERT INTO public.who_global_data VALUES (73048, 1, 6, 0, 0, 19, 91);
INSERT INTO public.who_global_data VALUES (73049, 7, 21, 0, 0, 19, 137);
INSERT INTO public.who_global_data VALUES (73050, 64, 214, 0, 0, 19, 201);
INSERT INTO public.who_global_data VALUES (73051, 0, 0, 0, 0, 19, 171);
INSERT INTO public.who_global_data VALUES (73052, 0, 6, 0, 0, 19, 92);
INSERT INTO public.who_global_data VALUES (73053, 23, 827, 0, 0, 19, 112);
INSERT INTO public.who_global_data VALUES (73054, 0, 0, 0, 0, 19, 62);
INSERT INTO public.who_global_data VALUES (73055, 0, 0, 0, 0, 19, 69);
INSERT INTO public.who_global_data VALUES (73056, 0, 9, 0, 0, 19, 220);
INSERT INTO public.who_global_data VALUES (73057, 0, 27, 0, 0, 19, 100);
INSERT INTO public.who_global_data VALUES (73058, 17, 114, 0, 2, 19, 187);
INSERT INTO public.who_global_data VALUES (73059, 0, 0, 0, 0, 19, 63);
INSERT INTO public.who_global_data VALUES (73060, 0, 5, 0, 0, 19, 28);
INSERT INTO public.who_global_data VALUES (73061, 0, 0, 0, 0, 19, 172);
INSERT INTO public.who_global_data VALUES (73062, 36, 115, 0, 0, 19, 17);
INSERT INTO public.who_global_data VALUES (73063, 0, 5, 0, 0, 19, 226);
INSERT INTO public.who_global_data VALUES (73064, 0, 5, 0, 0, 19, 236);
INSERT INTO public.who_global_data VALUES (73065, 0, 0, 0, 0, 19, 76);
INSERT INTO public.who_global_data VALUES (73066, 0, 3, 0, 0, 19, 30);
INSERT INTO public.who_global_data VALUES (73067, 0, 0, 0, 0, 19, 128);
INSERT INTO public.who_global_data VALUES (73068, 27, 210, 0, 0, 19, 86);
INSERT INTO public.who_global_data VALUES (73069, 825, 4436, 12, 91, 19, 140);
INSERT INTO public.who_global_data VALUES (73070, 0, 7, 0, 0, 19, 44);
INSERT INTO public.who_global_data VALUES (73071, 1, 2, 0, 0, 19, 113);
INSERT INTO public.who_global_data VALUES (73072, 0, 1, 0, 0, 19, 29);
INSERT INTO public.who_global_data VALUES (73073, 0, 0, 0, 0, 19, 125);
INSERT INTO public.who_global_data VALUES (73074, 5, 30, 0, 0, 19, 131);
INSERT INTO public.who_global_data VALUES (73075, 733, 3795, 3, 8, 19, 46);
INSERT INTO public.who_global_data VALUES (73076, 1, 6, 0, 0, 19, 10);
INSERT INTO public.who_global_data VALUES (73077, 0, 1, 0, 0, 19, 205);
INSERT INTO public.who_global_data VALUES (73078, 38, 228, 2, 3, 19, 50);
INSERT INTO public.who_global_data VALUES (73079, 0, 0, 0, 0, 19, 20);
INSERT INTO public.who_global_data VALUES (73080, 0, 0, 0, 0, 19, 13);
INSERT INTO public.who_global_data VALUES (73081, 3, 10, 0, 0, 19, 148);
INSERT INTO public.who_global_data VALUES (73082, 0, 0, 0, 0, 19, 230);
INSERT INTO public.who_global_data VALUES (73083, 5, 5, 1, 1, 19, 190);
INSERT INTO public.who_global_data VALUES (73084, 0, 1, 0, 0, 19, 188);
INSERT INTO public.who_global_data VALUES (73085, 0, 5, 0, 0, 19, 123);
INSERT INTO public.who_global_data VALUES (73086, 0, 0, 0, 0, 19, 9);
INSERT INTO public.who_global_data VALUES (73087, 3, 8, 0, 1, 19, 102);
INSERT INTO public.who_global_data VALUES (73088, 0, 0, 0, 0, 19, 34);
INSERT INTO public.who_global_data VALUES (73089, 0, 1, 0, 0, 19, 212);
INSERT INTO public.who_global_data VALUES (73090, 0, 6, 0, 0, 19, 122);
INSERT INTO public.who_global_data VALUES (73091, 6, 31, 0, 0, 19, 38);
INSERT INTO public.who_global_data VALUES (73092, 21, 138, 0, 0, 19, 130);
INSERT INTO public.who_global_data VALUES (73093, 23, 111, 0, 2, 19, 37);
INSERT INTO public.who_global_data VALUES (73094, 48, 121, 0, 4, 19, 231);
INSERT INTO public.who_global_data VALUES (73095, 1254, 13987, 116, 724, 19, 107);
INSERT INTO public.who_global_data VALUES (73096, 31, 128, 0, 9, 19, 101);
INSERT INTO public.who_global_data VALUES (73097, 38, 129, 1, 2, 19, 132);
INSERT INTO public.who_global_data VALUES (73098, 0, 0, 0, 0, 19, 176);
INSERT INTO public.who_global_data VALUES (73099, 35, 147, 0, 0, 19, 200);
INSERT INTO public.who_global_data VALUES (73100, 3497, 21157, 173, 1441, 19, 169);
INSERT INTO public.who_global_data VALUES (73101, 0, 12, 0, 0, 19, 225);
INSERT INTO public.who_global_data VALUES (73102, 0, 784, 0, 22, 19, 165);
INSERT INTO public.who_global_data VALUES (73103, 0, 2, 0, 0, 19, 233);
INSERT INTO public.who_global_data VALUES (73104, 5, 10, 0, 0, 19, 215);
INSERT INTO public.who_global_data VALUES (73105, 0, 6, 0, 0, 19, 177);
INSERT INTO public.who_global_data VALUES (73106, 0, 5, 0, 0, 19, 183);
INSERT INTO public.who_global_data VALUES (73107, 0, 0, 0, 0, 19, 203);
INSERT INTO public.who_global_data VALUES (73108, 0, 2, 0, 0, 19, 162);
INSERT INTO public.who_global_data VALUES (73109, 8, 116, 0, 0, 19, 12);
INSERT INTO public.who_global_data VALUES (73110, 0, 0, 0, 0, 19, 24);
INSERT INTO public.who_global_data VALUES (73111, 0, 0, 0, 0, 19, 119);
INSERT INTO public.who_global_data VALUES (73112, 7, 26, 0, 0, 19, 39);
INSERT INTO public.who_global_data VALUES (73113, 6, 103, 0, 3, 19, 26);
INSERT INTO public.who_global_data VALUES (73114, 0, 0, 0, 0, 19, 59);
INSERT INTO public.who_global_data VALUES (73115, 0, 0, 0, 0, 19, 77);
INSERT INTO public.who_global_data VALUES (73116, 0, 0, 0, 0, 19, 134);
INSERT INTO public.who_global_data VALUES (73117, 0, 4, 0, 0, 19, 4);
INSERT INTO public.who_global_data VALUES (73118, 3, 9, 0, 0, 19, 109);
INSERT INTO public.who_global_data VALUES (73119, 0, 38, 0, 1, 19, 90);
INSERT INTO public.who_global_data VALUES (73120, 0, 0, 0, 0, 19, 61);
INSERT INTO public.who_global_data VALUES (73121, 0, 0, 0, 0, 19, 85);
INSERT INTO public.who_global_data VALUES (73122, 41, 242, 0, 0, 19, 49);
INSERT INTO public.who_global_data VALUES (73123, 4, 17, 0, 0, 19, 208);
INSERT INTO public.who_global_data VALUES (73124, 0, 0, 0, 0, 19, 166);
INSERT INTO public.who_global_data VALUES (73125, 1, 19, 0, 0, 19, 64);
INSERT INTO public.who_global_data VALUES (73126, 0, 0, 0, 0, 19, 199);
INSERT INTO public.who_global_data VALUES (73127, 5, 19, 0, 0, 19, 114);
INSERT INTO public.who_global_data VALUES (73128, 0, 5, 0, 0, 19, 60);
INSERT INTO public.who_global_data VALUES (73129, 0, 0, 0, 0, 19, 68);
INSERT INTO public.who_global_data VALUES (73130, 0, 5, 0, 0, 19, 158);
INSERT INTO public.who_global_data VALUES (73131, 15, 45, 0, 0, 19, 52);
INSERT INTO public.who_global_data VALUES (73132, 0, 0, 0, 0, 19, 117);
INSERT INTO public.who_global_data VALUES (73133, 4, 7, 0, 0, 19, 126);
INSERT INTO public.who_global_data VALUES (73134, 0, 5, 0, 0, 19, 196);
INSERT INTO public.who_global_data VALUES (73135, 0, 0, 0, 0, 19, 142);
INSERT INTO public.who_global_data VALUES (73136, 0, 0, 0, 0, 19, 185);
INSERT INTO public.who_global_data VALUES (73137, 10, 32, 0, 1, 19, 138);
INSERT INTO public.who_global_data VALUES (73138, 0, 0, 0, 0, 19, 181);
INSERT INTO public.who_global_data VALUES (73139, 0, 0, 0, 0, 19, 178);
INSERT INTO public.who_global_data VALUES (73140, 0, 6, 0, 0, 19, 168);
INSERT INTO public.who_global_data VALUES (73141, 0, 0, 0, 0, 19, 160);
INSERT INTO public.who_global_data VALUES (73142, 0, 5, 0, 0, 19, 151);
INSERT INTO public.who_global_data VALUES (73143, 219, 936, 4, 10, 19, 193);
INSERT INTO public.who_global_data VALUES (73144, 0, 0, 0, 0, 19, 18);
INSERT INTO public.who_global_data VALUES (73145, 0, 10, 0, 0, 19, 40);
INSERT INTO public.who_global_data VALUES (73146, 0, 0, 0, 0, 19, 218);
INSERT INTO public.who_global_data VALUES (73147, 0, 0, 0, 0, 19, 191);
INSERT INTO public.who_global_data VALUES (73148, 0, 6, 0, 0, 19, 156);
INSERT INTO public.who_global_data VALUES (73149, 0, 0, 0, 0, 19, 135);
INSERT INTO public.who_global_data VALUES (73150, 4, 13, 0, 0, 19, 55);
INSERT INTO public.who_global_data VALUES (73151, 0, 0, 0, 0, 19, 88);
INSERT INTO public.who_global_data VALUES (73152, 286, 907, 0, 1, 19, 108);
INSERT INTO public.who_global_data VALUES (73153, 0, 42, 0, 0, 19, 48);
INSERT INTO public.who_global_data VALUES (73154, 2, 26, 0, 0, 19, 3);
INSERT INTO public.who_global_data VALUES (73155, 15, 716, 0, 7, 19, 224);
INSERT INTO public.who_global_data VALUES (73156, 24, 56, 0, 0, 19, 110);
INSERT INTO public.who_global_data VALUES (73157, 0, 0, 0, 0, 19, 106);
INSERT INTO public.who_global_data VALUES (73158, 0, 31, 0, 1, 19, 89);
INSERT INTO public.who_global_data VALUES (73159, 0, 0, 0, 0, 19, 121);
INSERT INTO public.who_global_data VALUES (73160, 0, 10, 0, 0, 19, 163);
INSERT INTO public.who_global_data VALUES (73161, 15, 47, 0, 0, 19, 70);
INSERT INTO public.who_global_data VALUES (73162, 76, 144, 10, 12, 19, 174);
INSERT INTO public.who_global_data VALUES (73163, 0, 0, 0, 0, 19, 175);
INSERT INTO public.who_global_data VALUES (73164, 36, 104, 1, 3, 19, 118);
INSERT INTO public.who_global_data VALUES (73165, 57, 169, 0, 0, 19, 189);
INSERT INTO public.who_global_data VALUES (73166, 0, 7, 0, 0, 19, 124);
INSERT INTO public.who_global_data VALUES (73167, 0, 341, 0, 0, 19, 192);
INSERT INTO public.who_global_data VALUES (73168, 76, 8166, 3, 75, 19, 41);
INSERT INTO public.who_global_data VALUES (73169, 0, 8, 0, 0, 19, 95);
INSERT INTO public.who_global_data VALUES (73170, 3, 13, 0, 0, 19, 74);
INSERT INTO public.who_global_data VALUES (73171, 24, 113, 0, 0, 19, 11);
INSERT INTO public.who_global_data VALUES (73172, 0, 34, 0, 0, 19, 87);
INSERT INTO public.who_global_data VALUES (73173, 9, 9, 0, 0, 19, 214);
INSERT INTO public.who_global_data VALUES (73174, 0, 0, 0, 0, 19, 116);
INSERT INTO public.who_global_data VALUES (73175, 2, 3, 0, 0, 19, 157);
INSERT INTO public.who_global_data VALUES (73176, 0, 0, 0, 0, 19, 182);
INSERT INTO public.who_global_data VALUES (73177, 0, 0, 0, 0, 19, 186);
INSERT INTO public.who_global_data VALUES (73178, 6, 6, 0, 0, 19, 127);
INSERT INTO public.who_global_data VALUES (73179, 0, 6, 0, 0, 19, 232);
INSERT INTO public.who_global_data VALUES (73180, 0, 0, 0, 0, 19, 33);
INSERT INTO public.who_global_data VALUES (73181, 0, 1, 0, 0, 19, 97);
INSERT INTO public.who_global_data VALUES (73182, 0, 0, 0, 0, 19, 42);
INSERT INTO public.who_global_data VALUES (73183, 0, 77, 0, 5, 19, 198);
INSERT INTO public.who_global_data VALUES (73184, 0, 0, 0, 0, 19, 216);
INSERT INTO public.who_global_data VALUES (73185, 0, 107, 0, 0, 19, 164);
INSERT INTO public.who_global_data VALUES (73186, 5, 30, 0, 0, 19, 235);
INSERT INTO public.who_global_data VALUES (73187, 32, 46, 0, 0, 19, 67);
INSERT INTO public.who_global_data VALUES (73188, 6, 6, 0, 0, 19, 15);
INSERT INTO public.who_global_data VALUES (73189, 0, 0, 0, 0, 19, 180);
INSERT INTO public.who_global_data VALUES (73190, 14, 230, 0, 0, 19, 237);
INSERT INTO public.who_global_data VALUES (73191, 0, 0, 0, 0, 19, 25);
INSERT INTO public.who_global_data VALUES (73192, 0, 0, 0, 0, 19, 209);
INSERT INTO public.who_global_data VALUES (73193, 14, 44, 0, 0, 19, 217);
INSERT INTO public.who_global_data VALUES (73194, 46, 179, 0, 0, 19, 79);
INSERT INTO public.who_global_data VALUES (73195, 0, 0, 0, 0, 19, 143);
INSERT INTO public.who_global_data VALUES (73196, 0, 0, 0, 0, 19, 229);
INSERT INTO public.who_global_data VALUES (73197, 0, 42, 0, 0, 19, 141);
INSERT INTO public.who_global_data VALUES (73198, 0, 0, 0, 0, 19, 197);
INSERT INTO public.who_global_data VALUES (73199, 2178, 8543, 79, 243, 19, 221);
INSERT INTO public.who_global_data VALUES (73200, 5, 15, 0, 0, 19, 150);
INSERT INTO public.who_global_data VALUES (73201, 0, 1, 1, 1, 19, 56);
INSERT INTO public.who_global_data VALUES (73202, 5, 5, 0, 0, 19, 167);
INSERT INTO public.who_global_data VALUES (73203, 152, 923, 1, 3, 19, 23);
INSERT INTO public.who_global_data VALUES (73204, 532, 2095, 8, 28, 19, 222);
INSERT INTO public.who_global_data VALUES (73205, 0, 0, 0, 0, 19, 219);
INSERT INTO public.who_global_data VALUES (73206, 0, 0, 0, 0, 19, 7);
INSERT INTO public.who_global_data VALUES (73207, 39, 118, 0, 1, 19, 161);
INSERT INTO public.who_global_data VALUES (73208, 478, 2244, 19, 29, 19, 149);
INSERT INTO public.who_global_data VALUES (73209, 0, 0, 0, 0, 19, 6);
INSERT INTO public.who_global_data VALUES (73210, 0, 5, 0, 0, 19, 139);
INSERT INTO public.who_global_data VALUES (73211, 0, 0, 0, 0, 19, 211);
INSERT INTO public.who_global_data VALUES (73212, 0, 0, 0, 0, 19, 14);
INSERT INTO public.who_global_data VALUES (73213, 1, 6, 0, 0, 19, 111);
INSERT INTO public.who_global_data VALUES (73214, 2, 22, 0, 0, 19, 207);
INSERT INTO public.who_global_data VALUES (73215, 1, 6, 0, 0, 19, 66);
INSERT INTO public.who_global_data VALUES (73216, 0, 0, 0, 0, 19, 173);
INSERT INTO public.who_global_data VALUES (73217, 0, 0, 0, 0, 19, 145);
INSERT INTO public.who_global_data VALUES (73218, 0, 0, 0, 0, 19, 65);
INSERT INTO public.who_global_data VALUES (73219, 0, 0, 0, 0, 19, 184);
INSERT INTO public.who_global_data VALUES (73220, 0, 3, 0, 1, 19, 98);
INSERT INTO public.who_global_data VALUES (73221, 13, 102, 0, 0, 19, 104);
INSERT INTO public.who_global_data VALUES (73222, 0, 0, 0, 0, 19, 73);
INSERT INTO public.who_global_data VALUES (73223, 36, 1718, 0, 41, 19, 8);
INSERT INTO public.who_global_data VALUES (73224, 0, 5, 0, 0, 19, 227);
INSERT INTO public.who_global_data VALUES (73225, 8, 8, 0, 0, 19, 75);
INSERT INTO public.who_global_data VALUES (73226, 0, 0, 0, 0, 19, 45);
INSERT INTO public.who_global_data VALUES (73227, 0, 0, 0, 0, 19, 133);
INSERT INTO public.who_global_data VALUES (73228, 15, 21, 0, 0, 19, 202);
INSERT INTO public.who_global_data VALUES (73229, 5, 57, 0, 0, 19, 129);
INSERT INTO public.who_global_data VALUES (73230, 0, 0, 0, 0, 19, 36);
INSERT INTO public.who_global_data VALUES (73231, 0, 0, 0, 0, 19, 51);
INSERT INTO public.who_global_data VALUES (73232, 0, 0, 0, 0, 19, 206);
INSERT INTO public.who_global_data VALUES (73233, 0, 0, 0, 0, 19, 5);
INSERT INTO public.who_global_data VALUES (73234, 3, 14, 0, 0, 354, 103);
INSERT INTO public.who_global_data VALUES (73235, 0, 3, 0, 1, 354, 58);
INSERT INTO public.who_global_data VALUES (73236, 12, 41, 1, 2, 354, 195);
INSERT INTO public.who_global_data VALUES (73237, 0, 0, 0, 0, 354, 115);
INSERT INTO public.who_global_data VALUES (73238, 1, 2, 0, 0, 354, 99);
INSERT INTO public.who_global_data VALUES (73239, 0, 0, 0, 0, 354, 153);
INSERT INTO public.who_global_data VALUES (73240, 0, 0, 0, 0, 354, 93);
INSERT INTO public.who_global_data VALUES (73241, 0, 5, 0, 0, 354, 84);
INSERT INTO public.who_global_data VALUES (73242, 14, 49, 1, 2, 354, 78);
INSERT INTO public.who_global_data VALUES (73243, 7, 8, 0, 0, 354, 170);
INSERT INTO public.who_global_data VALUES (73244, 0, 0, 0, 0, 354, 32);
INSERT INTO public.who_global_data VALUES (73245, 8, 201, 0, 3, 354, 155);
INSERT INTO public.who_global_data VALUES (73246, 143, 504, 0, 1, 354, 82);
INSERT INTO public.who_global_data VALUES (73247, 0, 11, 0, 0, 354, 16);
INSERT INTO public.who_global_data VALUES (73248, 0, 0, 0, 0, 354, 72);
INSERT INTO public.who_global_data VALUES (73249, 16, 215, 0, 0, 354, 43);
INSERT INTO public.who_global_data VALUES (73250, 0, 7, 0, 0, 354, 120);
INSERT INTO public.who_global_data VALUES (73251, 0, 0, 0, 0, 354, 213);
INSERT INTO public.who_global_data VALUES (73252, 9, 21, 0, 0, 354, 31);
INSERT INTO public.who_global_data VALUES (73253, 338, 1455, 3, 11, 354, 204);
INSERT INTO public.who_global_data VALUES (73254, 0, 0, 0, 0, 354, 152);
INSERT INTO public.who_global_data VALUES (73255, 0, 0, 0, 0, 354, 144);
INSERT INTO public.who_global_data VALUES (73256, 0, 0, 0, 0, 354, 96);
INSERT INTO public.who_global_data VALUES (73257, 0, 1, 0, 0, 354, 47);
INSERT INTO public.who_global_data VALUES (73258, 0, 7, 0, 0, 354, 80);
INSERT INTO public.who_global_data VALUES (73259, 0, 0, 0, 0, 354, 159);
INSERT INTO public.who_global_data VALUES (73260, 8, 13, 0, 0, 354, 27);
INSERT INTO public.who_global_data VALUES (73261, 0, 0, 0, 0, 354, 146);
INSERT INTO public.who_global_data VALUES (73262, 23, 125, 0, 0, 354, 71);
INSERT INTO public.who_global_data VALUES (73263, 0, 0, 0, 0, 354, 210);
INSERT INTO public.who_global_data VALUES (73264, 13, 29, 0, 0, 354, 54);
INSERT INTO public.who_global_data VALUES (73265, 8, 31, 0, 1, 354, 147);
INSERT INTO public.who_global_data VALUES (73266, 1, 7, 0, 0, 354, 2);
INSERT INTO public.who_global_data VALUES (73267, 0, 0, 0, 0, 354, 105);
INSERT INTO public.who_global_data VALUES (73268, 0, 0, 0, 0, 354, 53);
INSERT INTO public.who_global_data VALUES (73269, 2, 11, 0, 0, 354, 81);
INSERT INTO public.who_global_data VALUES (73270, 1, 7, 0, 0, 354, 223);
INSERT INTO public.who_global_data VALUES (73271, 24, 180, 0, 1, 354, 94);
INSERT INTO public.who_global_data VALUES (73272, 0, 5, 0, 0, 354, 154);
INSERT INTO public.who_global_data VALUES (73273, 5, 5, 0, 0, 354, 83);
INSERT INTO public.who_global_data VALUES (73274, 0, 0, 0, 0, 354, 194);
INSERT INTO public.who_global_data VALUES (73275, 18, 65, 0, 0, 354, 136);
INSERT INTO public.who_global_data VALUES (73276, 30, 81025, 14, 3194, 354, 179);
INSERT INTO public.who_global_data VALUES (73277, 8, 28, 0, 0, 354, 57);
INSERT INTO public.who_global_data VALUES (73278, 0, 0, 0, 0, 354, 35);
INSERT INTO public.who_global_data VALUES (73279, 0, 0, 0, 0, 354, 228);
INSERT INTO public.who_global_data VALUES (73280, 0, 0, 0, 0, 354, 19);
INSERT INTO public.who_global_data VALUES (73281, 0, 27, 0, 0, 354, 22);
INSERT INTO public.who_global_data VALUES (73282, 2, 7, 0, 0, 354, 1);
INSERT INTO public.who_global_data VALUES (73283, 6, 31, 0, 0, 354, 21);
INSERT INTO public.who_global_data VALUES (73284, 0, 8, 0, 0, 354, 234);
INSERT INTO public.who_global_data VALUES (73285, 0, 5, 0, 0, 354, 91);
INSERT INTO public.who_global_data VALUES (73286, 8, 14, 0, 0, 354, 137);
INSERT INTO public.who_global_data VALUES (73287, 34, 150, 0, 0, 354, 201);
INSERT INTO public.who_global_data VALUES (73288, 0, 0, 0, 0, 354, 171);
INSERT INTO public.who_global_data VALUES (73289, 1, 6, 0, 0, 354, 92);
INSERT INTO public.who_global_data VALUES (73290, 128, 804, 0, 0, 354, 112);
INSERT INTO public.who_global_data VALUES (73291, 0, 0, 0, 0, 354, 62);
INSERT INTO public.who_global_data VALUES (73292, 0, 0, 0, 0, 354, 69);
INSERT INTO public.who_global_data VALUES (73293, 0, 9, 0, 0, 354, 220);
INSERT INTO public.who_global_data VALUES (73294, 0, 27, 0, 0, 354, 100);
INSERT INTO public.who_global_data VALUES (73295, 26, 97, 1, 2, 354, 187);
INSERT INTO public.who_global_data VALUES (73296, 0, 0, 0, 0, 354, 63);
INSERT INTO public.who_global_data VALUES (73297, 5, 5, 0, 0, 354, 28);
INSERT INTO public.who_global_data VALUES (73298, 0, 0, 0, 0, 354, 172);
INSERT INTO public.who_global_data VALUES (73299, 52, 79, 0, 0, 354, 17);
INSERT INTO public.who_global_data VALUES (73300, 5, 5, 0, 0, 354, 226);
INSERT INTO public.who_global_data VALUES (73301, 5, 5, 0, 0, 354, 236);
INSERT INTO public.who_global_data VALUES (73302, 0, 0, 0, 0, 354, 76);
INSERT INTO public.who_global_data VALUES (73303, 0, 3, 0, 0, 354, 30);
INSERT INTO public.who_global_data VALUES (73304, 0, 0, 0, 0, 354, 128);
INSERT INTO public.who_global_data VALUES (73305, 28, 183, 0, 0, 354, 86);
INSERT INTO public.who_global_data VALUES (73306, 763, 3611, 18, 79, 354, 140);
INSERT INTO public.who_global_data VALUES (73307, 1, 7, 0, 0, 354, 44);
INSERT INTO public.who_global_data VALUES (73308, 0, 1, 0, 0, 354, 113);
INSERT INTO public.who_global_data VALUES (73309, 1, 1, 0, 0, 354, 29);
INSERT INTO public.who_global_data VALUES (73310, 0, 0, 0, 0, 354, 125);
INSERT INTO public.who_global_data VALUES (73311, 0, 25, 0, 0, 354, 131);
INSERT INTO public.who_global_data VALUES (73312, 693, 3062, 0, 5, 354, 46);
INSERT INTO public.who_global_data VALUES (73313, 5, 5, 0, 0, 354, 10);
INSERT INTO public.who_global_data VALUES (73314, 0, 1, 0, 0, 354, 205);
INSERT INTO public.who_global_data VALUES (73315, 57, 190, 0, 1, 354, 50);
INSERT INTO public.who_global_data VALUES (73316, 0, 0, 0, 0, 354, 20);
INSERT INTO public.who_global_data VALUES (73317, 0, 0, 0, 0, 354, 13);
INSERT INTO public.who_global_data VALUES (73318, 7, 7, 0, 0, 354, 148);
INSERT INTO public.who_global_data VALUES (73319, 0, 0, 0, 0, 354, 230);
INSERT INTO public.who_global_data VALUES (73320, 0, 0, 0, 0, 354, 190);
INSERT INTO public.who_global_data VALUES (73321, 0, 1, 0, 0, 354, 188);
INSERT INTO public.who_global_data VALUES (73322, 5, 5, 0, 0, 354, 123);
INSERT INTO public.who_global_data VALUES (73323, 0, 0, 0, 0, 354, 9);
INSERT INTO public.who_global_data VALUES (73324, 0, 5, 0, 1, 354, 102);
INSERT INTO public.who_global_data VALUES (73325, 0, 0, 0, 0, 354, 34);
INSERT INTO public.who_global_data VALUES (73326, 0, 1, 0, 0, 354, 212);
INSERT INTO public.who_global_data VALUES (73327, 0, 6, 0, 0, 354, 122);
INSERT INTO public.who_global_data VALUES (73328, 9, 25, 0, 0, 354, 38);
INSERT INTO public.who_global_data VALUES (73329, 0, 117, 0, 0, 354, 130);
INSERT INTO public.who_global_data VALUES (73330, 3, 88, 1, 2, 354, 37);
INSERT INTO public.who_global_data VALUES (73331, 0, 73, 0, 4, 354, 231);
INSERT INTO public.who_global_data VALUES (73332, 1365, 12733, 94, 608, 354, 107);
INSERT INTO public.who_global_data VALUES (73333, 23, 97, 2, 9, 354, 101);
INSERT INTO public.who_global_data VALUES (73334, 21, 91, 0, 1, 354, 132);
INSERT INTO public.who_global_data VALUES (73335, 0, 0, 0, 0, 354, 176);
INSERT INTO public.who_global_data VALUES (73336, 22, 112, 0, 0, 354, 200);
INSERT INTO public.who_global_data VALUES (73337, 2547, 17660, 252, 1268, 354, 169);
INSERT INTO public.who_global_data VALUES (73338, 6, 12, 0, 0, 354, 225);
INSERT INTO public.who_global_data VALUES (73339, 105, 784, 3, 22, 354, 165);
INSERT INTO public.who_global_data VALUES (73340, 0, 2, 0, 0, 354, 233);
INSERT INTO public.who_global_data VALUES (73341, 0, 5, 0, 0, 354, 215);
INSERT INTO public.who_global_data VALUES (73342, 4, 6, 0, 0, 354, 177);
INSERT INTO public.who_global_data VALUES (73343, 5, 5, 0, 0, 354, 183);
INSERT INTO public.who_global_data VALUES (73344, 0, 0, 0, 0, 354, 203);
INSERT INTO public.who_global_data VALUES (73345, 0, 2, 0, 0, 354, 162);
INSERT INTO public.who_global_data VALUES (73346, 4, 108, 0, 0, 354, 12);
INSERT INTO public.who_global_data VALUES (73347, 0, 0, 0, 0, 354, 24);
INSERT INTO public.who_global_data VALUES (73348, 0, 0, 0, 0, 354, 119);
INSERT INTO public.who_global_data VALUES (73349, 3, 19, 0, 0, 354, 39);
INSERT INTO public.who_global_data VALUES (73350, 27, 97, 0, 3, 354, 26);
INSERT INTO public.who_global_data VALUES (73351, 0, 0, 0, 0, 354, 59);
INSERT INTO public.who_global_data VALUES (73352, 0, 0, 0, 0, 354, 77);
INSERT INTO public.who_global_data VALUES (73353, 0, 0, 0, 0, 354, 134);
INSERT INTO public.who_global_data VALUES (73354, 0, 4, 0, 0, 354, 4);
INSERT INTO public.who_global_data VALUES (73355, 2, 6, 0, 0, 354, 109);
INSERT INTO public.who_global_data VALUES (73356, 12, 38, 1, 1, 354, 90);
INSERT INTO public.who_global_data VALUES (73357, 0, 0, 0, 0, 354, 61);
INSERT INTO public.who_global_data VALUES (73358, 0, 0, 0, 0, 354, 85);
INSERT INTO public.who_global_data VALUES (73359, 68, 201, 0, 0, 354, 49);
INSERT INTO public.who_global_data VALUES (73360, 1, 13, 0, 0, 354, 208);
INSERT INTO public.who_global_data VALUES (73361, 0, 0, 0, 0, 354, 166);
INSERT INTO public.who_global_data VALUES (73362, 10, 18, 0, 0, 354, 64);
INSERT INTO public.who_global_data VALUES (73363, 0, 0, 0, 0, 354, 199);
INSERT INTO public.who_global_data VALUES (73364, 6, 14, 0, 0, 354, 114);
INSERT INTO public.who_global_data VALUES (73365, 5, 5, 0, 0, 354, 60);
INSERT INTO public.who_global_data VALUES (73366, 0, 0, 0, 0, 354, 68);
INSERT INTO public.who_global_data VALUES (73367, 5, 5, 0, 0, 354, 158);
INSERT INTO public.who_global_data VALUES (73368, 14, 30, 0, 0, 354, 52);
INSERT INTO public.who_global_data VALUES (73369, 0, 0, 0, 0, 354, 117);
INSERT INTO public.who_global_data VALUES (73370, 1, 3, 0, 0, 354, 126);
INSERT INTO public.who_global_data VALUES (73371, 0, 5, 0, 0, 354, 196);
INSERT INTO public.who_global_data VALUES (73372, 0, 0, 0, 0, 354, 142);
INSERT INTO public.who_global_data VALUES (73373, 0, 0, 0, 0, 354, 185);
INSERT INTO public.who_global_data VALUES (73374, 12, 22, 0, 1, 354, 138);
INSERT INTO public.who_global_data VALUES (73375, 0, 0, 0, 0, 354, 181);
INSERT INTO public.who_global_data VALUES (73376, 0, 0, 0, 0, 354, 178);
INSERT INTO public.who_global_data VALUES (73377, 6, 6, 0, 0, 354, 168);
INSERT INTO public.who_global_data VALUES (73378, 0, 0, 0, 0, 354, 160);
INSERT INTO public.who_global_data VALUES (73379, 0, 5, 0, 0, 354, 151);
INSERT INTO public.who_global_data VALUES (73380, 113, 717, 2, 6, 354, 193);
INSERT INTO public.who_global_data VALUES (73381, 0, 0, 0, 0, 354, 18);
INSERT INTO public.who_global_data VALUES (73382, 1, 10, 0, 0, 354, 40);
INSERT INTO public.who_global_data VALUES (73383, 0, 0, 0, 0, 354, 218);
INSERT INTO public.who_global_data VALUES (73384, 0, 0, 0, 0, 354, 191);
INSERT INTO public.who_global_data VALUES (73385, 0, 6, 0, 0, 354, 156);
INSERT INTO public.who_global_data VALUES (73386, 0, 0, 0, 0, 354, 135);
INSERT INTO public.who_global_data VALUES (73387, 2, 9, 0, 0, 354, 55);
INSERT INTO public.who_global_data VALUES (73388, 0, 0, 0, 0, 354, 88);
INSERT INTO public.who_global_data VALUES (73389, 0, 621, 0, 1, 354, 108);
INSERT INTO public.who_global_data VALUES (73390, 3, 42, 0, 0, 354, 48);
INSERT INTO public.who_global_data VALUES (73391, 2, 24, 0, 0, 354, 3);
INSERT INTO public.who_global_data VALUES (73392, 0, 701, 0, 7, 354, 224);
INSERT INTO public.who_global_data VALUES (73393, 8, 32, 0, 0, 354, 110);
INSERT INTO public.who_global_data VALUES (73394, 0, 0, 0, 0, 354, 106);
INSERT INTO public.who_global_data VALUES (73395, 13, 31, 0, 1, 354, 89);
INSERT INTO public.who_global_data VALUES (73396, 0, 0, 0, 0, 354, 121);
INSERT INTO public.who_global_data VALUES (73397, 1, 10, 0, 0, 354, 163);
INSERT INTO public.who_global_data VALUES (73398, 6, 32, 0, 0, 354, 70);
INSERT INTO public.who_global_data VALUES (73399, 12, 68, 0, 2, 354, 174);
INSERT INTO public.who_global_data VALUES (73400, 0, 0, 0, 0, 354, 175);
INSERT INTO public.who_global_data VALUES (73401, 19, 68, 1, 2, 354, 118);
INSERT INTO public.who_global_data VALUES (73402, 34, 112, 0, 0, 354, 189);
INSERT INTO public.who_global_data VALUES (73403, 7, 7, 0, 0, 354, 124);
INSERT INTO public.who_global_data VALUES (73404, 75, 341, 0, 0, 354, 192);
INSERT INTO public.who_global_data VALUES (73405, 107, 8090, 5, 72, 354, 41);
INSERT INTO public.who_global_data VALUES (73406, 4, 8, 0, 0, 354, 95);
INSERT INTO public.who_global_data VALUES (73407, 3, 10, 0, 0, 354, 74);
INSERT INTO public.who_global_data VALUES (73408, 25, 89, 0, 0, 354, 11);
INSERT INTO public.who_global_data VALUES (73409, 0, 34, 0, 0, 354, 87);
INSERT INTO public.who_global_data VALUES (73410, 0, 0, 0, 0, 354, 214);
INSERT INTO public.who_global_data VALUES (73411, 0, 0, 0, 0, 354, 116);
INSERT INTO public.who_global_data VALUES (73412, 0, 1, 0, 0, 354, 157);
INSERT INTO public.who_global_data VALUES (73413, 0, 0, 0, 0, 354, 182);
INSERT INTO public.who_global_data VALUES (73414, 0, 0, 0, 0, 354, 186);
INSERT INTO public.who_global_data VALUES (73415, 0, 0, 0, 0, 354, 127);
INSERT INTO public.who_global_data VALUES (73416, 0, 6, 0, 0, 354, 232);
INSERT INTO public.who_global_data VALUES (73417, 0, 0, 0, 0, 354, 33);
INSERT INTO public.who_global_data VALUES (73418, 0, 1, 0, 0, 354, 97);
INSERT INTO public.who_global_data VALUES (73419, 0, 0, 0, 0, 354, 42);
INSERT INTO public.who_global_data VALUES (73420, 13, 77, 0, 5, 354, 198);
INSERT INTO public.who_global_data VALUES (73421, 0, 0, 0, 0, 354, 216);
INSERT INTO public.who_global_data VALUES (73422, 82, 107, 0, 0, 354, 164);
INSERT INTO public.who_global_data VALUES (73423, 11, 25, 0, 0, 354, 235);
INSERT INTO public.who_global_data VALUES (73424, 2, 14, 0, 0, 354, 67);
INSERT INTO public.who_global_data VALUES (73425, 0, 0, 0, 0, 354, 15);
INSERT INTO public.who_global_data VALUES (73426, 0, 0, 0, 0, 354, 180);
INSERT INTO public.who_global_data VALUES (73427, 12, 216, 0, 0, 354, 237);
INSERT INTO public.who_global_data VALUES (73428, 0, 0, 0, 0, 354, 25);
INSERT INTO public.who_global_data VALUES (73429, 0, 0, 0, 0, 354, 209);
INSERT INTO public.who_global_data VALUES (73430, 9, 30, 0, 0, 354, 217);
INSERT INTO public.who_global_data VALUES (73431, 50, 133, 0, 0, 354, 79);
INSERT INTO public.who_global_data VALUES (73432, 0, 0, 0, 0, 354, 143);
INSERT INTO public.who_global_data VALUES (73433, 0, 0, 0, 0, 354, 229);
INSERT INTO public.who_global_data VALUES (73434, 21, 42, 0, 0, 354, 141);
INSERT INTO public.who_global_data VALUES (73435, 0, 0, 0, 0, 354, 197);
INSERT INTO public.who_global_data VALUES (73436, 1810, 6365, 59, 164, 354, 221);
INSERT INTO public.who_global_data VALUES (73437, 3, 10, 0, 0, 354, 150);
INSERT INTO public.who_global_data VALUES (73438, 1, 1, 0, 0, 354, 56);
INSERT INTO public.who_global_data VALUES (73439, 0, 0, 0, 0, 354, 167);
INSERT INTO public.who_global_data VALUES (73440, 151, 771, 0, 2, 354, 23);
INSERT INTO public.who_global_data VALUES (73441, 196, 1563, 5, 20, 354, 222);
INSERT INTO public.who_global_data VALUES (73442, 0, 0, 0, 0, 354, 219);
INSERT INTO public.who_global_data VALUES (73443, 0, 0, 0, 0, 354, 7);
INSERT INTO public.who_global_data VALUES (73444, 0, 79, 0, 1, 354, 161);
INSERT INTO public.who_global_data VALUES (73445, 484, 1766, 1, 10, 354, 149);
INSERT INTO public.who_global_data VALUES (73446, 0, 0, 0, 0, 354, 6);
INSERT INTO public.who_global_data VALUES (73447, 0, 5, 0, 0, 354, 139);
INSERT INTO public.who_global_data VALUES (73448, 0, 0, 0, 0, 354, 211);
INSERT INTO public.who_global_data VALUES (73449, 0, 0, 0, 0, 354, 14);
INSERT INTO public.who_global_data VALUES (73450, 0, 5, 0, 0, 354, 111);
INSERT INTO public.who_global_data VALUES (73451, 9, 20, 0, 0, 354, 207);
INSERT INTO public.who_global_data VALUES (73452, 4, 5, 0, 0, 354, 66);
INSERT INTO public.who_global_data VALUES (73453, 0, 0, 0, 0, 354, 173);
INSERT INTO public.who_global_data VALUES (73454, 0, 0, 0, 0, 354, 145);
INSERT INTO public.who_global_data VALUES (73455, 0, 0, 0, 0, 354, 65);
INSERT INTO public.who_global_data VALUES (73456, 0, 0, 0, 0, 354, 184);
INSERT INTO public.who_global_data VALUES (73457, 0, 3, 1, 1, 354, 98);
INSERT INTO public.who_global_data VALUES (73458, 0, 89, 0, 0, 354, 104);
INSERT INTO public.who_global_data VALUES (73459, 0, 0, 0, 0, 354, 73);
INSERT INTO public.who_global_data VALUES (73460, 414, 1682, 5, 41, 354, 8);
INSERT INTO public.who_global_data VALUES (73461, 0, 5, 0, 0, 354, 227);
INSERT INTO public.who_global_data VALUES (73462, 0, 0, 0, 0, 354, 75);
INSERT INTO public.who_global_data VALUES (73463, 0, 0, 0, 0, 354, 45);
INSERT INTO public.who_global_data VALUES (73464, 0, 0, 0, 0, 354, 133);
INSERT INTO public.who_global_data VALUES (73465, 6, 6, 0, 0, 354, 202);
INSERT INTO public.who_global_data VALUES (73466, 9, 52, 0, 0, 354, 129);
INSERT INTO public.who_global_data VALUES (73467, 0, 0, 0, 0, 354, 36);
INSERT INTO public.who_global_data VALUES (73468, 0, 0, 0, 0, 354, 51);
INSERT INTO public.who_global_data VALUES (73469, 0, 0, 0, 0, 354, 206);
INSERT INTO public.who_global_data VALUES (73470, 0, 0, 0, 0, 354, 5);
INSERT INTO public.who_global_data VALUES (73471, 0, 11, 0, 0, 211, 103);
INSERT INTO public.who_global_data VALUES (73472, 0, 3, 0, 1, 211, 58);
INSERT INTO public.who_global_data VALUES (73473, 0, 29, 0, 1, 211, 195);
INSERT INTO public.who_global_data VALUES (73474, 0, 0, 0, 0, 211, 115);
INSERT INTO public.who_global_data VALUES (73475, 0, 1, 0, 0, 211, 99);
INSERT INTO public.who_global_data VALUES (73476, 0, 0, 0, 0, 211, 153);
INSERT INTO public.who_global_data VALUES (73477, 0, 0, 0, 0, 211, 93);
INSERT INTO public.who_global_data VALUES (73478, 5, 5, 0, 0, 211, 84);
INSERT INTO public.who_global_data VALUES (73479, 12, 35, 0, 1, 211, 78);
INSERT INTO public.who_global_data VALUES (73480, 0, 1, 0, 0, 211, 170);
INSERT INTO public.who_global_data VALUES (73481, 0, 0, 0, 0, 211, 32);
INSERT INTO public.who_global_data VALUES (73482, 49, 193, 0, 3, 211, 155);
INSERT INTO public.who_global_data VALUES (73483, 115, 361, 1, 1, 211, 82);
INSERT INTO public.who_global_data VALUES (73484, 2, 11, 0, 0, 211, 16);
INSERT INTO public.who_global_data VALUES (73485, 0, 0, 0, 0, 211, 72);
INSERT INTO public.who_global_data VALUES (73486, 0, 199, 0, 0, 211, 43);
INSERT INTO public.who_global_data VALUES (73487, 0, 7, 0, 0, 211, 120);
INSERT INTO public.who_global_data VALUES (73488, 0, 0, 0, 0, 211, 213);
INSERT INTO public.who_global_data VALUES (73489, 0, 12, 0, 0, 211, 31);
INSERT INTO public.who_global_data VALUES (73490, 250, 1117, 1, 8, 211, 204);
INSERT INTO public.who_global_data VALUES (73491, 0, 0, 0, 0, 211, 152);
INSERT INTO public.who_global_data VALUES (73492, 0, 0, 0, 0, 211, 144);
INSERT INTO public.who_global_data VALUES (73493, 0, 0, 0, 0, 211, 96);
INSERT INTO public.who_global_data VALUES (73494, 0, 1, 0, 0, 211, 47);
INSERT INTO public.who_global_data VALUES (73495, 1, 7, 0, 0, 211, 80);
INSERT INTO public.who_global_data VALUES (73496, 0, 0, 0, 0, 211, 159);
INSERT INTO public.who_global_data VALUES (73497, 0, 5, 0, 0, 211, 27);
INSERT INTO public.who_global_data VALUES (73498, 0, 0, 0, 0, 211, 146);
INSERT INTO public.who_global_data VALUES (73499, 46, 102, 0, 0, 211, 71);
INSERT INTO public.who_global_data VALUES (73500, 0, 0, 0, 0, 211, 210);
INSERT INTO public.who_global_data VALUES (73501, 0, 16, 0, 0, 211, 54);
INSERT INTO public.who_global_data VALUES (73502, 16, 23, 0, 1, 211, 147);
INSERT INTO public.who_global_data VALUES (73503, 0, 6, 0, 0, 211, 2);
INSERT INTO public.who_global_data VALUES (73504, 0, 0, 0, 0, 211, 105);
INSERT INTO public.who_global_data VALUES (73505, 0, 0, 0, 0, 211, 53);
INSERT INTO public.who_global_data VALUES (73506, 0, 9, 0, 0, 211, 81);
INSERT INTO public.who_global_data VALUES (73507, 0, 6, 0, 0, 211, 223);
INSERT INTO public.who_global_data VALUES (73508, 59, 156, 0, 1, 211, 94);
INSERT INTO public.who_global_data VALUES (73509, 5, 5, 0, 0, 211, 154);
INSERT INTO public.who_global_data VALUES (73510, 0, 0, 0, 0, 211, 83);
INSERT INTO public.who_global_data VALUES (73511, 0, 0, 0, 0, 211, 194);
INSERT INTO public.who_global_data VALUES (73512, 20, 47, 0, 0, 211, 136);
INSERT INTO public.who_global_data VALUES (73513, 10, 80995, 7, 3180, 211, 179);
INSERT INTO public.who_global_data VALUES (73514, 7, 20, 0, 0, 211, 57);
INSERT INTO public.who_global_data VALUES (73515, 0, 0, 0, 0, 211, 35);
INSERT INTO public.who_global_data VALUES (73516, 0, 0, 0, 0, 211, 228);
INSERT INTO public.who_global_data VALUES (73517, 0, 0, 0, 0, 211, 19);
INSERT INTO public.who_global_data VALUES (73518, 10, 27, 0, 0, 211, 22);
INSERT INTO public.who_global_data VALUES (73519, 0, 5, 0, 0, 211, 1);
INSERT INTO public.who_global_data VALUES (73520, 9, 25, 0, 0, 211, 21);
INSERT INTO public.who_global_data VALUES (73521, 8, 8, 0, 0, 211, 234);
INSERT INTO public.who_global_data VALUES (73522, 5, 5, 0, 0, 211, 91);
INSERT INTO public.who_global_data VALUES (73523, 0, 6, 0, 0, 211, 137);
INSERT INTO public.who_global_data VALUES (73524, 22, 116, 0, 0, 211, 201);
INSERT INTO public.who_global_data VALUES (73525, 0, 0, 0, 0, 211, 171);
INSERT INTO public.who_global_data VALUES (73526, 0, 5, 0, 0, 211, 92);
INSERT INTO public.who_global_data VALUES (73527, 160, 676, 0, 0, 211, 112);
INSERT INTO public.who_global_data VALUES (73528, 0, 0, 0, 0, 211, 62);
INSERT INTO public.who_global_data VALUES (73529, 0, 0, 0, 0, 211, 69);
INSERT INTO public.who_global_data VALUES (73530, 0, 9, 0, 0, 211, 220);
INSERT INTO public.who_global_data VALUES (73531, 6, 27, 0, 0, 211, 100);
INSERT INTO public.who_global_data VALUES (73532, 0, 71, 0, 1, 211, 187);
INSERT INTO public.who_global_data VALUES (73533, 0, 0, 0, 0, 211, 63);
INSERT INTO public.who_global_data VALUES (73534, 0, 0, 0, 0, 211, 28);
INSERT INTO public.who_global_data VALUES (73535, 0, 0, 0, 0, 211, 172);
INSERT INTO public.who_global_data VALUES (73536, 11, 27, 0, 0, 211, 17);
INSERT INTO public.who_global_data VALUES (73537, 0, 0, 0, 0, 211, 226);
INSERT INTO public.who_global_data VALUES (73538, 0, 0, 0, 0, 211, 236);
INSERT INTO public.who_global_data VALUES (73539, 0, 0, 0, 0, 211, 76);
INSERT INTO public.who_global_data VALUES (73540, 0, 3, 0, 0, 211, 30);
INSERT INTO public.who_global_data VALUES (73541, 0, 0, 0, 0, 211, 128);
INSERT INTO public.who_global_data VALUES (73542, 96, 155, 0, 0, 211, 86);
INSERT INTO public.who_global_data VALUES (73543, 586, 2848, 13, 61, 211, 140);
INSERT INTO public.who_global_data VALUES (73544, 1, 6, 0, 0, 211, 44);
INSERT INTO public.who_global_data VALUES (73545, 0, 1, 0, 0, 211, 113);
INSERT INTO public.who_global_data VALUES (73546, 0, 0, 0, 0, 211, 29);
INSERT INTO public.who_global_data VALUES (73547, 0, 0, 0, 0, 211, 125);
INSERT INTO public.who_global_data VALUES (73548, 2, 25, 0, 0, 211, 131);
INSERT INTO public.who_global_data VALUES (73549, 802, 2369, 2, 5, 211, 46);
INSERT INTO public.who_global_data VALUES (73550, 0, 0, 0, 0, 211, 10);
INSERT INTO public.who_global_data VALUES (73551, 0, 1, 0, 0, 211, 205);
INSERT INTO public.who_global_data VALUES (73552, 34, 133, 0, 1, 211, 50);
INSERT INTO public.who_global_data VALUES (73553, 0, 0, 0, 0, 211, 20);
INSERT INTO public.who_global_data VALUES (73554, 0, 0, 0, 0, 211, 13);
INSERT INTO public.who_global_data VALUES (73555, 0, 0, 0, 0, 211, 148);
INSERT INTO public.who_global_data VALUES (73556, 0, 0, 0, 0, 211, 230);
INSERT INTO public.who_global_data VALUES (73557, 0, 0, 0, 0, 211, 190);
INSERT INTO public.who_global_data VALUES (73558, 0, 1, 0, 0, 211, 188);
INSERT INTO public.who_global_data VALUES (73559, 0, 0, 0, 0, 211, 123);
INSERT INTO public.who_global_data VALUES (73560, 0, 0, 0, 0, 211, 9);
INSERT INTO public.who_global_data VALUES (73561, 5, 5, 1, 1, 211, 102);
INSERT INTO public.who_global_data VALUES (73562, 0, 0, 0, 0, 211, 34);
INSERT INTO public.who_global_data VALUES (73563, 0, 1, 0, 0, 211, 212);
INSERT INTO public.who_global_data VALUES (73564, 0, 6, 0, 0, 211, 122);
INSERT INTO public.who_global_data VALUES (73565, 3, 16, 0, 0, 211, 38);
INSERT INTO public.who_global_data VALUES (73566, 32, 117, 0, 0, 211, 130);
INSERT INTO public.who_global_data VALUES (73567, 7, 85, 1, 1, 211, 37);
INSERT INTO public.who_global_data VALUES (73568, 35, 73, 3, 4, 211, 231);
INSERT INTO public.who_global_data VALUES (73569, 1289, 11368, 85, 514, 211, 107);
INSERT INTO public.who_global_data VALUES (73570, 0, 74, 0, 7, 211, 101);
INSERT INTO public.who_global_data VALUES (73571, 27, 70, 0, 1, 211, 132);
INSERT INTO public.who_global_data VALUES (73572, 0, 0, 0, 0, 211, 176);
INSERT INTO public.who_global_data VALUES (73573, 19, 90, 0, 0, 211, 200);
INSERT INTO public.who_global_data VALUES (73574, 2651, 15113, 189, 1016, 211, 169);
INSERT INTO public.who_global_data VALUES (73575, 1, 6, 0, 0, 211, 225);
INSERT INTO public.who_global_data VALUES (73576, 55, 679, 4, 19, 211, 165);
INSERT INTO public.who_global_data VALUES (73577, 0, 2, 0, 0, 211, 233);
INSERT INTO public.who_global_data VALUES (73578, 0, 5, 0, 0, 211, 215);
INSERT INTO public.who_global_data VALUES (73579, 2, 2, 0, 0, 211, 177);
INSERT INTO public.who_global_data VALUES (73580, 0, 0, 0, 0, 211, 183);
INSERT INTO public.who_global_data VALUES (73581, 0, 0, 0, 0, 211, 203);
INSERT INTO public.who_global_data VALUES (73582, 2, 2, 0, 0, 211, 162);
INSERT INTO public.who_global_data VALUES (73583, 20, 104, 0, 0, 211, 12);
INSERT INTO public.who_global_data VALUES (73584, 0, 0, 0, 0, 211, 24);
INSERT INTO public.who_global_data VALUES (73585, 0, 0, 0, 0, 211, 119);
INSERT INTO public.who_global_data VALUES (73586, 6, 16, 0, 0, 211, 39);
INSERT INTO public.who_global_data VALUES (73587, 0, 70, 0, 3, 211, 26);
INSERT INTO public.who_global_data VALUES (73588, 0, 0, 0, 0, 211, 59);
INSERT INTO public.who_global_data VALUES (73589, 0, 0, 0, 0, 211, 77);
INSERT INTO public.who_global_data VALUES (73590, 0, 0, 0, 0, 211, 134);
INSERT INTO public.who_global_data VALUES (73591, 1, 4, 0, 0, 211, 4);
INSERT INTO public.who_global_data VALUES (73592, 1, 4, 0, 0, 211, 109);
INSERT INTO public.who_global_data VALUES (73593, 19, 26, 0, 0, 211, 90);
INSERT INTO public.who_global_data VALUES (73594, 0, 0, 0, 0, 211, 61);
INSERT INTO public.who_global_data VALUES (73595, 0, 0, 0, 0, 211, 85);
INSERT INTO public.who_global_data VALUES (73596, 0, 133, 0, 0, 211, 49);
INSERT INTO public.who_global_data VALUES (73597, 0, 12, 0, 0, 211, 208);
INSERT INTO public.who_global_data VALUES (73598, 0, 0, 0, 0, 211, 166);
INSERT INTO public.who_global_data VALUES (73599, 1, 8, 0, 0, 211, 64);
INSERT INTO public.who_global_data VALUES (73600, 0, 0, 0, 0, 211, 199);
INSERT INTO public.who_global_data VALUES (73601, 1, 8, 0, 0, 211, 114);
INSERT INTO public.who_global_data VALUES (73602, 0, 0, 0, 0, 211, 60);
INSERT INTO public.who_global_data VALUES (73603, 0, 0, 0, 0, 211, 68);
INSERT INTO public.who_global_data VALUES (73604, 0, 0, 0, 0, 211, 158);
INSERT INTO public.who_global_data VALUES (73605, 1, 16, 0, 0, 211, 52);
INSERT INTO public.who_global_data VALUES (73606, 0, 0, 0, 0, 211, 117);
INSERT INTO public.who_global_data VALUES (73607, 0, 2, 0, 0, 211, 126);
INSERT INTO public.who_global_data VALUES (73608, 0, 5, 0, 0, 211, 196);
INSERT INTO public.who_global_data VALUES (73609, 0, 0, 0, 0, 211, 142);
INSERT INTO public.who_global_data VALUES (73610, 0, 0, 0, 0, 211, 185);
INSERT INTO public.who_global_data VALUES (73611, 0, 10, 0, 1, 211, 138);
INSERT INTO public.who_global_data VALUES (73612, 0, 0, 0, 0, 211, 181);
INSERT INTO public.who_global_data VALUES (73613, 0, 0, 0, 0, 211, 178);
INSERT INTO public.who_global_data VALUES (73614, 0, 0, 0, 0, 211, 168);
INSERT INTO public.who_global_data VALUES (73615, 0, 0, 0, 0, 211, 160);
INSERT INTO public.who_global_data VALUES (73616, 0, 5, 0, 0, 211, 151);
INSERT INTO public.who_global_data VALUES (73617, 127, 604, 0, 4, 211, 193);
INSERT INTO public.who_global_data VALUES (73618, 0, 0, 0, 0, 211, 18);
INSERT INTO public.who_global_data VALUES (73619, 0, 9, 0, 0, 211, 40);
INSERT INTO public.who_global_data VALUES (73620, 0, 0, 0, 0, 211, 218);
INSERT INTO public.who_global_data VALUES (73621, 0, 0, 0, 0, 211, 191);
INSERT INTO public.who_global_data VALUES (73622, 0, 6, 0, 0, 211, 156);
INSERT INTO public.who_global_data VALUES (73623, 0, 0, 0, 0, 211, 135);
INSERT INTO public.who_global_data VALUES (73624, 0, 7, 0, 0, 211, 55);
INSERT INTO public.who_global_data VALUES (73625, 0, 0, 0, 0, 211, 88);
INSERT INTO public.who_global_data VALUES (73626, 132, 621, 1, 1, 211, 108);
INSERT INTO public.who_global_data VALUES (73627, 4, 39, 0, 0, 211, 48);
INSERT INTO public.who_global_data VALUES (73628, 0, 22, 0, 0, 211, 3);
INSERT INTO public.who_global_data VALUES (73629, 1, 701, 0, 7, 211, 224);
INSERT INTO public.who_global_data VALUES (73630, 0, 24, 0, 0, 211, 110);
INSERT INTO public.who_global_data VALUES (73631, 0, 0, 0, 0, 211, 106);
INSERT INTO public.who_global_data VALUES (73632, 4, 18, 0, 1, 211, 89);
INSERT INTO public.who_global_data VALUES (73633, 0, 0, 0, 0, 211, 121);
INSERT INTO public.who_global_data VALUES (73634, 0, 9, 0, 0, 211, 163);
INSERT INTO public.who_global_data VALUES (73635, 5, 26, 0, 0, 211, 70);
INSERT INTO public.who_global_data VALUES (73636, 0, 56, 0, 2, 211, 174);
INSERT INTO public.who_global_data VALUES (73637, 0, 0, 0, 0, 211, 175);
INSERT INTO public.who_global_data VALUES (73638, 18, 49, 1, 1, 211, 118);
INSERT INTO public.who_global_data VALUES (73639, 19, 78, 0, 0, 211, 189);
INSERT INTO public.who_global_data VALUES (73640, 0, 0, 0, 0, 211, 124);
INSERT INTO public.who_global_data VALUES (73641, 0, 266, 0, 0, 211, 192);
INSERT INTO public.who_global_data VALUES (73642, 0, 7983, 1, 67, 211, 41);
INSERT INTO public.who_global_data VALUES (73643, 1, 4, 0, 0, 211, 95);
INSERT INTO public.who_global_data VALUES (73644, 7, 7, 0, 0, 211, 74);
INSERT INTO public.who_global_data VALUES (73645, 19, 64, 0, 0, 211, 11);
INSERT INTO public.who_global_data VALUES (73646, 14, 34, 0, 0, 211, 87);
INSERT INTO public.who_global_data VALUES (73647, 0, 0, 0, 0, 211, 214);
INSERT INTO public.who_global_data VALUES (73648, 0, 0, 0, 0, 211, 116);
INSERT INTO public.who_global_data VALUES (73649, 0, 1, 0, 0, 211, 157);
INSERT INTO public.who_global_data VALUES (73650, 0, 0, 0, 0, 211, 182);
INSERT INTO public.who_global_data VALUES (73651, 0, 0, 0, 0, 211, 186);
INSERT INTO public.who_global_data VALUES (73652, 0, 0, 0, 0, 211, 127);
INSERT INTO public.who_global_data VALUES (73653, 0, 6, 0, 0, 211, 232);
INSERT INTO public.who_global_data VALUES (73654, 0, 0, 0, 0, 211, 33);
INSERT INTO public.who_global_data VALUES (73655, 1, 1, 0, 0, 211, 97);
INSERT INTO public.who_global_data VALUES (73656, 0, 0, 0, 0, 211, 42);
INSERT INTO public.who_global_data VALUES (73657, 4, 64, 3, 5, 211, 198);
INSERT INTO public.who_global_data VALUES (73658, 0, 0, 0, 0, 211, 216);
INSERT INTO public.who_global_data VALUES (73659, 0, 25, 0, 0, 211, 164);
INSERT INTO public.who_global_data VALUES (73660, 0, 14, 0, 0, 211, 235);
INSERT INTO public.who_global_data VALUES (73661, 0, 12, 0, 0, 211, 67);
INSERT INTO public.who_global_data VALUES (73662, 0, 0, 0, 0, 211, 15);
INSERT INTO public.who_global_data VALUES (73663, 0, 0, 0, 0, 211, 180);
INSERT INTO public.who_global_data VALUES (73664, 13, 204, 0, 0, 211, 237);
INSERT INTO public.who_global_data VALUES (73665, 0, 0, 0, 0, 211, 25);
INSERT INTO public.who_global_data VALUES (73666, 0, 0, 0, 0, 211, 209);
INSERT INTO public.who_global_data VALUES (73667, 11, 21, 0, 0, 211, 217);
INSERT INTO public.who_global_data VALUES (73668, 35, 83, 0, 0, 211, 79);
INSERT INTO public.who_global_data VALUES (73669, 0, 0, 0, 0, 211, 143);
INSERT INTO public.who_global_data VALUES (73670, 0, 0, 0, 0, 211, 229);
INSERT INTO public.who_global_data VALUES (73671, 0, 21, 0, 0, 211, 141);
INSERT INTO public.who_global_data VALUES (73672, 0, 0, 0, 0, 211, 197);
INSERT INTO public.who_global_data VALUES (73673, 1346, 4555, 35, 105, 211, 221);
INSERT INTO public.who_global_data VALUES (73674, 0, 7, 0, 0, 211, 150);
INSERT INTO public.who_global_data VALUES (73675, 0, 0, 0, 0, 211, 56);
INSERT INTO public.who_global_data VALUES (73676, 0, 0, 0, 0, 211, 167);
INSERT INTO public.who_global_data VALUES (73677, 196, 620, 1, 2, 211, 23);
INSERT INTO public.who_global_data VALUES (73678, 308, 1367, 3, 15, 211, 222);
INSERT INTO public.who_global_data VALUES (73679, 0, 0, 0, 0, 211, 219);
INSERT INTO public.who_global_data VALUES (73680, 0, 0, 0, 0, 211, 7);
INSERT INTO public.who_global_data VALUES (73681, 5, 79, 0, 1, 211, 161);
INSERT INTO public.who_global_data VALUES (73682, 406, 1282, 2, 9, 211, 149);
INSERT INTO public.who_global_data VALUES (73683, 0, 0, 0, 0, 211, 6);
INSERT INTO public.who_global_data VALUES (73684, 0, 5, 0, 0, 211, 139);
INSERT INTO public.who_global_data VALUES (73685, 0, 0, 0, 0, 211, 211);
INSERT INTO public.who_global_data VALUES (73686, 0, 0, 0, 0, 211, 14);
INSERT INTO public.who_global_data VALUES (73687, 5, 5, 0, 0, 211, 111);
INSERT INTO public.who_global_data VALUES (73688, 0, 11, 0, 0, 211, 207);
INSERT INTO public.who_global_data VALUES (73689, 0, 1, 0, 0, 211, 66);
INSERT INTO public.who_global_data VALUES (73690, 0, 0, 0, 0, 211, 173);
INSERT INTO public.who_global_data VALUES (73691, 0, 0, 0, 0, 211, 145);
INSERT INTO public.who_global_data VALUES (73692, 0, 0, 0, 0, 211, 65);
INSERT INTO public.who_global_data VALUES (73693, 0, 0, 0, 0, 211, 184);
INSERT INTO public.who_global_data VALUES (73694, 2, 3, 0, 0, 211, 98);
INSERT INTO public.who_global_data VALUES (73695, 0, 89, 0, 0, 211, 104);
INSERT INTO public.who_global_data VALUES (73696, 0, 0, 0, 0, 211, 73);
INSERT INTO public.who_global_data VALUES (73697, 277, 1268, 7, 36, 211, 8);
INSERT INTO public.who_global_data VALUES (73698, 5, 5, 0, 0, 211, 227);
INSERT INTO public.who_global_data VALUES (73699, 0, 0, 0, 0, 211, 75);
INSERT INTO public.who_global_data VALUES (73700, 0, 0, 0, 0, 211, 45);
INSERT INTO public.who_global_data VALUES (73701, 0, 0, 0, 0, 211, 133);
INSERT INTO public.who_global_data VALUES (73702, 0, 0, 0, 0, 211, 202);
INSERT INTO public.who_global_data VALUES (73703, 0, 43, 0, 0, 211, 129);
INSERT INTO public.who_global_data VALUES (73704, 0, 0, 0, 0, 211, 36);
INSERT INTO public.who_global_data VALUES (73705, 0, 0, 0, 0, 211, 51);
INSERT INTO public.who_global_data VALUES (73706, 0, 0, 0, 0, 211, 206);
INSERT INTO public.who_global_data VALUES (73707, 0, 0, 0, 0, 211, 5);
INSERT INTO public.who_global_data VALUES (73708, 0, 11, 0, 0, 140, 103);
INSERT INTO public.who_global_data VALUES (73709, 1, 3, 1, 1, 140, 58);
INSERT INTO public.who_global_data VALUES (73710, 5, 29, 1, 1, 140, 195);
INSERT INTO public.who_global_data VALUES (73711, 0, 0, 0, 0, 140, 115);
INSERT INTO public.who_global_data VALUES (73712, 0, 1, 0, 0, 140, 99);
INSERT INTO public.who_global_data VALUES (73713, 0, 0, 0, 0, 140, 153);
INSERT INTO public.who_global_data VALUES (73714, 0, 0, 0, 0, 140, 93);
INSERT INTO public.who_global_data VALUES (73715, 0, 0, 0, 0, 140, 84);
INSERT INTO public.who_global_data VALUES (73716, 2, 23, 0, 1, 140, 78);
INSERT INTO public.who_global_data VALUES (73717, 0, 1, 0, 0, 140, 170);
INSERT INTO public.who_global_data VALUES (73718, 0, 0, 0, 0, 140, 32);
INSERT INTO public.who_global_data VALUES (73719, 18, 144, 0, 3, 140, 155);
INSERT INTO public.who_global_data VALUES (73720, 64, 246, 0, 0, 140, 82);
INSERT INTO public.who_global_data VALUES (73721, 0, 9, 0, 0, 140, 16);
INSERT INTO public.who_global_data VALUES (73722, 0, 0, 0, 0, 140, 72);
INSERT INTO public.who_global_data VALUES (73723, 6, 199, 0, 0, 140, 43);
INSERT INTO public.who_global_data VALUES (73724, 0, 7, 0, 0, 140, 120);
INSERT INTO public.who_global_data VALUES (73725, 0, 0, 0, 0, 140, 213);
INSERT INTO public.who_global_data VALUES (73726, 3, 12, 0, 0, 140, 31);
INSERT INTO public.who_global_data VALUES (73727, 267, 867, 6, 7, 140, 204);
INSERT INTO public.who_global_data VALUES (73728, 0, 0, 0, 0, 140, 152);
INSERT INTO public.who_global_data VALUES (73729, 0, 0, 0, 0, 140, 144);
INSERT INTO public.who_global_data VALUES (73730, 0, 0, 0, 0, 140, 96);
INSERT INTO public.who_global_data VALUES (73731, 0, 1, 0, 0, 140, 47);
INSERT INTO public.who_global_data VALUES (73732, 0, 6, 0, 0, 140, 80);
INSERT INTO public.who_global_data VALUES (73733, 0, 0, 0, 0, 140, 159);
INSERT INTO public.who_global_data VALUES (73734, 3, 5, 0, 0, 140, 27);
INSERT INTO public.who_global_data VALUES (73735, 0, 0, 0, 0, 140, 146);
INSERT INTO public.who_global_data VALUES (73736, 18, 56, 0, 0, 140, 71);
INSERT INTO public.who_global_data VALUES (73737, 0, 0, 0, 0, 140, 210);
INSERT INTO public.who_global_data VALUES (73738, 0, 16, 0, 0, 140, 54);
INSERT INTO public.who_global_data VALUES (73739, 3, 7, 1, 1, 140, 147);
INSERT INTO public.who_global_data VALUES (73740, 0, 6, 0, 0, 140, 2);
INSERT INTO public.who_global_data VALUES (73741, 0, 0, 0, 0, 140, 105);
INSERT INTO public.who_global_data VALUES (73742, 0, 0, 0, 0, 140, 53);
INSERT INTO public.who_global_data VALUES (73743, 2, 9, 0, 0, 140, 81);
INSERT INTO public.who_global_data VALUES (73744, 0, 6, 0, 0, 140, 223);
INSERT INTO public.who_global_data VALUES (73745, 0, 97, 0, 1, 140, 94);
INSERT INTO public.who_global_data VALUES (73746, 0, 0, 0, 0, 140, 154);
INSERT INTO public.who_global_data VALUES (73747, 0, 0, 0, 0, 140, 83);
INSERT INTO public.who_global_data VALUES (73748, 0, 0, 0, 0, 140, 194);
INSERT INTO public.who_global_data VALUES (73749, 6, 27, 0, 0, 140, 136);
INSERT INTO public.who_global_data VALUES (73750, 26, 80985, 11, 3173, 140, 179);
INSERT INTO public.who_global_data VALUES (73751, 6, 13, 0, 0, 140, 57);
INSERT INTO public.who_global_data VALUES (73752, 0, 0, 0, 0, 140, 35);
INSERT INTO public.who_global_data VALUES (73753, 0, 0, 0, 0, 140, 228);
INSERT INTO public.who_global_data VALUES (73754, 0, 0, 0, 0, 140, 19);
INSERT INTO public.who_global_data VALUES (73755, 0, 17, 0, 0, 140, 22);
INSERT INTO public.who_global_data VALUES (73756, 5, 5, 0, 0, 140, 1);
INSERT INTO public.who_global_data VALUES (73757, 3, 16, 0, 0, 140, 21);
INSERT INTO public.who_global_data VALUES (73758, 0, 0, 0, 0, 140, 234);
INSERT INTO public.who_global_data VALUES (73759, 0, 0, 0, 0, 140, 91);
INSERT INTO public.who_global_data VALUES (73760, 4, 6, 0, 0, 140, 137);
INSERT INTO public.who_global_data VALUES (73761, 31, 94, 0, 0, 140, 201);
INSERT INTO public.who_global_data VALUES (73762, 0, 0, 0, 0, 140, 171);
INSERT INTO public.who_global_data VALUES (73763, 0, 5, 0, 0, 140, 92);
INSERT INTO public.who_global_data VALUES (73764, 252, 516, 0, 0, 140, 112);
INSERT INTO public.who_global_data VALUES (73765, 0, 0, 0, 0, 140, 62);
INSERT INTO public.who_global_data VALUES (73766, 0, 0, 0, 0, 140, 69);
INSERT INTO public.who_global_data VALUES (73767, 0, 9, 0, 0, 140, 220);
INSERT INTO public.who_global_data VALUES (73768, 2, 21, 0, 0, 140, 100);
INSERT INTO public.who_global_data VALUES (73769, 0, 71, 0, 1, 140, 187);
INSERT INTO public.who_global_data VALUES (73770, 0, 0, 0, 0, 140, 63);
INSERT INTO public.who_global_data VALUES (73771, 0, 0, 0, 0, 140, 28);
INSERT INTO public.who_global_data VALUES (73772, 0, 0, 0, 0, 140, 172);
INSERT INTO public.who_global_data VALUES (73773, 3, 16, 0, 0, 140, 17);
INSERT INTO public.who_global_data VALUES (73774, 0, 0, 0, 0, 140, 226);
INSERT INTO public.who_global_data VALUES (73775, 0, 0, 0, 0, 140, 236);
INSERT INTO public.who_global_data VALUES (73776, 0, 0, 0, 0, 140, 76);
INSERT INTO public.who_global_data VALUES (73777, 0, 3, 0, 0, 140, 30);
INSERT INTO public.who_global_data VALUES (73778, 0, 0, 0, 0, 140, 128);
INSERT INTO public.who_global_data VALUES (73779, 19, 59, 0, 0, 140, 86);
INSERT INTO public.who_global_data VALUES (73780, 497, 2262, 15, 48, 140, 140);
INSERT INTO public.who_global_data VALUES (73781, 0, 5, 0, 0, 140, 44);
INSERT INTO public.who_global_data VALUES (73782, 1, 1, 0, 0, 140, 113);
INSERT INTO public.who_global_data VALUES (73783, 0, 0, 0, 0, 140, 29);
INSERT INTO public.who_global_data VALUES (73784, 0, 0, 0, 0, 140, 125);
INSERT INTO public.who_global_data VALUES (73785, 0, 23, 0, 0, 140, 131);
INSERT INTO public.who_global_data VALUES (73786, 271, 1567, 1, 3, 140, 46);
INSERT INTO public.who_global_data VALUES (73787, 0, 0, 0, 0, 140, 10);
INSERT INTO public.who_global_data VALUES (73788, 0, 1, 0, 0, 140, 205);
INSERT INTO public.who_global_data VALUES (73789, 9, 99, 1, 1, 140, 50);
INSERT INTO public.who_global_data VALUES (73790, 0, 0, 0, 0, 140, 20);
INSERT INTO public.who_global_data VALUES (73791, 0, 0, 0, 0, 140, 13);
INSERT INTO public.who_global_data VALUES (73792, 0, 0, 0, 0, 140, 148);
INSERT INTO public.who_global_data VALUES (73793, 0, 0, 0, 0, 140, 230);
INSERT INTO public.who_global_data VALUES (73794, 0, 0, 0, 0, 140, 190);
INSERT INTO public.who_global_data VALUES (73795, 0, 1, 0, 0, 140, 188);
INSERT INTO public.who_global_data VALUES (73796, 0, 0, 0, 0, 140, 123);
INSERT INTO public.who_global_data VALUES (73797, 0, 0, 0, 0, 140, 9);
INSERT INTO public.who_global_data VALUES (73798, 0, 0, 0, 0, 140, 102);
INSERT INTO public.who_global_data VALUES (73799, 0, 0, 0, 0, 140, 34);
INSERT INTO public.who_global_data VALUES (73800, 0, 1, 0, 0, 140, 212);
INSERT INTO public.who_global_data VALUES (73801, 6, 6, 0, 0, 140, 122);
INSERT INTO public.who_global_data VALUES (73802, 1, 13, 0, 0, 140, 38);
INSERT INTO public.who_global_data VALUES (73803, 15, 85, 0, 0, 140, 130);
INSERT INTO public.who_global_data VALUES (73804, 14, 78, 0, 0, 140, 37);
INSERT INTO public.who_global_data VALUES (73805, 7, 38, 0, 1, 140, 231);
INSERT INTO public.who_global_data VALUES (73806, 1075, 10079, 75, 429, 140, 107);
INSERT INTO public.who_global_data VALUES (73807, 0, 74, 0, 7, 140, 101);
INSERT INTO public.who_global_data VALUES (73808, 8, 43, 1, 1, 140, 132);
INSERT INTO public.who_global_data VALUES (73809, 0, 0, 0, 0, 140, 176);
INSERT INTO public.who_global_data VALUES (73810, 33, 71, 0, 0, 140, 200);
INSERT INTO public.who_global_data VALUES (73811, 2313, 12462, 196, 827, 140, 169);
INSERT INTO public.who_global_data VALUES (73812, 0, 5, 0, 0, 140, 225);
INSERT INTO public.who_global_data VALUES (73813, 52, 624, 3, 15, 140, 165);
INSERT INTO public.who_global_data VALUES (73814, 2, 2, 0, 0, 140, 233);
INSERT INTO public.who_global_data VALUES (73815, 0, 5, 0, 0, 140, 215);
INSERT INTO public.who_global_data VALUES (73816, 0, 0, 0, 0, 140, 177);
INSERT INTO public.who_global_data VALUES (73817, 0, 0, 0, 0, 140, 183);
INSERT INTO public.who_global_data VALUES (73818, 0, 0, 0, 0, 140, 203);
INSERT INTO public.who_global_data VALUES (73819, 0, 0, 0, 0, 140, 162);
INSERT INTO public.who_global_data VALUES (73820, 8, 84, 0, 0, 140, 12);
INSERT INTO public.who_global_data VALUES (73821, 0, 0, 0, 0, 140, 24);
INSERT INTO public.who_global_data VALUES (73822, 0, 0, 0, 0, 140, 119);
INSERT INTO public.who_global_data VALUES (73823, 2, 10, 0, 0, 140, 39);
INSERT INTO public.who_global_data VALUES (73824, 5, 70, 2, 3, 140, 26);
INSERT INTO public.who_global_data VALUES (73825, 0, 0, 0, 0, 140, 59);
INSERT INTO public.who_global_data VALUES (73826, 0, 0, 0, 0, 140, 77);
INSERT INTO public.who_global_data VALUES (73827, 0, 0, 0, 0, 140, 134);
INSERT INTO public.who_global_data VALUES (73828, 2, 3, 0, 0, 140, 4);
INSERT INTO public.who_global_data VALUES (73829, 0, 3, 0, 0, 140, 109);
INSERT INTO public.who_global_data VALUES (73830, 0, 7, 0, 0, 140, 90);
INSERT INTO public.who_global_data VALUES (73831, 0, 0, 0, 0, 140, 61);
INSERT INTO public.who_global_data VALUES (73832, 0, 0, 0, 0, 140, 85);
INSERT INTO public.who_global_data VALUES (73833, 0, 133, 0, 0, 140, 49);
INSERT INTO public.who_global_data VALUES (73834, 0, 12, 0, 0, 140, 208);
INSERT INTO public.who_global_data VALUES (73835, 0, 0, 0, 0, 140, 166);
INSERT INTO public.who_global_data VALUES (73836, 1, 7, 0, 0, 140, 64);
INSERT INTO public.who_global_data VALUES (73837, 0, 0, 0, 0, 140, 199);
INSERT INTO public.who_global_data VALUES (73838, 0, 7, 0, 0, 140, 114);
INSERT INTO public.who_global_data VALUES (73839, 0, 0, 0, 0, 140, 60);
INSERT INTO public.who_global_data VALUES (73840, 0, 0, 0, 0, 140, 68);
INSERT INTO public.who_global_data VALUES (73841, 0, 0, 0, 0, 140, 158);
INSERT INTO public.who_global_data VALUES (73842, 4, 15, 0, 0, 140, 52);
INSERT INTO public.who_global_data VALUES (73843, 0, 0, 0, 0, 140, 117);
INSERT INTO public.who_global_data VALUES (73844, 1, 2, 0, 0, 140, 126);
INSERT INTO public.who_global_data VALUES (73845, 0, 5, 0, 0, 140, 196);
INSERT INTO public.who_global_data VALUES (73846, 0, 0, 0, 0, 140, 142);
INSERT INTO public.who_global_data VALUES (73847, 0, 0, 0, 0, 140, 185);
INSERT INTO public.who_global_data VALUES (73848, 1, 10, 0, 1, 140, 138);
INSERT INTO public.who_global_data VALUES (73849, 0, 0, 0, 0, 140, 181);
INSERT INTO public.who_global_data VALUES (73850, 0, 0, 0, 0, 140, 178);
INSERT INTO public.who_global_data VALUES (73851, 0, 0, 0, 0, 140, 168);
INSERT INTO public.who_global_data VALUES (73852, 0, 0, 0, 0, 140, 160);
INSERT INTO public.who_global_data VALUES (73853, 0, 5, 0, 0, 140, 151);
INSERT INTO public.who_global_data VALUES (73854, 123, 477, 1, 4, 140, 193);
INSERT INTO public.who_global_data VALUES (73855, 0, 0, 0, 0, 140, 18);
INSERT INTO public.who_global_data VALUES (73856, 0, 9, 0, 0, 140, 40);
INSERT INTO public.who_global_data VALUES (73857, 0, 0, 0, 0, 140, 218);
INSERT INTO public.who_global_data VALUES (73858, 0, 0, 0, 0, 140, 191);
INSERT INTO public.who_global_data VALUES (73859, 0, 6, 0, 0, 140, 156);
INSERT INTO public.who_global_data VALUES (73860, 0, 0, 0, 0, 140, 135);
INSERT INTO public.who_global_data VALUES (73861, 0, 7, 0, 0, 140, 55);
INSERT INTO public.who_global_data VALUES (73862, 0, 0, 0, 0, 140, 88);
INSERT INTO public.who_global_data VALUES (73863, 212, 489, 0, 0, 140, 108);
INSERT INTO public.who_global_data VALUES (73864, 1, 35, 0, 0, 140, 48);
INSERT INTO public.who_global_data VALUES (73865, 0, 22, 0, 0, 140, 3);
INSERT INTO public.who_global_data VALUES (73866, 0, 700, 0, 7, 140, 224);
INSERT INTO public.who_global_data VALUES (73867, 1, 24, 0, 0, 140, 110);
INSERT INTO public.who_global_data VALUES (73868, 0, 0, 0, 0, 140, 106);
INSERT INTO public.who_global_data VALUES (73869, 2, 14, 0, 1, 140, 89);
INSERT INTO public.who_global_data VALUES (73870, 0, 0, 0, 0, 140, 121);
INSERT INTO public.who_global_data VALUES (73871, 0, 9, 0, 0, 140, 163);
INSERT INTO public.who_global_data VALUES (73872, 6, 21, 0, 0, 140, 70);
INSERT INTO public.who_global_data VALUES (73873, 3, 56, 1, 2, 140, 174);
INSERT INTO public.who_global_data VALUES (73874, 0, 0, 0, 0, 140, 175);
INSERT INTO public.who_global_data VALUES (73875, 9, 31, 0, 0, 140, 118);
INSERT INTO public.who_global_data VALUES (73876, 18, 59, 0, 0, 140, 189);
INSERT INTO public.who_global_data VALUES (73877, 0, 0, 0, 0, 140, 124);
INSERT INTO public.who_global_data VALUES (73878, 0, 266, 0, 0, 140, 192);
INSERT INTO public.who_global_data VALUES (73879, 224, 7983, 6, 66, 140, 41);
INSERT INTO public.who_global_data VALUES (73880, 0, 3, 0, 0, 140, 95);
INSERT INTO public.who_global_data VALUES (73881, 0, 0, 0, 0, 140, 74);
INSERT INTO public.who_global_data VALUES (73882, 20, 45, 0, 0, 140, 11);
INSERT INTO public.who_global_data VALUES (73883, 13, 20, 0, 0, 140, 87);
INSERT INTO public.who_global_data VALUES (73884, 0, 0, 0, 0, 140, 214);
INSERT INTO public.who_global_data VALUES (73885, 0, 0, 0, 0, 140, 116);
INSERT INTO public.who_global_data VALUES (73886, 0, 1, 0, 0, 140, 157);
INSERT INTO public.who_global_data VALUES (73887, 0, 0, 0, 0, 140, 182);
INSERT INTO public.who_global_data VALUES (73888, 0, 0, 0, 0, 140, 186);
INSERT INTO public.who_global_data VALUES (73889, 0, 0, 0, 0, 140, 127);
INSERT INTO public.who_global_data VALUES (73890, 0, 6, 0, 0, 140, 232);
INSERT INTO public.who_global_data VALUES (73891, 0, 0, 0, 0, 140, 33);
INSERT INTO public.who_global_data VALUES (73892, 0, 0, 0, 0, 140, 97);
INSERT INTO public.who_global_data VALUES (73893, 0, 0, 0, 0, 140, 42);
INSERT INTO public.who_global_data VALUES (73894, 0, 60, 0, 2, 140, 198);
INSERT INTO public.who_global_data VALUES (73895, 0, 0, 0, 0, 140, 216);
INSERT INTO public.who_global_data VALUES (73896, 0, 25, 0, 0, 140, 164);
INSERT INTO public.who_global_data VALUES (73897, 6, 14, 0, 0, 140, 235);
INSERT INTO public.who_global_data VALUES (73898, 8, 12, 0, 0, 140, 67);
INSERT INTO public.who_global_data VALUES (73899, 0, 0, 0, 0, 140, 15);
INSERT INTO public.who_global_data VALUES (73900, 0, 0, 0, 0, 140, 180);
INSERT INTO public.who_global_data VALUES (73901, 9, 191, 0, 0, 140, 237);
INSERT INTO public.who_global_data VALUES (73902, 0, 0, 0, 0, 140, 25);
INSERT INTO public.who_global_data VALUES (73903, 0, 0, 0, 0, 140, 209);
INSERT INTO public.who_global_data VALUES (73904, 3, 10, 0, 0, 140, 217);
INSERT INTO public.who_global_data VALUES (73905, 17, 48, 0, 0, 140, 79);
INSERT INTO public.who_global_data VALUES (73906, 0, 0, 0, 0, 140, 143);
INSERT INTO public.who_global_data VALUES (73907, 0, 0, 0, 0, 140, 229);
INSERT INTO public.who_global_data VALUES (73908, 10, 21, 0, 0, 140, 141);
INSERT INTO public.who_global_data VALUES (73909, 0, 0, 0, 0, 140, 197);
INSERT INTO public.who_global_data VALUES (73910, 1036, 3209, 28, 70, 140, 221);
INSERT INTO public.who_global_data VALUES (73911, 1, 7, 0, 0, 140, 150);
INSERT INTO public.who_global_data VALUES (73912, 0, 0, 0, 0, 140, 56);
INSERT INTO public.who_global_data VALUES (73913, 0, 0, 0, 0, 140, 167);
INSERT INTO public.who_global_data VALUES (73914, 98, 424, 1, 1, 140, 23);
INSERT INTO public.who_global_data VALUES (73915, 281, 1059, 4, 12, 140, 222);
INSERT INTO public.who_global_data VALUES (73916, 0, 0, 0, 0, 140, 219);
INSERT INTO public.who_global_data VALUES (73917, 0, 0, 0, 0, 140, 7);
INSERT INTO public.who_global_data VALUES (73918, 11, 74, 0, 1, 140, 161);
INSERT INTO public.who_global_data VALUES (73919, 259, 876, 0, 7, 140, 149);
INSERT INTO public.who_global_data VALUES (73920, 0, 0, 0, 0, 140, 6);
INSERT INTO public.who_global_data VALUES (73921, 0, 5, 0, 0, 140, 139);
INSERT INTO public.who_global_data VALUES (73922, 0, 0, 0, 0, 140, 211);
INSERT INTO public.who_global_data VALUES (73923, 0, 0, 0, 0, 140, 14);
INSERT INTO public.who_global_data VALUES (73924, 0, 0, 0, 0, 140, 111);
INSERT INTO public.who_global_data VALUES (73925, 1, 11, 0, 0, 140, 207);
INSERT INTO public.who_global_data VALUES (73926, 0, 1, 0, 0, 140, 66);
INSERT INTO public.who_global_data VALUES (73927, 0, 0, 0, 0, 140, 173);
INSERT INTO public.who_global_data VALUES (73928, 0, 0, 0, 0, 140, 145);
INSERT INTO public.who_global_data VALUES (73929, 0, 0, 0, 0, 140, 65);
INSERT INTO public.who_global_data VALUES (73930, 0, 0, 0, 0, 140, 184);
INSERT INTO public.who_global_data VALUES (73931, 0, 1, 0, 0, 140, 98);
INSERT INTO public.who_global_data VALUES (73932, 11, 89, 0, 0, 140, 104);
INSERT INTO public.who_global_data VALUES (73933, 0, 0, 0, 0, 140, 73);
INSERT INTO public.who_global_data VALUES (73934, 291, 991, 4, 29, 140, 8);
INSERT INTO public.who_global_data VALUES (73935, 0, 0, 0, 0, 140, 227);
INSERT INTO public.who_global_data VALUES (73936, 0, 0, 0, 0, 140, 75);
INSERT INTO public.who_global_data VALUES (73937, 0, 0, 0, 0, 140, 45);
INSERT INTO public.who_global_data VALUES (73938, 0, 0, 0, 0, 140, 133);
INSERT INTO public.who_global_data VALUES (73939, 0, 0, 0, 0, 140, 202);
INSERT INTO public.who_global_data VALUES (73940, 4, 43, 0, 0, 140, 129);
INSERT INTO public.who_global_data VALUES (73941, 0, 0, 0, 0, 140, 36);
INSERT INTO public.who_global_data VALUES (73942, 0, 0, 0, 0, 140, 51);
INSERT INTO public.who_global_data VALUES (73943, 0, 0, 0, 0, 140, 206);
INSERT INTO public.who_global_data VALUES (73944, 0, 0, 0, 0, 140, 5);
INSERT INTO public.who_global_data VALUES (73945, 3, 11, 0, 0, 363, 103);
INSERT INTO public.who_global_data VALUES (73946, 0, 2, 0, 0, 363, 58);
INSERT INTO public.who_global_data VALUES (73947, 0, 24, 0, 0, 363, 195);
INSERT INTO public.who_global_data VALUES (73948, 0, 0, 0, 0, 363, 115);
INSERT INTO public.who_global_data VALUES (73949, 0, 1, 0, 0, 363, 99);
INSERT INTO public.who_global_data VALUES (73950, 0, 0, 0, 0, 363, 153);
INSERT INTO public.who_global_data VALUES (73951, 0, 0, 0, 0, 363, 93);
INSERT INTO public.who_global_data VALUES (73952, 0, 0, 0, 0, 363, 84);
INSERT INTO public.who_global_data VALUES (73953, 5, 21, 0, 1, 363, 78);
INSERT INTO public.who_global_data VALUES (73954, 0, 1, 0, 0, 363, 170);
INSERT INTO public.who_global_data VALUES (73955, 0, 0, 0, 0, 363, 32);
INSERT INTO public.who_global_data VALUES (73956, 30, 126, 0, 3, 363, 155);
INSERT INTO public.who_global_data VALUES (73957, 51, 182, 0, 0, 363, 82);
INSERT INTO public.who_global_data VALUES (73958, 0, 9, 0, 0, 363, 16);
INSERT INTO public.who_global_data VALUES (73959, 0, 0, 0, 0, 363, 72);
INSERT INTO public.who_global_data VALUES (73960, 79, 193, 0, 0, 363, 43);
INSERT INTO public.who_global_data VALUES (73961, 0, 7, 0, 0, 363, 120);
INSERT INTO public.who_global_data VALUES (73962, 0, 0, 0, 0, 363, 213);
INSERT INTO public.who_global_data VALUES (73963, 3, 9, 0, 0, 363, 31);
INSERT INTO public.who_global_data VALUES (73964, 99, 600, 0, 1, 363, 204);
INSERT INTO public.who_global_data VALUES (73965, 0, 0, 0, 0, 363, 152);
INSERT INTO public.who_global_data VALUES (73966, 0, 0, 0, 0, 363, 144);
INSERT INTO public.who_global_data VALUES (73967, 0, 0, 0, 0, 363, 96);
INSERT INTO public.who_global_data VALUES (73968, 0, 1, 0, 0, 363, 47);
INSERT INTO public.who_global_data VALUES (73969, 6, 6, 0, 0, 363, 80);
INSERT INTO public.who_global_data VALUES (73970, 0, 0, 0, 0, 363, 159);
INSERT INTO public.who_global_data VALUES (73971, 0, 2, 0, 0, 363, 27);
INSERT INTO public.who_global_data VALUES (73972, 0, 0, 0, 0, 363, 146);
INSERT INTO public.who_global_data VALUES (73973, 9, 38, 0, 0, 363, 71);
INSERT INTO public.who_global_data VALUES (73974, 0, 0, 0, 0, 363, 210);
INSERT INTO public.who_global_data VALUES (73975, 11, 16, 0, 0, 363, 54);
INSERT INTO public.who_global_data VALUES (73976, 0, 4, 0, 0, 363, 147);
INSERT INTO public.who_global_data VALUES (73977, 6, 6, 0, 0, 363, 2);
INSERT INTO public.who_global_data VALUES (73978, 0, 0, 0, 0, 363, 105);
INSERT INTO public.who_global_data VALUES (73979, 0, 0, 0, 0, 363, 53);
INSERT INTO public.who_global_data VALUES (73980, 0, 7, 0, 0, 363, 81);
INSERT INTO public.who_global_data VALUES (73981, 0, 6, 0, 0, 363, 223);
INSERT INTO public.who_global_data VALUES (73982, 16, 97, 1, 1, 363, 94);
INSERT INTO public.who_global_data VALUES (73983, 0, 0, 0, 0, 363, 154);
INSERT INTO public.who_global_data VALUES (73984, 0, 0, 0, 0, 363, 83);
INSERT INTO public.who_global_data VALUES (73985, 0, 0, 0, 0, 363, 194);
INSERT INTO public.who_global_data VALUES (73986, 4, 21, 0, 0, 363, 136);
INSERT INTO public.who_global_data VALUES (73987, 31, 80959, 22, 3162, 363, 179);
INSERT INTO public.who_global_data VALUES (73988, 0, 7, 0, 0, 363, 57);
INSERT INTO public.who_global_data VALUES (73989, 0, 0, 0, 0, 363, 35);
INSERT INTO public.who_global_data VALUES (73990, 0, 0, 0, 0, 363, 228);
INSERT INTO public.who_global_data VALUES (73991, 0, 0, 0, 0, 363, 19);
INSERT INTO public.who_global_data VALUES (73992, 4, 17, 0, 0, 363, 22);
INSERT INTO public.who_global_data VALUES (73993, 0, 0, 0, 0, 363, 1);
INSERT INTO public.who_global_data VALUES (73994, 1, 13, 0, 0, 363, 21);
INSERT INTO public.who_global_data VALUES (73995, 0, 0, 0, 0, 363, 234);
INSERT INTO public.who_global_data VALUES (73996, 0, 0, 0, 0, 363, 91);
INSERT INTO public.who_global_data VALUES (73997, 0, 2, 0, 0, 363, 137);
INSERT INTO public.who_global_data VALUES (73998, 23, 63, 0, 0, 363, 201);
INSERT INTO public.who_global_data VALUES (73999, 0, 0, 0, 0, 363, 171);
INSERT INTO public.who_global_data VALUES (74000, 5, 5, 0, 0, 363, 92);
INSERT INTO public.who_global_data VALUES (74001, 151, 264, 0, 0, 363, 112);
INSERT INTO public.who_global_data VALUES (74002, 0, 0, 0, 0, 363, 62);
INSERT INTO public.who_global_data VALUES (74003, 0, 0, 0, 0, 363, 69);
INSERT INTO public.who_global_data VALUES (74004, 0, 9, 0, 0, 363, 220);
INSERT INTO public.who_global_data VALUES (74005, 0, 19, 0, 0, 363, 100);
INSERT INTO public.who_global_data VALUES (74006, 8, 71, 0, 1, 363, 187);
INSERT INTO public.who_global_data VALUES (74007, 0, 0, 0, 0, 363, 63);
INSERT INTO public.who_global_data VALUES (74008, 0, 0, 0, 0, 363, 28);
INSERT INTO public.who_global_data VALUES (74009, 0, 0, 0, 0, 363, 172);
INSERT INTO public.who_global_data VALUES (74010, 3, 13, 0, 0, 363, 17);
INSERT INTO public.who_global_data VALUES (74011, 0, 0, 0, 0, 363, 226);
INSERT INTO public.who_global_data VALUES (74012, 0, 0, 0, 0, 363, 236);
INSERT INTO public.who_global_data VALUES (74013, 0, 0, 0, 0, 363, 76);
INSERT INTO public.who_global_data VALUES (74014, 0, 3, 0, 0, 363, 30);
INSERT INTO public.who_global_data VALUES (74015, 0, 0, 0, 0, 363, 128);
INSERT INTO public.who_global_data VALUES (74016, 0, 40, 0, 0, 363, 86);
INSERT INTO public.who_global_data VALUES (74017, 371, 1765, 3, 33, 363, 140);
INSERT INTO public.who_global_data VALUES (74018, 0, 5, 0, 0, 363, 44);
INSERT INTO public.who_global_data VALUES (74019, 0, 0, 0, 0, 363, 113);
INSERT INTO public.who_global_data VALUES (74020, 0, 0, 0, 0, 363, 29);
INSERT INTO public.who_global_data VALUES (74021, 0, 0, 0, 0, 363, 125);
INSERT INTO public.who_global_data VALUES (74022, 8, 23, 0, 0, 363, 131);
INSERT INTO public.who_global_data VALUES (74023, 157, 1296, 0, 2, 363, 46);
INSERT INTO public.who_global_data VALUES (74024, 0, 0, 0, 0, 363, 10);
INSERT INTO public.who_global_data VALUES (74025, 0, 1, 0, 0, 363, 205);
INSERT INTO public.who_global_data VALUES (74026, 6, 90, 0, 0, 363, 50);
INSERT INTO public.who_global_data VALUES (74027, 0, 0, 0, 0, 363, 20);
INSERT INTO public.who_global_data VALUES (74028, 0, 0, 0, 0, 363, 13);
INSERT INTO public.who_global_data VALUES (74029, 0, 0, 0, 0, 363, 148);
INSERT INTO public.who_global_data VALUES (74030, 0, 0, 0, 0, 363, 230);
INSERT INTO public.who_global_data VALUES (74031, 0, 0, 0, 0, 363, 190);
INSERT INTO public.who_global_data VALUES (74032, 0, 1, 0, 0, 363, 188);
INSERT INTO public.who_global_data VALUES (74033, 0, 0, 0, 0, 363, 123);
INSERT INTO public.who_global_data VALUES (74034, 0, 0, 0, 0, 363, 9);
INSERT INTO public.who_global_data VALUES (74035, 0, 0, 0, 0, 363, 102);
INSERT INTO public.who_global_data VALUES (74036, 0, 0, 0, 0, 363, 34);
INSERT INTO public.who_global_data VALUES (74037, 0, 1, 0, 0, 363, 212);
INSERT INTO public.who_global_data VALUES (74038, 0, 0, 0, 0, 363, 122);
INSERT INTO public.who_global_data VALUES (74039, 3, 12, 0, 0, 363, 38);
INSERT INTO public.who_global_data VALUES (74040, 5, 70, 0, 0, 363, 130);
INSERT INTO public.who_global_data VALUES (74041, 10, 64, 0, 0, 363, 37);
INSERT INTO public.who_global_data VALUES (74042, 8, 31, 1, 1, 363, 231);
INSERT INTO public.who_global_data VALUES (74043, 958, 9004, 63, 354, 363, 107);
INSERT INTO public.who_global_data VALUES (74044, 9, 74, 1, 7, 363, 101);
INSERT INTO public.who_global_data VALUES (74045, 14, 35, 0, 0, 363, 132);
INSERT INTO public.who_global_data VALUES (74046, 0, 0, 0, 0, 363, 176);
INSERT INTO public.who_global_data VALUES (74047, 4, 38, 0, 0, 363, 200);
INSERT INTO public.who_global_data VALUES (74048, 977, 10149, 167, 631, 363, 169);
INSERT INTO public.who_global_data VALUES (74049, 0, 5, 0, 0, 363, 225);
INSERT INTO public.who_global_data VALUES (74050, 54, 572, 3, 12, 363, 165);
INSERT INTO public.who_global_data VALUES (74051, 0, 0, 0, 0, 363, 233);
INSERT INTO public.who_global_data VALUES (74052, 0, 5, 0, 0, 363, 215);
INSERT INTO public.who_global_data VALUES (74053, 0, 0, 0, 0, 363, 177);
INSERT INTO public.who_global_data VALUES (74054, 0, 0, 0, 0, 363, 183);
INSERT INTO public.who_global_data VALUES (74055, 0, 0, 0, 0, 363, 203);
INSERT INTO public.who_global_data VALUES (74056, 0, 0, 0, 0, 363, 162);
INSERT INTO public.who_global_data VALUES (74057, 3, 76, 0, 0, 363, 12);
INSERT INTO public.who_global_data VALUES (74058, 0, 0, 0, 0, 363, 24);
INSERT INTO public.who_global_data VALUES (74059, 0, 0, 0, 0, 363, 119);
INSERT INTO public.who_global_data VALUES (74060, 2, 8, 0, 0, 363, 39);
INSERT INTO public.who_global_data VALUES (74061, 29, 65, 1, 1, 363, 26);
INSERT INTO public.who_global_data VALUES (74062, 0, 0, 0, 0, 363, 59);
INSERT INTO public.who_global_data VALUES (74063, 0, 0, 0, 0, 363, 77);
INSERT INTO public.who_global_data VALUES (74064, 0, 0, 0, 0, 363, 134);
INSERT INTO public.who_global_data VALUES (74065, 0, 1, 0, 0, 363, 4);
INSERT INTO public.who_global_data VALUES (74066, 2, 3, 0, 0, 363, 109);
INSERT INTO public.who_global_data VALUES (74067, 2, 7, 0, 0, 363, 90);
INSERT INTO public.who_global_data VALUES (74068, 0, 0, 0, 0, 363, 61);
INSERT INTO public.who_global_data VALUES (74069, 0, 0, 0, 0, 363, 85);
INSERT INTO public.who_global_data VALUES (74070, 12, 133, 0, 0, 363, 49);
INSERT INTO public.who_global_data VALUES (74071, 2, 12, 0, 0, 363, 208);
INSERT INTO public.who_global_data VALUES (74072, 0, 0, 0, 0, 363, 166);
INSERT INTO public.who_global_data VALUES (74073, 1, 6, 0, 0, 363, 64);
INSERT INTO public.who_global_data VALUES (74074, 0, 0, 0, 0, 363, 199);
INSERT INTO public.who_global_data VALUES (74075, 1, 7, 0, 0, 363, 114);
INSERT INTO public.who_global_data VALUES (74076, 0, 0, 0, 0, 363, 60);
INSERT INTO public.who_global_data VALUES (74077, 0, 0, 0, 0, 363, 68);
INSERT INTO public.who_global_data VALUES (74078, 0, 0, 0, 0, 363, 158);
INSERT INTO public.who_global_data VALUES (74079, 0, 11, 0, 0, 363, 52);
INSERT INTO public.who_global_data VALUES (74080, 0, 0, 0, 0, 363, 117);
INSERT INTO public.who_global_data VALUES (74081, 0, 1, 0, 0, 363, 126);
INSERT INTO public.who_global_data VALUES (74082, 0, 5, 0, 0, 363, 196);
INSERT INTO public.who_global_data VALUES (74083, 0, 0, 0, 0, 363, 142);
INSERT INTO public.who_global_data VALUES (74084, 0, 0, 0, 0, 363, 185);
INSERT INTO public.who_global_data VALUES (74085, 2, 9, 0, 1, 363, 138);
INSERT INTO public.who_global_data VALUES (74086, 0, 0, 0, 0, 363, 181);
INSERT INTO public.who_global_data VALUES (74087, 0, 0, 0, 0, 363, 178);
INSERT INTO public.who_global_data VALUES (74088, 0, 0, 0, 0, 363, 168);
INSERT INTO public.who_global_data VALUES (74089, 0, 0, 0, 0, 363, 160);
INSERT INTO public.who_global_data VALUES (74090, 0, 5, 0, 0, 363, 151);
INSERT INTO public.who_global_data VALUES (74091, 130, 354, 0, 3, 363, 193);
INSERT INTO public.who_global_data VALUES (74092, 0, 0, 0, 0, 363, 18);
INSERT INTO public.who_global_data VALUES (74093, 0, 9, 0, 0, 363, 40);
INSERT INTO public.who_global_data VALUES (74094, 0, 0, 0, 0, 363, 218);
INSERT INTO public.who_global_data VALUES (74095, 0, 0, 0, 0, 363, 191);
INSERT INTO public.who_global_data VALUES (74096, 0, 6, 0, 0, 363, 156);
INSERT INTO public.who_global_data VALUES (74097, 0, 0, 0, 0, 363, 135);
INSERT INTO public.who_global_data VALUES (74098, 3, 7, 0, 0, 363, 55);
INSERT INTO public.who_global_data VALUES (74099, 0, 0, 0, 0, 363, 88);
INSERT INTO public.who_global_data VALUES (74100, 85, 277, 0, 0, 363, 108);
INSERT INTO public.who_global_data VALUES (74101, 1, 34, 0, 0, 363, 48);
INSERT INTO public.who_global_data VALUES (74102, 0, 22, 0, 0, 363, 3);
INSERT INTO public.who_global_data VALUES (74103, 0, 700, 0, 7, 363, 224);
INSERT INTO public.who_global_data VALUES (74104, 3, 23, 0, 0, 363, 110);
INSERT INTO public.who_global_data VALUES (74105, 0, 0, 0, 0, 363, 106);
INSERT INTO public.who_global_data VALUES (74106, 7, 12, 1, 1, 363, 89);
INSERT INTO public.who_global_data VALUES (74107, 0, 0, 0, 0, 363, 121);
INSERT INTO public.who_global_data VALUES (74108, 4, 9, 0, 0, 363, 163);
INSERT INTO public.who_global_data VALUES (74109, 2, 15, 0, 0, 363, 70);
INSERT INTO public.who_global_data VALUES (74110, 16, 53, 0, 1, 363, 174);
INSERT INTO public.who_global_data VALUES (74111, 0, 0, 0, 0, 363, 175);
INSERT INTO public.who_global_data VALUES (74112, 5, 22, 0, 0, 363, 118);
INSERT INTO public.who_global_data VALUES (74113, 2, 41, 0, 0, 363, 189);
INSERT INTO public.who_global_data VALUES (74114, 0, 0, 0, 0, 363, 124);
INSERT INTO public.who_global_data VALUES (74115, 244, 266, 0, 0, 363, 192);
INSERT INTO public.who_global_data VALUES (74116, 242, 7759, 6, 60, 363, 41);
INSERT INTO public.who_global_data VALUES (74117, 2, 3, 0, 0, 363, 95);
INSERT INTO public.who_global_data VALUES (74118, 0, 0, 0, 0, 363, 74);
INSERT INTO public.who_global_data VALUES (74119, 8, 25, 0, 0, 363, 11);
INSERT INTO public.who_global_data VALUES (74120, 0, 7, 0, 0, 363, 87);
INSERT INTO public.who_global_data VALUES (74121, 0, 0, 0, 0, 363, 214);
INSERT INTO public.who_global_data VALUES (74122, 0, 0, 0, 0, 363, 116);
INSERT INTO public.who_global_data VALUES (74123, 0, 1, 0, 0, 363, 157);
INSERT INTO public.who_global_data VALUES (74124, 0, 0, 0, 0, 363, 182);
INSERT INTO public.who_global_data VALUES (74125, 0, 0, 0, 0, 363, 186);
INSERT INTO public.who_global_data VALUES (74126, 0, 0, 0, 0, 363, 127);
INSERT INTO public.who_global_data VALUES (74127, 0, 6, 0, 0, 363, 232);
INSERT INTO public.who_global_data VALUES (74128, 0, 0, 0, 0, 363, 33);
INSERT INTO public.who_global_data VALUES (74129, 0, 0, 0, 0, 363, 97);
INSERT INTO public.who_global_data VALUES (74130, 0, 0, 0, 0, 363, 42);
INSERT INTO public.who_global_data VALUES (74131, 11, 60, 0, 2, 363, 198);
INSERT INTO public.who_global_data VALUES (74132, 0, 0, 0, 0, 363, 216);
INSERT INTO public.who_global_data VALUES (74133, 1, 25, 0, 0, 363, 164);
INSERT INTO public.who_global_data VALUES (74134, 0, 8, 0, 0, 363, 235);
INSERT INTO public.who_global_data VALUES (74135, 2, 4, 0, 0, 363, 67);
INSERT INTO public.who_global_data VALUES (74136, 0, 0, 0, 0, 363, 15);
INSERT INTO public.who_global_data VALUES (74137, 0, 0, 0, 0, 363, 180);
INSERT INTO public.who_global_data VALUES (74138, 12, 182, 0, 0, 363, 237);
INSERT INTO public.who_global_data VALUES (74139, 0, 0, 0, 0, 363, 25);
INSERT INTO public.who_global_data VALUES (74140, 0, 0, 0, 0, 363, 209);
INSERT INTO public.who_global_data VALUES (74141, 2, 7, 0, 0, 363, 217);
INSERT INTO public.who_global_data VALUES (74142, 11, 31, 0, 0, 363, 79);
INSERT INTO public.who_global_data VALUES (74143, 0, 0, 0, 0, 363, 143);
INSERT INTO public.who_global_data VALUES (74144, 0, 0, 0, 0, 363, 229);
INSERT INTO public.who_global_data VALUES (74145, 0, 11, 0, 0, 363, 141);
INSERT INTO public.who_global_data VALUES (74146, 0, 0, 0, 0, 363, 197);
INSERT INTO public.who_global_data VALUES (74147, 650, 2173, 17, 42, 363, 221);
INSERT INTO public.who_global_data VALUES (74148, 1, 6, 0, 0, 363, 150);
INSERT INTO public.who_global_data VALUES (74149, 0, 0, 0, 0, 363, 56);
INSERT INTO public.who_global_data VALUES (74150, 0, 0, 0, 0, 363, 167);
INSERT INTO public.who_global_data VALUES (74151, 101, 326, 0, 0, 363, 23);
INSERT INTO public.who_global_data VALUES (74152, 203, 778, 3, 8, 363, 222);
INSERT INTO public.who_global_data VALUES (74153, 0, 0, 0, 0, 363, 219);
INSERT INTO public.who_global_data VALUES (74154, 0, 0, 0, 0, 363, 7);
INSERT INTO public.who_global_data VALUES (74155, 6, 63, 0, 1, 363, 161);
INSERT INTO public.who_global_data VALUES (74156, 148, 617, 4, 7, 363, 149);
INSERT INTO public.who_global_data VALUES (74157, 0, 0, 0, 0, 363, 6);
INSERT INTO public.who_global_data VALUES (74158, 0, 5, 0, 0, 363, 139);
INSERT INTO public.who_global_data VALUES (74159, 0, 0, 0, 0, 363, 211);
INSERT INTO public.who_global_data VALUES (74160, 0, 0, 0, 0, 363, 14);
INSERT INTO public.who_global_data VALUES (74161, 0, 0, 0, 0, 363, 111);
INSERT INTO public.who_global_data VALUES (74162, 0, 10, 0, 0, 363, 207);
INSERT INTO public.who_global_data VALUES (74163, 1, 1, 0, 0, 363, 66);
INSERT INTO public.who_global_data VALUES (74164, 0, 0, 0, 0, 363, 173);
INSERT INTO public.who_global_data VALUES (74165, 0, 0, 0, 0, 363, 145);
INSERT INTO public.who_global_data VALUES (74166, 0, 0, 0, 0, 363, 65);
INSERT INTO public.who_global_data VALUES (74167, 0, 0, 0, 0, 363, 184);
INSERT INTO public.who_global_data VALUES (74168, 0, 1, 0, 0, 363, 98);
INSERT INTO public.who_global_data VALUES (74169, 0, 78, 0, 0, 363, 104);
INSERT INTO public.who_global_data VALUES (74170, 0, 0, 0, 0, 363, 73);
INSERT INTO public.who_global_data VALUES (74171, 0, 700, 0, 25, 363, 8);
INSERT INTO public.who_global_data VALUES (74172, 0, 0, 0, 0, 363, 227);
INSERT INTO public.who_global_data VALUES (74173, 0, 0, 0, 0, 363, 75);
INSERT INTO public.who_global_data VALUES (74174, 0, 0, 0, 0, 363, 45);
INSERT INTO public.who_global_data VALUES (74175, 0, 0, 0, 0, 363, 133);
INSERT INTO public.who_global_data VALUES (74176, 0, 0, 0, 0, 363, 202);
INSERT INTO public.who_global_data VALUES (74177, 4, 39, 0, 0, 363, 129);
INSERT INTO public.who_global_data VALUES (74178, 0, 0, 0, 0, 363, 36);
INSERT INTO public.who_global_data VALUES (74179, 0, 0, 0, 0, 363, 51);
INSERT INTO public.who_global_data VALUES (74180, 0, 0, 0, 0, 363, 206);
INSERT INTO public.who_global_data VALUES (74181, 0, 0, 0, 0, 363, 5);
INSERT INTO public.who_global_data VALUES (74182, 0, 8, 0, 0, 202, 103);
INSERT INTO public.who_global_data VALUES (74183, 0, 2, 0, 0, 202, 58);
INSERT INTO public.who_global_data VALUES (74184, 0, 24, 0, 0, 202, 195);
INSERT INTO public.who_global_data VALUES (74185, 0, 0, 0, 0, 202, 115);
INSERT INTO public.who_global_data VALUES (74186, 0, 1, 0, 0, 202, 99);
INSERT INTO public.who_global_data VALUES (74187, 0, 0, 0, 0, 202, 153);
INSERT INTO public.who_global_data VALUES (74188, 0, 0, 0, 0, 202, 93);
INSERT INTO public.who_global_data VALUES (74189, 0, 0, 0, 0, 202, 84);
INSERT INTO public.who_global_data VALUES (74190, 0, 16, 0, 1, 202, 78);
INSERT INTO public.who_global_data VALUES (74191, 0, 1, 0, 0, 202, 170);
INSERT INTO public.who_global_data VALUES (74192, 0, 0, 0, 0, 202, 32);
INSERT INTO public.who_global_data VALUES (74193, 0, 96, 0, 3, 202, 155);
INSERT INTO public.who_global_data VALUES (74194, 29, 131, 0, 0, 202, 82);
INSERT INTO public.who_global_data VALUES (74195, 0, 9, 0, 0, 202, 16);
INSERT INTO public.who_global_data VALUES (74196, 0, 0, 0, 0, 202, 72);
INSERT INTO public.who_global_data VALUES (74197, 15, 114, 0, 0, 202, 43);
INSERT INTO public.who_global_data VALUES (74198, 0, 7, 0, 0, 202, 120);
INSERT INTO public.who_global_data VALUES (74199, 0, 0, 0, 0, 202, 213);
INSERT INTO public.who_global_data VALUES (74200, 0, 6, 0, 0, 202, 31);
INSERT INTO public.who_global_data VALUES (74201, 94, 501, 1, 1, 202, 204);
INSERT INTO public.who_global_data VALUES (74202, 0, 0, 0, 0, 202, 152);
INSERT INTO public.who_global_data VALUES (74203, 0, 0, 0, 0, 202, 144);
INSERT INTO public.who_global_data VALUES (74204, 0, 0, 0, 0, 202, 96);
INSERT INTO public.who_global_data VALUES (74205, 0, 1, 0, 0, 202, 47);
INSERT INTO public.who_global_data VALUES (74206, 0, 0, 0, 0, 202, 80);
INSERT INTO public.who_global_data VALUES (74207, 0, 0, 0, 0, 202, 159);
INSERT INTO public.who_global_data VALUES (74208, 0, 2, 0, 0, 202, 27);
INSERT INTO public.who_global_data VALUES (74209, 0, 0, 0, 0, 202, 146);
INSERT INTO public.who_global_data VALUES (74210, 0, 29, 0, 0, 202, 71);
INSERT INTO public.who_global_data VALUES (74211, 0, 0, 0, 0, 202, 210);
INSERT INTO public.who_global_data VALUES (74212, 5, 5, 0, 0, 202, 54);
INSERT INTO public.who_global_data VALUES (74213, 0, 4, 0, 0, 202, 147);
INSERT INTO public.who_global_data VALUES (74214, 0, 0, 0, 0, 202, 2);
INSERT INTO public.who_global_data VALUES (74215, 0, 0, 0, 0, 202, 105);
INSERT INTO public.who_global_data VALUES (74216, 0, 0, 0, 0, 202, 53);
INSERT INTO public.who_global_data VALUES (74217, 1, 7, 0, 0, 202, 81);
INSERT INTO public.who_global_data VALUES (74218, 0, 6, 0, 0, 202, 223);
INSERT INTO public.who_global_data VALUES (74219, 5, 81, 0, 0, 202, 94);
INSERT INTO public.who_global_data VALUES (74220, 0, 0, 0, 0, 202, 154);
INSERT INTO public.who_global_data VALUES (74221, 0, 0, 0, 0, 202, 83);
INSERT INTO public.who_global_data VALUES (74222, 0, 0, 0, 0, 202, 194);
INSERT INTO public.who_global_data VALUES (74223, 3, 17, 0, 0, 202, 136);
INSERT INTO public.who_global_data VALUES (74224, 20, 80928, 17, 3140, 202, 179);
INSERT INTO public.who_global_data VALUES (74225, 2, 7, 0, 0, 202, 57);
INSERT INTO public.who_global_data VALUES (74226, 0, 0, 0, 0, 202, 35);
INSERT INTO public.who_global_data VALUES (74227, 0, 0, 0, 0, 202, 228);
INSERT INTO public.who_global_data VALUES (74228, 0, 0, 0, 0, 202, 19);
INSERT INTO public.who_global_data VALUES (74229, 0, 13, 0, 0, 202, 22);
INSERT INTO public.who_global_data VALUES (74230, 0, 0, 0, 0, 202, 1);
INSERT INTO public.who_global_data VALUES (74231, 0, 12, 0, 0, 202, 21);
INSERT INTO public.who_global_data VALUES (74232, 0, 0, 0, 0, 202, 234);
INSERT INTO public.who_global_data VALUES (74233, 0, 0, 0, 0, 202, 91);
INSERT INTO public.who_global_data VALUES (74234, 2, 2, 0, 0, 202, 137);
INSERT INTO public.who_global_data VALUES (74235, 8, 40, 0, 0, 202, 201);
INSERT INTO public.who_global_data VALUES (74236, 0, 0, 0, 0, 202, 171);
INSERT INTO public.who_global_data VALUES (74237, 0, 0, 0, 0, 202, 92);
INSERT INTO public.who_global_data VALUES (74238, 75, 113, 0, 0, 202, 112);
INSERT INTO public.who_global_data VALUES (74239, 0, 0, 0, 0, 202, 62);
INSERT INTO public.who_global_data VALUES (74240, 0, 0, 0, 0, 202, 69);
INSERT INTO public.who_global_data VALUES (74241, 4, 9, 0, 0, 202, 220);
INSERT INTO public.who_global_data VALUES (74242, 0, 19, 0, 0, 202, 100);
INSERT INTO public.who_global_data VALUES (74243, 0, 63, 0, 1, 202, 187);
INSERT INTO public.who_global_data VALUES (74244, 0, 0, 0, 0, 202, 63);
INSERT INTO public.who_global_data VALUES (74245, 0, 0, 0, 0, 202, 28);
INSERT INTO public.who_global_data VALUES (74246, 0, 0, 0, 0, 202, 172);
INSERT INTO public.who_global_data VALUES (74247, 0, 10, 0, 0, 202, 17);
INSERT INTO public.who_global_data VALUES (74248, 0, 0, 0, 0, 202, 226);
INSERT INTO public.who_global_data VALUES (74249, 0, 0, 0, 0, 202, 236);
INSERT INTO public.who_global_data VALUES (74250, 0, 0, 0, 0, 202, 76);
INSERT INTO public.who_global_data VALUES (74251, 0, 3, 0, 0, 202, 30);
INSERT INTO public.who_global_data VALUES (74252, 0, 0, 0, 0, 202, 128);
INSERT INTO public.who_global_data VALUES (74253, 10, 40, 0, 0, 202, 86);
INSERT INTO public.who_global_data VALUES (74254, 286, 1394, 11, 30, 202, 140);
INSERT INTO public.who_global_data VALUES (74255, 0, 5, 0, 0, 202, 44);
INSERT INTO public.who_global_data VALUES (74256, 0, 0, 0, 0, 202, 113);
INSERT INTO public.who_global_data VALUES (74257, 0, 0, 0, 0, 202, 29);
INSERT INTO public.who_global_data VALUES (74258, 0, 0, 0, 0, 202, 125);
INSERT INTO public.who_global_data VALUES (74259, 2, 15, 0, 0, 202, 131);
INSERT INTO public.who_global_data VALUES (74260, 237, 1139, 2, 2, 202, 46);
INSERT INTO public.who_global_data VALUES (74261, 0, 0, 0, 0, 202, 10);
INSERT INTO public.who_global_data VALUES (74262, 0, 1, 0, 0, 202, 205);
INSERT INTO public.who_global_data VALUES (74263, 11, 84, 0, 0, 202, 50);
INSERT INTO public.who_global_data VALUES (74264, 0, 0, 0, 0, 202, 20);
INSERT INTO public.who_global_data VALUES (74265, 0, 0, 0, 0, 202, 13);
INSERT INTO public.who_global_data VALUES (74266, 0, 0, 0, 0, 202, 148);
INSERT INTO public.who_global_data VALUES (74267, 0, 0, 0, 0, 202, 230);
INSERT INTO public.who_global_data VALUES (74268, 0, 0, 0, 0, 202, 190);
INSERT INTO public.who_global_data VALUES (74269, 0, 1, 0, 0, 202, 188);
INSERT INTO public.who_global_data VALUES (74270, 0, 0, 0, 0, 202, 123);
INSERT INTO public.who_global_data VALUES (74271, 0, 0, 0, 0, 202, 9);
INSERT INTO public.who_global_data VALUES (74272, 0, 0, 0, 0, 202, 102);
INSERT INTO public.who_global_data VALUES (74273, 0, 0, 0, 0, 202, 34);
INSERT INTO public.who_global_data VALUES (74274, 0, 1, 0, 0, 202, 212);
INSERT INTO public.who_global_data VALUES (74275, 0, 0, 0, 0, 202, 122);
INSERT INTO public.who_global_data VALUES (74276, 1, 9, 0, 0, 202, 38);
INSERT INTO public.who_global_data VALUES (74277, 10, 65, 0, 0, 202, 130);
INSERT INTO public.who_global_data VALUES (74278, 6, 54, 0, 0, 202, 37);
INSERT INTO public.who_global_data VALUES (74279, 13, 23, 0, 0, 202, 231);
INSERT INTO public.who_global_data VALUES (74280, 881, 8046, 54, 291, 202, 107);
INSERT INTO public.who_global_data VALUES (74281, 1, 65, 2, 6, 202, 101);
INSERT INTO public.who_global_data VALUES (74282, 0, 21, 0, 0, 202, 132);
INSERT INTO public.who_global_data VALUES (74283, 0, 0, 0, 0, 202, 176);
INSERT INTO public.who_global_data VALUES (74284, 9, 34, 0, 0, 202, 200);
INSERT INTO public.who_global_data VALUES (74285, 1797, 9172, 98, 464, 202, 169);
INSERT INTO public.who_global_data VALUES (74286, 5, 5, 0, 0, 202, 225);
INSERT INTO public.who_global_data VALUES (74287, 0, 518, 0, 9, 202, 165);
INSERT INTO public.who_global_data VALUES (74288, 0, 0, 0, 0, 202, 233);
INSERT INTO public.who_global_data VALUES (74289, 0, 5, 0, 0, 202, 215);
INSERT INTO public.who_global_data VALUES (74290, 0, 0, 0, 0, 202, 177);
INSERT INTO public.who_global_data VALUES (74291, 0, 0, 0, 0, 202, 183);
INSERT INTO public.who_global_data VALUES (74292, 0, 0, 0, 0, 202, 203);
INSERT INTO public.who_global_data VALUES (74293, 0, 0, 0, 0, 202, 162);
INSERT INTO public.who_global_data VALUES (74294, 5, 73, 0, 0, 202, 12);
INSERT INTO public.who_global_data VALUES (74295, 0, 0, 0, 0, 202, 24);
INSERT INTO public.who_global_data VALUES (74296, 0, 0, 0, 0, 202, 119);
INSERT INTO public.who_global_data VALUES (74297, 3, 6, 0, 0, 202, 39);
INSERT INTO public.who_global_data VALUES (74298, 0, 36, 0, 0, 202, 26);
INSERT INTO public.who_global_data VALUES (74299, 0, 0, 0, 0, 202, 59);
INSERT INTO public.who_global_data VALUES (74300, 0, 0, 0, 0, 202, 77);
INSERT INTO public.who_global_data VALUES (74301, 0, 0, 0, 0, 202, 134);
INSERT INTO public.who_global_data VALUES (74302, 0, 1, 0, 0, 202, 4);
INSERT INTO public.who_global_data VALUES (74303, 0, 1, 0, 0, 202, 109);
INSERT INTO public.who_global_data VALUES (74304, 0, 5, 0, 0, 202, 90);
INSERT INTO public.who_global_data VALUES (74305, 0, 0, 0, 0, 202, 61);
INSERT INTO public.who_global_data VALUES (74306, 0, 0, 0, 0, 202, 85);
INSERT INTO public.who_global_data VALUES (74307, 0, 121, 0, 0, 202, 49);
INSERT INTO public.who_global_data VALUES (74308, 2, 10, 0, 0, 202, 208);
INSERT INTO public.who_global_data VALUES (74309, 0, 0, 0, 0, 202, 166);
INSERT INTO public.who_global_data VALUES (74310, 2, 5, 0, 0, 202, 64);
INSERT INTO public.who_global_data VALUES (74311, 0, 0, 0, 0, 202, 199);
INSERT INTO public.who_global_data VALUES (74312, 0, 6, 0, 0, 202, 114);
INSERT INTO public.who_global_data VALUES (74313, 0, 0, 0, 0, 202, 60);
INSERT INTO public.who_global_data VALUES (74314, 0, 0, 0, 0, 202, 68);
INSERT INTO public.who_global_data VALUES (74315, 0, 0, 0, 0, 202, 158);
INSERT INTO public.who_global_data VALUES (74316, 0, 11, 0, 0, 202, 52);
INSERT INTO public.who_global_data VALUES (74317, 0, 0, 0, 0, 202, 117);
INSERT INTO public.who_global_data VALUES (74318, 0, 1, 0, 0, 202, 126);
INSERT INTO public.who_global_data VALUES (74319, 5, 5, 0, 0, 202, 196);
INSERT INTO public.who_global_data VALUES (74320, 0, 0, 0, 0, 202, 142);
INSERT INTO public.who_global_data VALUES (74321, 0, 0, 0, 0, 202, 185);
INSERT INTO public.who_global_data VALUES (74322, 1, 7, 1, 1, 202, 138);
INSERT INTO public.who_global_data VALUES (74323, 0, 0, 0, 0, 202, 181);
INSERT INTO public.who_global_data VALUES (74324, 0, 0, 0, 0, 202, 178);
INSERT INTO public.who_global_data VALUES (74325, 0, 0, 0, 0, 202, 168);
INSERT INTO public.who_global_data VALUES (74326, 0, 0, 0, 0, 202, 160);
INSERT INTO public.who_global_data VALUES (74327, 0, 5, 0, 0, 202, 151);
INSERT INTO public.who_global_data VALUES (74328, 61, 224, 1, 3, 202, 193);
INSERT INTO public.who_global_data VALUES (74329, 0, 0, 0, 0, 202, 18);
INSERT INTO public.who_global_data VALUES (74330, 0, 9, 0, 0, 202, 40);
INSERT INTO public.who_global_data VALUES (74331, 0, 0, 0, 0, 202, 218);
INSERT INTO public.who_global_data VALUES (74332, 0, 0, 0, 0, 202, 191);
INSERT INTO public.who_global_data VALUES (74333, 0, 6, 0, 0, 202, 156);
INSERT INTO public.who_global_data VALUES (74334, 0, 0, 0, 0, 202, 135);
INSERT INTO public.who_global_data VALUES (74335, 1, 4, 0, 0, 202, 55);
INSERT INTO public.who_global_data VALUES (74336, 0, 0, 0, 0, 202, 88);
INSERT INTO public.who_global_data VALUES (74337, 23, 192, 0, 0, 202, 108);
INSERT INTO public.who_global_data VALUES (74338, 4, 33, 0, 0, 202, 48);
INSERT INTO public.who_global_data VALUES (74339, 2, 22, 0, 0, 202, 3);
INSERT INTO public.who_global_data VALUES (74340, 0, 700, 0, 7, 202, 224);
INSERT INTO public.who_global_data VALUES (74341, 10, 20, 0, 0, 202, 110);
INSERT INTO public.who_global_data VALUES (74342, 0, 0, 0, 0, 202, 106);
INSERT INTO public.who_global_data VALUES (74343, 5, 5, 0, 0, 202, 89);
INSERT INTO public.who_global_data VALUES (74344, 0, 0, 0, 0, 202, 121);
INSERT INTO public.who_global_data VALUES (74345, 0, 5, 0, 0, 202, 163);
INSERT INTO public.who_global_data VALUES (74346, 2, 13, 0, 0, 202, 70);
INSERT INTO public.who_global_data VALUES (74347, 9, 37, 0, 1, 202, 174);
INSERT INTO public.who_global_data VALUES (74348, 0, 0, 0, 0, 202, 175);
INSERT INTO public.who_global_data VALUES (74349, 6, 17, 0, 0, 202, 118);
INSERT INTO public.who_global_data VALUES (74350, 9, 39, 0, 0, 202, 189);
INSERT INTO public.who_global_data VALUES (74351, 0, 0, 0, 0, 202, 124);
INSERT INTO public.who_global_data VALUES (74352, 3, 22, 0, 0, 202, 192);
INSERT INTO public.who_global_data VALUES (74353, 131, 7517, 3, 54, 202, 41);
INSERT INTO public.who_global_data VALUES (74354, 0, 1, 0, 0, 202, 95);
INSERT INTO public.who_global_data VALUES (74355, 0, 0, 0, 0, 202, 74);
INSERT INTO public.who_global_data VALUES (74356, 2, 17, 0, 0, 202, 11);
INSERT INTO public.who_global_data VALUES (74357, 0, 7, 0, 0, 202, 87);
INSERT INTO public.who_global_data VALUES (74358, 0, 0, 0, 0, 202, 214);
INSERT INTO public.who_global_data VALUES (74359, 0, 0, 0, 0, 202, 116);
INSERT INTO public.who_global_data VALUES (74360, 0, 1, 0, 0, 202, 157);
INSERT INTO public.who_global_data VALUES (74361, 0, 0, 0, 0, 202, 182);
INSERT INTO public.who_global_data VALUES (74362, 0, 0, 0, 0, 202, 186);
INSERT INTO public.who_global_data VALUES (74363, 0, 0, 0, 0, 202, 127);
INSERT INTO public.who_global_data VALUES (74364, 0, 6, 0, 0, 202, 232);
INSERT INTO public.who_global_data VALUES (74365, 0, 0, 0, 0, 202, 33);
INSERT INTO public.who_global_data VALUES (74366, 0, 0, 0, 0, 202, 97);
INSERT INTO public.who_global_data VALUES (74367, 0, 0, 0, 0, 202, 42);
INSERT INTO public.who_global_data VALUES (74368, 12, 49, 1, 2, 202, 198);
INSERT INTO public.who_global_data VALUES (74369, 0, 0, 0, 0, 202, 216);
INSERT INTO public.who_global_data VALUES (74370, 5, 24, 0, 0, 202, 164);
INSERT INTO public.who_global_data VALUES (74371, 0, 8, 0, 0, 202, 235);
INSERT INTO public.who_global_data VALUES (74372, 1, 2, 0, 0, 202, 67);
INSERT INTO public.who_global_data VALUES (74373, 0, 0, 0, 0, 202, 15);
INSERT INTO public.who_global_data VALUES (74374, 0, 0, 0, 0, 202, 180);
INSERT INTO public.who_global_data VALUES (74375, 6, 170, 0, 0, 202, 237);
INSERT INTO public.who_global_data VALUES (74376, 0, 0, 0, 0, 202, 25);
INSERT INTO public.who_global_data VALUES (74377, 0, 0, 0, 0, 202, 209);
INSERT INTO public.who_global_data VALUES (74378, 0, 5, 0, 0, 202, 217);
INSERT INTO public.who_global_data VALUES (74379, 5, 20, 0, 0, 202, 79);
INSERT INTO public.who_global_data VALUES (74380, 0, 0, 0, 0, 202, 143);
INSERT INTO public.who_global_data VALUES (74381, 0, 0, 0, 0, 202, 229);
INSERT INTO public.who_global_data VALUES (74382, 4, 11, 0, 0, 202, 141);
INSERT INTO public.who_global_data VALUES (74383, 0, 0, 0, 0, 202, 197);
INSERT INTO public.who_global_data VALUES (74384, 369, 1523, 14, 25, 202, 221);
INSERT INTO public.who_global_data VALUES (74385, 0, 5, 0, 0, 202, 150);
INSERT INTO public.who_global_data VALUES (74386, 0, 0, 0, 0, 202, 56);
INSERT INTO public.who_global_data VALUES (74387, 0, 0, 0, 0, 202, 167);
INSERT INTO public.who_global_data VALUES (74388, 46, 225, 0, 0, 202, 23);
INSERT INTO public.who_global_data VALUES (74389, 127, 575, 2, 5, 202, 222);
INSERT INTO public.who_global_data VALUES (74390, 0, 0, 0, 0, 202, 219);
INSERT INTO public.who_global_data VALUES (74391, 0, 0, 0, 0, 202, 7);
INSERT INTO public.who_global_data VALUES (74392, 3, 57, 0, 1, 202, 161);
INSERT INTO public.who_global_data VALUES (74393, 57, 469, 1, 3, 202, 149);
INSERT INTO public.who_global_data VALUES (74394, 0, 0, 0, 0, 202, 6);
INSERT INTO public.who_global_data VALUES (74395, 0, 5, 0, 0, 202, 139);
INSERT INTO public.who_global_data VALUES (74396, 0, 0, 0, 0, 202, 211);
INSERT INTO public.who_global_data VALUES (74397, 0, 0, 0, 0, 202, 14);
INSERT INTO public.who_global_data VALUES (74398, 0, 0, 0, 0, 202, 111);
INSERT INTO public.who_global_data VALUES (74399, 4, 10, 0, 0, 202, 207);
INSERT INTO public.who_global_data VALUES (74400, 0, 0, 0, 0, 202, 66);
INSERT INTO public.who_global_data VALUES (74401, 0, 0, 0, 0, 202, 173);
INSERT INTO public.who_global_data VALUES (74402, 0, 0, 0, 0, 202, 145);
INSERT INTO public.who_global_data VALUES (74403, 0, 0, 0, 0, 202, 65);
INSERT INTO public.who_global_data VALUES (74404, 0, 0, 0, 0, 202, 184);
INSERT INTO public.who_global_data VALUES (74405, 0, 1, 0, 0, 202, 98);
INSERT INTO public.who_global_data VALUES (74406, 15, 78, 0, 0, 202, 104);
INSERT INTO public.who_global_data VALUES (74407, 0, 0, 0, 0, 202, 73);
INSERT INTO public.who_global_data VALUES (74408, 224, 700, 6, 25, 202, 8);
INSERT INTO public.who_global_data VALUES (74409, 0, 0, 0, 0, 202, 227);
INSERT INTO public.who_global_data VALUES (74410, 0, 0, 0, 0, 202, 75);
INSERT INTO public.who_global_data VALUES (74411, 0, 0, 0, 0, 202, 45);
INSERT INTO public.who_global_data VALUES (74412, 0, 0, 0, 0, 202, 133);
INSERT INTO public.who_global_data VALUES (74413, 0, 0, 0, 0, 202, 202);
INSERT INTO public.who_global_data VALUES (74414, 0, 35, 0, 0, 202, 129);
INSERT INTO public.who_global_data VALUES (74415, 0, 0, 0, 0, 202, 36);
INSERT INTO public.who_global_data VALUES (74416, 0, 0, 0, 0, 202, 51);
INSERT INTO public.who_global_data VALUES (74417, 0, 0, 0, 0, 202, 206);
INSERT INTO public.who_global_data VALUES (74418, 0, 0, 0, 0, 202, 5);
INSERT INTO public.who_global_data VALUES (74419, 0, 8, 0, 0, 29, 103);
INSERT INTO public.who_global_data VALUES (74420, 2, 2, 0, 0, 29, 58);
INSERT INTO public.who_global_data VALUES (74421, 3, 24, 0, 0, 29, 195);
INSERT INTO public.who_global_data VALUES (74422, 0, 0, 0, 0, 29, 115);
INSERT INTO public.who_global_data VALUES (74423, 0, 1, 0, 0, 29, 99);
INSERT INTO public.who_global_data VALUES (74424, 0, 0, 0, 0, 29, 153);
INSERT INTO public.who_global_data VALUES (74425, 0, 0, 0, 0, 29, 93);
INSERT INTO public.who_global_data VALUES (74426, 0, 0, 0, 0, 29, 84);
INSERT INTO public.who_global_data VALUES (74427, 0, 16, 0, 1, 29, 78);
INSERT INTO public.who_global_data VALUES (74428, 0, 1, 0, 0, 29, 170);
INSERT INTO public.who_global_data VALUES (74429, 0, 0, 0, 0, 29, 32);
INSERT INTO public.who_global_data VALUES (74430, 15, 96, 0, 3, 29, 155);
INSERT INTO public.who_global_data VALUES (74431, 3, 102, 0, 0, 29, 82);
INSERT INTO public.who_global_data VALUES (74432, 0, 9, 0, 0, 29, 16);
INSERT INTO public.who_global_data VALUES (74433, 0, 0, 0, 0, 29, 72);
INSERT INTO public.who_global_data VALUES (74434, 16, 99, 0, 0, 29, 43);
INSERT INTO public.who_global_data VALUES (74435, 0, 7, 0, 0, 29, 120);
INSERT INTO public.who_global_data VALUES (74436, 0, 0, 0, 0, 29, 213);
INSERT INTO public.who_global_data VALUES (74437, 0, 6, 0, 0, 29, 31);
INSERT INTO public.who_global_data VALUES (74438, 64, 407, 0, 0, 29, 204);
INSERT INTO public.who_global_data VALUES (74439, 0, 0, 0, 0, 29, 152);
INSERT INTO public.who_global_data VALUES (74440, 0, 0, 0, 0, 29, 144);
INSERT INTO public.who_global_data VALUES (74441, 0, 0, 0, 0, 29, 96);
INSERT INTO public.who_global_data VALUES (74442, 0, 1, 0, 0, 29, 47);
INSERT INTO public.who_global_data VALUES (74443, 0, 0, 0, 0, 29, 80);
INSERT INTO public.who_global_data VALUES (74444, 0, 0, 0, 0, 29, 159);
INSERT INTO public.who_global_data VALUES (74445, 0, 2, 0, 0, 29, 27);
INSERT INTO public.who_global_data VALUES (74446, 0, 0, 0, 0, 29, 146);
INSERT INTO public.who_global_data VALUES (74447, 6, 29, 0, 0, 29, 71);
INSERT INTO public.who_global_data VALUES (74448, 0, 0, 0, 0, 29, 210);
INSERT INTO public.who_global_data VALUES (74449, 0, 0, 0, 0, 29, 54);
INSERT INTO public.who_global_data VALUES (74450, 2, 4, 0, 0, 29, 147);
INSERT INTO public.who_global_data VALUES (74451, 0, 0, 0, 0, 29, 2);
INSERT INTO public.who_global_data VALUES (74452, 0, 0, 0, 0, 29, 105);
INSERT INTO public.who_global_data VALUES (74453, 0, 0, 0, 0, 29, 53);
INSERT INTO public.who_global_data VALUES (74454, 0, 6, 0, 0, 29, 81);
INSERT INTO public.who_global_data VALUES (74455, 0, 6, 0, 0, 29, 223);
INSERT INTO public.who_global_data VALUES (74456, 12, 76, 0, 0, 29, 94);
INSERT INTO public.who_global_data VALUES (74457, 0, 0, 0, 0, 29, 154);
INSERT INTO public.who_global_data VALUES (74458, 0, 0, 0, 0, 29, 83);
INSERT INTO public.who_global_data VALUES (74459, 0, 0, 0, 0, 29, 194);
INSERT INTO public.who_global_data VALUES (74460, 0, 14, 0, 0, 29, 136);
INSERT INTO public.who_global_data VALUES (74461, 45, 80908, 23, 3123, 29, 179);
INSERT INTO public.who_global_data VALUES (74462, 0, 5, 0, 0, 29, 57);
INSERT INTO public.who_global_data VALUES (74463, 0, 0, 0, 0, 29, 35);
INSERT INTO public.who_global_data VALUES (74464, 0, 0, 0, 0, 29, 228);
INSERT INTO public.who_global_data VALUES (74465, 0, 0, 0, 0, 29, 19);
INSERT INTO public.who_global_data VALUES (74466, 4, 13, 0, 0, 29, 22);
INSERT INTO public.who_global_data VALUES (74467, 0, 0, 0, 0, 29, 1);
INSERT INTO public.who_global_data VALUES (74468, 0, 12, 0, 0, 29, 21);
INSERT INTO public.who_global_data VALUES (74469, 0, 0, 0, 0, 29, 234);
INSERT INTO public.who_global_data VALUES (74470, 0, 0, 0, 0, 29, 91);
INSERT INTO public.who_global_data VALUES (74471, 0, 0, 0, 0, 29, 137);
INSERT INTO public.who_global_data VALUES (74472, 6, 32, 0, 0, 29, 201);
INSERT INTO public.who_global_data VALUES (74473, 0, 0, 0, 0, 29, 171);
INSERT INTO public.who_global_data VALUES (74474, 0, 0, 0, 0, 29, 92);
INSERT INTO public.who_global_data VALUES (74475, 7, 38, 0, 0, 29, 112);
INSERT INTO public.who_global_data VALUES (74476, 0, 0, 0, 0, 29, 62);
INSERT INTO public.who_global_data VALUES (74477, 0, 0, 0, 0, 29, 69);
INSERT INTO public.who_global_data VALUES (74478, 0, 5, 0, 0, 29, 220);
INSERT INTO public.who_global_data VALUES (74479, 1, 19, 0, 0, 29, 100);
INSERT INTO public.who_global_data VALUES (74480, 10, 63, 0, 1, 29, 187);
INSERT INTO public.who_global_data VALUES (74481, 0, 0, 0, 0, 29, 63);
INSERT INTO public.who_global_data VALUES (74482, 0, 0, 0, 0, 29, 28);
INSERT INTO public.who_global_data VALUES (74483, 0, 0, 0, 0, 29, 172);
INSERT INTO public.who_global_data VALUES (74484, 0, 10, 0, 0, 29, 17);
INSERT INTO public.who_global_data VALUES (74485, 0, 0, 0, 0, 29, 226);
INSERT INTO public.who_global_data VALUES (74486, 0, 0, 0, 0, 29, 236);
INSERT INTO public.who_global_data VALUES (74487, 0, 0, 0, 0, 29, 76);
INSERT INTO public.who_global_data VALUES (74488, 0, 3, 0, 0, 29, 30);
INSERT INTO public.who_global_data VALUES (74489, 0, 0, 0, 0, 29, 128);
INSERT INTO public.who_global_data VALUES (74490, 11, 30, 0, 0, 29, 86);
INSERT INTO public.who_global_data VALUES (74491, 410, 1108, 9, 19, 29, 140);
INSERT INTO public.who_global_data VALUES (74492, 0, 5, 0, 0, 29, 44);
INSERT INTO public.who_global_data VALUES (74493, 0, 0, 0, 0, 29, 113);
INSERT INTO public.who_global_data VALUES (74494, 0, 0, 0, 0, 29, 29);
INSERT INTO public.who_global_data VALUES (74495, 0, 0, 0, 0, 29, 125);
INSERT INTO public.who_global_data VALUES (74496, 1, 13, 0, 0, 29, 131);
INSERT INTO public.who_global_data VALUES (74497, 55, 902, 0, 0, 29, 46);
INSERT INTO public.who_global_data VALUES (74498, 0, 0, 0, 0, 29, 10);
INSERT INTO public.who_global_data VALUES (74499, 0, 1, 0, 0, 29, 205);
INSERT INTO public.who_global_data VALUES (74500, 7, 73, 0, 0, 29, 50);
INSERT INTO public.who_global_data VALUES (74501, 0, 0, 0, 0, 29, 20);
INSERT INTO public.who_global_data VALUES (74502, 0, 0, 0, 0, 29, 13);
INSERT INTO public.who_global_data VALUES (74503, 0, 0, 0, 0, 29, 148);
INSERT INTO public.who_global_data VALUES (74504, 0, 0, 0, 0, 29, 230);
INSERT INTO public.who_global_data VALUES (74505, 0, 0, 0, 0, 29, 190);
INSERT INTO public.who_global_data VALUES (74506, 1, 1, 0, 0, 29, 188);
INSERT INTO public.who_global_data VALUES (74507, 0, 0, 0, 0, 29, 123);
INSERT INTO public.who_global_data VALUES (74508, 0, 0, 0, 0, 29, 9);
INSERT INTO public.who_global_data VALUES (74509, 0, 0, 0, 0, 29, 102);
INSERT INTO public.who_global_data VALUES (74510, 0, 0, 0, 0, 29, 34);
INSERT INTO public.who_global_data VALUES (74511, 0, 1, 0, 0, 29, 212);
INSERT INTO public.who_global_data VALUES (74512, 0, 0, 0, 0, 29, 122);
INSERT INTO public.who_global_data VALUES (74513, 1, 8, 0, 0, 29, 38);
INSERT INTO public.who_global_data VALUES (74514, 2, 55, 0, 0, 29, 130);
INSERT INTO public.who_global_data VALUES (74515, 5, 48, 0, 0, 29, 37);
INSERT INTO public.who_global_data VALUES (74516, 0, 10, 0, 0, 29, 231);
INSERT INTO public.who_global_data VALUES (74517, 595, 7165, 43, 237, 29, 107);
INSERT INTO public.who_global_data VALUES (74518, 0, 64, 0, 4, 29, 101);
INSERT INTO public.who_global_data VALUES (74519, 2, 21, 0, 0, 29, 132);
INSERT INTO public.who_global_data VALUES (74520, 0, 0, 0, 0, 29, 176);
INSERT INTO public.who_global_data VALUES (74521, 4, 25, 0, 0, 29, 200);
INSERT INTO public.who_global_data VALUES (74522, 1492, 7375, 133, 366, 29, 169);
INSERT INTO public.who_global_data VALUES (74523, 0, 0, 0, 0, 29, 225);
INSERT INTO public.who_global_data VALUES (74524, 59, 518, 3, 9, 29, 165);
INSERT INTO public.who_global_data VALUES (74525, 0, 0, 0, 0, 29, 233);
INSERT INTO public.who_global_data VALUES (74526, 0, 5, 0, 0, 29, 215);
INSERT INTO public.who_global_data VALUES (74527, 0, 0, 0, 0, 29, 177);
INSERT INTO public.who_global_data VALUES (74528, 0, 0, 0, 0, 29, 183);
INSERT INTO public.who_global_data VALUES (74529, 0, 0, 0, 0, 29, 203);
INSERT INTO public.who_global_data VALUES (74530, 0, 0, 0, 0, 29, 162);
INSERT INTO public.who_global_data VALUES (74531, 0, 68, 0, 0, 29, 12);
INSERT INTO public.who_global_data VALUES (74532, 0, 0, 0, 0, 29, 24);
INSERT INTO public.who_global_data VALUES (74533, 0, 0, 0, 0, 29, 119);
INSERT INTO public.who_global_data VALUES (74534, 1, 3, 0, 0, 29, 39);
INSERT INTO public.who_global_data VALUES (74535, 0, 36, 0, 0, 29, 26);
INSERT INTO public.who_global_data VALUES (74536, 0, 0, 0, 0, 29, 59);
INSERT INTO public.who_global_data VALUES (74537, 0, 0, 0, 0, 29, 77);
INSERT INTO public.who_global_data VALUES (74538, 0, 0, 0, 0, 29, 134);
INSERT INTO public.who_global_data VALUES (74539, 0, 1, 0, 0, 29, 4);
INSERT INTO public.who_global_data VALUES (74540, 0, 1, 0, 0, 29, 109);
INSERT INTO public.who_global_data VALUES (74541, 2, 5, 0, 0, 29, 90);
INSERT INTO public.who_global_data VALUES (74542, 0, 0, 0, 0, 29, 61);
INSERT INTO public.who_global_data VALUES (74543, 0, 0, 0, 0, 29, 85);
INSERT INTO public.who_global_data VALUES (74544, 24, 121, 0, 0, 29, 49);
INSERT INTO public.who_global_data VALUES (74545, 0, 8, 0, 0, 29, 208);
INSERT INTO public.who_global_data VALUES (74546, 0, 0, 0, 0, 29, 166);
INSERT INTO public.who_global_data VALUES (74547, 0, 3, 0, 0, 29, 64);
INSERT INTO public.who_global_data VALUES (74548, 0, 0, 0, 0, 29, 199);
INSERT INTO public.who_global_data VALUES (74549, 0, 6, 0, 0, 29, 114);
INSERT INTO public.who_global_data VALUES (74550, 0, 0, 0, 0, 29, 60);
INSERT INTO public.who_global_data VALUES (74551, 0, 0, 0, 0, 29, 68);
INSERT INTO public.who_global_data VALUES (74552, 0, 0, 0, 0, 29, 158);
INSERT INTO public.who_global_data VALUES (74553, 0, 11, 0, 0, 29, 52);
INSERT INTO public.who_global_data VALUES (74554, 0, 0, 0, 0, 29, 117);
INSERT INTO public.who_global_data VALUES (74555, 0, 1, 0, 0, 29, 126);
INSERT INTO public.who_global_data VALUES (74556, 0, 0, 0, 0, 29, 196);
INSERT INTO public.who_global_data VALUES (74557, 0, 0, 0, 0, 29, 142);
INSERT INTO public.who_global_data VALUES (74558, 0, 0, 0, 0, 29, 185);
INSERT INTO public.who_global_data VALUES (74559, 0, 6, 0, 0, 29, 138);
INSERT INTO public.who_global_data VALUES (74560, 0, 0, 0, 0, 29, 181);
INSERT INTO public.who_global_data VALUES (74561, 0, 0, 0, 0, 29, 178);
INSERT INTO public.who_global_data VALUES (74562, 0, 0, 0, 0, 29, 168);
INSERT INTO public.who_global_data VALUES (74563, 0, 0, 0, 0, 29, 160);
INSERT INTO public.who_global_data VALUES (74564, 0, 5, 0, 0, 29, 151);
INSERT INTO public.who_global_data VALUES (74565, 32, 163, 1, 2, 29, 193);
INSERT INTO public.who_global_data VALUES (74566, 0, 0, 0, 0, 29, 18);
INSERT INTO public.who_global_data VALUES (74567, 0, 9, 0, 0, 29, 40);
INSERT INTO public.who_global_data VALUES (74568, 0, 0, 0, 0, 29, 218);
INSERT INTO public.who_global_data VALUES (74569, 0, 0, 0, 0, 29, 191);
INSERT INTO public.who_global_data VALUES (74570, 1, 6, 0, 0, 29, 156);
INSERT INTO public.who_global_data VALUES (74571, 0, 0, 0, 0, 29, 135);
INSERT INTO public.who_global_data VALUES (74572, 0, 3, 0, 0, 29, 55);
INSERT INTO public.who_global_data VALUES (74573, 0, 0, 0, 0, 29, 88);
INSERT INTO public.who_global_data VALUES (74574, 22, 169, 0, 0, 29, 108);
INSERT INTO public.who_global_data VALUES (74575, 6, 29, 0, 0, 29, 48);
INSERT INTO public.who_global_data VALUES (74576, 0, 20, 0, 0, 29, 3);
INSERT INTO public.who_global_data VALUES (74577, 0, 700, 0, 7, 29, 224);
INSERT INTO public.who_global_data VALUES (74578, 0, 10, 0, 0, 29, 110);
INSERT INTO public.who_global_data VALUES (74579, 0, 0, 0, 0, 29, 106);
INSERT INTO public.who_global_data VALUES (74580, 0, 0, 0, 0, 29, 89);
INSERT INTO public.who_global_data VALUES (74581, 0, 0, 0, 0, 29, 121);
INSERT INTO public.who_global_data VALUES (74582, 0, 5, 0, 0, 29, 163);
INSERT INTO public.who_global_data VALUES (74583, 1, 11, 0, 0, 29, 70);
INSERT INTO public.who_global_data VALUES (74584, 14, 28, 0, 1, 29, 174);
INSERT INTO public.who_global_data VALUES (74585, 0, 0, 0, 0, 29, 175);
INSERT INTO public.who_global_data VALUES (74586, 5, 11, 0, 0, 29, 118);
INSERT INTO public.who_global_data VALUES (74587, 9, 30, 0, 0, 29, 189);
INSERT INTO public.who_global_data VALUES (74588, 0, 0, 0, 0, 29, 124);
INSERT INTO public.who_global_data VALUES (74589, 3, 19, 0, 0, 29, 192);
INSERT INTO public.who_global_data VALUES (74590, 248, 7386, 1, 51, 29, 41);
INSERT INTO public.who_global_data VALUES (74591, 0, 1, 0, 0, 29, 95);
INSERT INTO public.who_global_data VALUES (74592, 0, 0, 0, 0, 29, 74);
INSERT INTO public.who_global_data VALUES (74593, 2, 15, 0, 0, 29, 11);
INSERT INTO public.who_global_data VALUES (74594, 0, 7, 0, 0, 29, 87);
INSERT INTO public.who_global_data VALUES (74595, 0, 0, 0, 0, 29, 214);
INSERT INTO public.who_global_data VALUES (74596, 0, 0, 0, 0, 29, 116);
INSERT INTO public.who_global_data VALUES (74597, 0, 1, 0, 0, 29, 157);
INSERT INTO public.who_global_data VALUES (74598, 0, 0, 0, 0, 29, 182);
INSERT INTO public.who_global_data VALUES (74599, 0, 0, 0, 0, 29, 186);
INSERT INTO public.who_global_data VALUES (74600, 0, 0, 0, 0, 29, 127);
INSERT INTO public.who_global_data VALUES (74601, 0, 6, 0, 0, 29, 232);
INSERT INTO public.who_global_data VALUES (74602, 0, 0, 0, 0, 29, 33);
INSERT INTO public.who_global_data VALUES (74603, 0, 0, 0, 0, 29, 97);
INSERT INTO public.who_global_data VALUES (74604, 0, 0, 0, 0, 29, 42);
INSERT INTO public.who_global_data VALUES (74605, 10, 37, 0, 1, 29, 198);
INSERT INTO public.who_global_data VALUES (74606, 0, 0, 0, 0, 29, 216);
INSERT INTO public.who_global_data VALUES (74607, 4, 19, 0, 0, 29, 164);
INSERT INTO public.who_global_data VALUES (74608, 0, 8, 0, 0, 29, 235);
INSERT INTO public.who_global_data VALUES (74609, 0, 1, 0, 0, 29, 67);
INSERT INTO public.who_global_data VALUES (74610, 0, 0, 0, 0, 29, 15);
INSERT INTO public.who_global_data VALUES (74611, 0, 0, 0, 0, 29, 180);
INSERT INTO public.who_global_data VALUES (74612, 10, 164, 0, 0, 29, 237);
INSERT INTO public.who_global_data VALUES (74613, 0, 0, 0, 0, 29, 25);
INSERT INTO public.who_global_data VALUES (74614, 0, 0, 0, 0, 29, 209);
INSERT INTO public.who_global_data VALUES (74615, 2, 5, 0, 0, 29, 217);
INSERT INTO public.who_global_data VALUES (74616, 5, 15, 0, 0, 29, 79);
INSERT INTO public.who_global_data VALUES (74617, 0, 0, 0, 0, 29, 143);
INSERT INTO public.who_global_data VALUES (74618, 0, 0, 0, 0, 29, 229);
INSERT INTO public.who_global_data VALUES (74619, 0, 7, 0, 0, 29, 141);
INSERT INTO public.who_global_data VALUES (74620, 0, 0, 0, 0, 29, 197);
INSERT INTO public.who_global_data VALUES (74621, 290, 1154, 3, 11, 29, 221);
INSERT INTO public.who_global_data VALUES (74622, 0, 5, 0, 0, 29, 150);
INSERT INTO public.who_global_data VALUES (74623, 0, 0, 0, 0, 29, 56);
INSERT INTO public.who_global_data VALUES (74624, 0, 0, 0, 0, 29, 167);
INSERT INTO public.who_global_data VALUES (74625, 33, 179, 0, 0, 29, 23);
INSERT INTO public.who_global_data VALUES (74626, 65, 448, 0, 3, 29, 222);
INSERT INTO public.who_global_data VALUES (74627, 0, 0, 0, 0, 29, 219);
INSERT INTO public.who_global_data VALUES (74628, 0, 0, 0, 0, 29, 7);
INSERT INTO public.who_global_data VALUES (74629, 0, 54, 0, 1, 29, 161);
INSERT INTO public.who_global_data VALUES (74630, 60, 412, 0, 2, 29, 149);
INSERT INTO public.who_global_data VALUES (74631, 0, 0, 0, 0, 29, 6);
INSERT INTO public.who_global_data VALUES (74632, 0, 5, 0, 0, 29, 139);
INSERT INTO public.who_global_data VALUES (74633, 0, 0, 0, 0, 29, 211);
INSERT INTO public.who_global_data VALUES (74634, 0, 0, 0, 0, 29, 14);
INSERT INTO public.who_global_data VALUES (74635, 0, 0, 0, 0, 29, 111);
INSERT INTO public.who_global_data VALUES (74636, 0, 6, 0, 0, 29, 207);
INSERT INTO public.who_global_data VALUES (74637, 0, 0, 0, 0, 29, 66);
INSERT INTO public.who_global_data VALUES (74638, 0, 0, 0, 0, 29, 173);
INSERT INTO public.who_global_data VALUES (74639, 0, 0, 0, 0, 29, 145);
INSERT INTO public.who_global_data VALUES (74640, 0, 0, 0, 0, 29, 65);
INSERT INTO public.who_global_data VALUES (74641, 0, 0, 0, 0, 29, 184);
INSERT INTO public.who_global_data VALUES (74642, 0, 1, 0, 0, 29, 98);
INSERT INTO public.who_global_data VALUES (74643, 14, 63, 0, 0, 29, 104);
INSERT INTO public.who_global_data VALUES (74644, 0, 0, 0, 0, 29, 73);
INSERT INTO public.who_global_data VALUES (74645, 259, 476, 8, 19, 29, 8);
INSERT INTO public.who_global_data VALUES (74646, 0, 0, 0, 0, 29, 227);
INSERT INTO public.who_global_data VALUES (74647, 0, 0, 0, 0, 29, 75);
INSERT INTO public.who_global_data VALUES (74648, 0, 0, 0, 0, 29, 45);
INSERT INTO public.who_global_data VALUES (74649, 0, 0, 0, 0, 29, 133);
INSERT INTO public.who_global_data VALUES (74650, 0, 0, 0, 0, 29, 202);
INSERT INTO public.who_global_data VALUES (74651, 1, 35, 0, 0, 29, 129);
INSERT INTO public.who_global_data VALUES (74652, 0, 0, 0, 0, 29, 36);
INSERT INTO public.who_global_data VALUES (74653, 0, 0, 0, 0, 29, 51);
INSERT INTO public.who_global_data VALUES (74654, 0, 0, 0, 0, 29, 206);
INSERT INTO public.who_global_data VALUES (74655, 0, 0, 0, 0, 29, 5);
INSERT INTO public.who_global_data VALUES (74656, 0, 8, 0, 0, 321, 103);
INSERT INTO public.who_global_data VALUES (74657, 0, 0, 0, 0, 321, 58);
INSERT INTO public.who_global_data VALUES (74658, 0, 21, 0, 0, 321, 195);
INSERT INTO public.who_global_data VALUES (74659, 0, 0, 0, 0, 321, 115);
INSERT INTO public.who_global_data VALUES (74660, 0, 1, 0, 0, 321, 99);
INSERT INTO public.who_global_data VALUES (74661, 0, 0, 0, 0, 321, 153);
INSERT INTO public.who_global_data VALUES (74662, 0, 0, 0, 0, 321, 93);
INSERT INTO public.who_global_data VALUES (74663, 0, 0, 0, 0, 321, 84);
INSERT INTO public.who_global_data VALUES (74664, 3, 16, 0, 1, 321, 78);
INSERT INTO public.who_global_data VALUES (74665, 0, 1, 0, 0, 321, 170);
INSERT INTO public.who_global_data VALUES (74666, 0, 0, 0, 0, 321, 32);
INSERT INTO public.who_global_data VALUES (74667, 7, 81, 1, 3, 321, 155);
INSERT INTO public.who_global_data VALUES (74668, 25, 99, 0, 0, 321, 82);
INSERT INTO public.who_global_data VALUES (74669, 0, 9, 0, 0, 321, 16);
INSERT INTO public.who_global_data VALUES (74670, 0, 0, 0, 0, 321, 72);
INSERT INTO public.who_global_data VALUES (74671, 23, 83, 0, 0, 321, 43);
INSERT INTO public.who_global_data VALUES (74672, 7, 7, 0, 0, 321, 120);
INSERT INTO public.who_global_data VALUES (74673, 0, 0, 0, 0, 321, 213);
INSERT INTO public.who_global_data VALUES (74674, 0, 6, 0, 0, 321, 31);
INSERT INTO public.who_global_data VALUES (74675, 27, 343, 0, 0, 321, 204);
INSERT INTO public.who_global_data VALUES (74676, 0, 0, 0, 0, 321, 152);
INSERT INTO public.who_global_data VALUES (74677, 0, 0, 0, 0, 321, 144);
INSERT INTO public.who_global_data VALUES (74678, 0, 0, 0, 0, 321, 96);
INSERT INTO public.who_global_data VALUES (74679, 0, 1, 0, 0, 321, 47);
INSERT INTO public.who_global_data VALUES (74680, 0, 0, 0, 0, 321, 80);
INSERT INTO public.who_global_data VALUES (74681, 0, 0, 0, 0, 321, 159);
INSERT INTO public.who_global_data VALUES (74682, 0, 2, 0, 0, 321, 27);
INSERT INTO public.who_global_data VALUES (74683, 0, 0, 0, 0, 321, 146);
INSERT INTO public.who_global_data VALUES (74684, 0, 23, 0, 0, 321, 71);
INSERT INTO public.who_global_data VALUES (74685, 0, 0, 0, 0, 321, 210);
INSERT INTO public.who_global_data VALUES (74686, 0, 0, 0, 0, 321, 54);
INSERT INTO public.who_global_data VALUES (74687, 2, 2, 0, 0, 321, 147);
INSERT INTO public.who_global_data VALUES (74688, 0, 0, 0, 0, 321, 2);
INSERT INTO public.who_global_data VALUES (74689, 0, 0, 0, 0, 321, 105);
INSERT INTO public.who_global_data VALUES (74690, 0, 0, 0, 0, 321, 53);
INSERT INTO public.who_global_data VALUES (74691, 0, 6, 0, 0, 321, 81);
INSERT INTO public.who_global_data VALUES (74692, 0, 6, 0, 0, 321, 223);
INSERT INTO public.who_global_data VALUES (74693, 3, 64, 0, 0, 321, 94);
INSERT INTO public.who_global_data VALUES (74694, 0, 0, 0, 0, 321, 154);
INSERT INTO public.who_global_data VALUES (74695, 0, 0, 0, 0, 321, 83);
INSERT INTO public.who_global_data VALUES (74696, 0, 0, 0, 0, 321, 194);
INSERT INTO public.who_global_data VALUES (74697, 5, 14, 0, 0, 321, 136);
INSERT INTO public.who_global_data VALUES (74698, 46, 80863, 27, 3100, 321, 179);
INSERT INTO public.who_global_data VALUES (74699, 0, 5, 0, 0, 321, 57);
INSERT INTO public.who_global_data VALUES (74700, 0, 0, 0, 0, 321, 35);
INSERT INTO public.who_global_data VALUES (74701, 0, 0, 0, 0, 321, 228);
INSERT INTO public.who_global_data VALUES (74702, 0, 0, 0, 0, 321, 19);
INSERT INTO public.who_global_data VALUES (74703, 9, 9, 0, 0, 321, 22);
INSERT INTO public.who_global_data VALUES (74704, 0, 0, 0, 0, 321, 1);
INSERT INTO public.who_global_data VALUES (74705, 1, 12, 0, 0, 321, 21);
INSERT INTO public.who_global_data VALUES (74706, 0, 0, 0, 0, 321, 234);
INSERT INTO public.who_global_data VALUES (74707, 0, 0, 0, 0, 321, 91);
INSERT INTO public.who_global_data VALUES (74708, 0, 0, 0, 0, 321, 137);
INSERT INTO public.who_global_data VALUES (74709, 7, 26, 0, 0, 321, 201);
INSERT INTO public.who_global_data VALUES (74710, 0, 0, 0, 0, 321, 171);
INSERT INTO public.who_global_data VALUES (74711, 0, 0, 0, 0, 321, 92);
INSERT INTO public.who_global_data VALUES (74712, 8, 31, 0, 0, 321, 112);
INSERT INTO public.who_global_data VALUES (74713, 0, 0, 0, 0, 321, 62);
INSERT INTO public.who_global_data VALUES (74714, 0, 0, 0, 0, 321, 69);
INSERT INTO public.who_global_data VALUES (74715, 0, 5, 0, 0, 321, 220);
INSERT INTO public.who_global_data VALUES (74716, 0, 18, 0, 0, 321, 100);
INSERT INTO public.who_global_data VALUES (74717, 1, 53, 1, 1, 321, 187);
INSERT INTO public.who_global_data VALUES (74718, 0, 0, 0, 0, 321, 63);
INSERT INTO public.who_global_data VALUES (74719, 0, 0, 0, 0, 321, 28);
INSERT INTO public.who_global_data VALUES (74720, 0, 0, 0, 0, 321, 172);
INSERT INTO public.who_global_data VALUES (74721, 0, 10, 0, 0, 321, 17);
INSERT INTO public.who_global_data VALUES (74722, 0, 0, 0, 0, 321, 226);
INSERT INTO public.who_global_data VALUES (74723, 0, 0, 0, 0, 321, 236);
INSERT INTO public.who_global_data VALUES (74724, 0, 0, 0, 0, 321, 76);
INSERT INTO public.who_global_data VALUES (74725, 1, 3, 0, 0, 321, 30);
INSERT INTO public.who_global_data VALUES (74726, 0, 0, 0, 0, 321, 128);
INSERT INTO public.who_global_data VALUES (74727, 0, 19, 0, 0, 321, 86);
INSERT INTO public.who_global_data VALUES (74728, 103, 698, 1, 10, 321, 140);
INSERT INTO public.who_global_data VALUES (74729, 0, 5, 0, 0, 321, 44);
INSERT INTO public.who_global_data VALUES (74730, 0, 0, 0, 0, 321, 113);
INSERT INTO public.who_global_data VALUES (74731, 0, 0, 0, 0, 321, 29);
INSERT INTO public.who_global_data VALUES (74732, 0, 0, 0, 0, 321, 125);
INSERT INTO public.who_global_data VALUES (74733, 3, 12, 0, 0, 321, 131);
INSERT INTO public.who_global_data VALUES (74734, 163, 847, 0, 0, 321, 46);
INSERT INTO public.who_global_data VALUES (74735, 0, 0, 0, 0, 321, 10);
INSERT INTO public.who_global_data VALUES (74736, 0, 1, 0, 0, 321, 205);
INSERT INTO public.who_global_data VALUES (74737, 21, 66, 0, 0, 321, 50);
INSERT INTO public.who_global_data VALUES (74738, 0, 0, 0, 0, 321, 20);
INSERT INTO public.who_global_data VALUES (74739, 0, 0, 0, 0, 321, 13);
INSERT INTO public.who_global_data VALUES (74740, 0, 0, 0, 0, 321, 148);
INSERT INTO public.who_global_data VALUES (74741, 0, 0, 0, 0, 321, 230);
INSERT INTO public.who_global_data VALUES (74742, 0, 0, 0, 0, 321, 190);
INSERT INTO public.who_global_data VALUES (74743, 0, 0, 0, 0, 321, 188);
INSERT INTO public.who_global_data VALUES (74744, 0, 0, 0, 0, 321, 123);
INSERT INTO public.who_global_data VALUES (74745, 0, 0, 0, 0, 321, 9);
INSERT INTO public.who_global_data VALUES (74746, 0, 0, 0, 0, 321, 102);
INSERT INTO public.who_global_data VALUES (74747, 0, 0, 0, 0, 321, 34);
INSERT INTO public.who_global_data VALUES (74748, 0, 1, 0, 0, 321, 212);
INSERT INTO public.who_global_data VALUES (74749, 0, 0, 0, 0, 321, 122);
INSERT INTO public.who_global_data VALUES (74750, 3, 7, 0, 0, 321, 38);
INSERT INTO public.who_global_data VALUES (74751, 10, 53, 0, 0, 321, 130);
INSERT INTO public.who_global_data VALUES (74752, 5, 43, 0, 0, 321, 37);
INSERT INTO public.who_global_data VALUES (74753, 2, 10, 0, 0, 321, 231);
INSERT INTO public.who_global_data VALUES (74754, 743, 6570, 49, 194, 321, 107);
INSERT INTO public.who_global_data VALUES (74755, 6, 64, 0, 4, 321, 101);
INSERT INTO public.who_global_data VALUES (74756, 1, 19, 0, 0, 321, 132);
INSERT INTO public.who_global_data VALUES (74757, 0, 0, 0, 0, 321, 176);
INSERT INTO public.who_global_data VALUES (74758, 4, 21, 0, 0, 321, 200);
INSERT INTO public.who_global_data VALUES (74759, 1247, 5883, 36, 233, 321, 169);
INSERT INTO public.who_global_data VALUES (74760, 0, 0, 0, 0, 321, 225);
INSERT INTO public.who_global_data VALUES (74761, 48, 459, 0, 6, 321, 165);
INSERT INTO public.who_global_data VALUES (74762, 0, 0, 0, 0, 321, 233);
INSERT INTO public.who_global_data VALUES (74763, 0, 5, 0, 0, 321, 215);
INSERT INTO public.who_global_data VALUES (74764, 0, 0, 0, 0, 321, 177);
INSERT INTO public.who_global_data VALUES (74765, 0, 0, 0, 0, 321, 183);
INSERT INTO public.who_global_data VALUES (74766, 0, 0, 0, 0, 321, 203);
INSERT INTO public.who_global_data VALUES (74767, 0, 0, 0, 0, 321, 162);
INSERT INTO public.who_global_data VALUES (74768, 3, 68, 0, 0, 321, 12);
INSERT INTO public.who_global_data VALUES (74769, 0, 0, 0, 0, 321, 24);
INSERT INTO public.who_global_data VALUES (74770, 0, 0, 0, 0, 321, 119);
INSERT INTO public.who_global_data VALUES (74771, 1, 2, 0, 0, 321, 39);
INSERT INTO public.who_global_data VALUES (74772, 10, 36, 0, 0, 321, 26);
INSERT INTO public.who_global_data VALUES (74773, 0, 0, 0, 0, 321, 59);
INSERT INTO public.who_global_data VALUES (74774, 0, 0, 0, 0, 321, 77);
INSERT INTO public.who_global_data VALUES (74775, 0, 0, 0, 0, 321, 134);
INSERT INTO public.who_global_data VALUES (74776, 0, 1, 0, 0, 321, 4);
INSERT INTO public.who_global_data VALUES (74777, 0, 1, 0, 0, 321, 109);
INSERT INTO public.who_global_data VALUES (74778, 0, 3, 0, 0, 321, 90);
INSERT INTO public.who_global_data VALUES (74779, 0, 0, 0, 0, 321, 61);
INSERT INTO public.who_global_data VALUES (74780, 0, 0, 0, 0, 321, 85);
INSERT INTO public.who_global_data VALUES (74781, 0, 97, 0, 0, 321, 49);
INSERT INTO public.who_global_data VALUES (74782, 2, 8, 0, 0, 321, 208);
INSERT INTO public.who_global_data VALUES (74783, 0, 0, 0, 0, 321, 166);
INSERT INTO public.who_global_data VALUES (74784, 2, 3, 0, 0, 321, 64);
INSERT INTO public.who_global_data VALUES (74785, 0, 0, 0, 0, 321, 199);
INSERT INTO public.who_global_data VALUES (74786, 0, 6, 0, 0, 321, 114);
INSERT INTO public.who_global_data VALUES (74787, 0, 0, 0, 0, 321, 60);
INSERT INTO public.who_global_data VALUES (74788, 0, 0, 0, 0, 321, 68);
INSERT INTO public.who_global_data VALUES (74789, 0, 0, 0, 0, 321, 158);
INSERT INTO public.who_global_data VALUES (74790, 2, 11, 0, 0, 321, 52);
INSERT INTO public.who_global_data VALUES (74791, 0, 0, 0, 0, 321, 117);
INSERT INTO public.who_global_data VALUES (74792, 0, 1, 0, 0, 321, 126);
INSERT INTO public.who_global_data VALUES (74793, 0, 0, 0, 0, 321, 196);
INSERT INTO public.who_global_data VALUES (74794, 0, 0, 0, 0, 321, 142);
INSERT INTO public.who_global_data VALUES (74795, 0, 0, 0, 0, 321, 185);
INSERT INTO public.who_global_data VALUES (74796, 0, 6, 0, 0, 321, 138);
INSERT INTO public.who_global_data VALUES (74797, 0, 0, 0, 0, 321, 181);
INSERT INTO public.who_global_data VALUES (74798, 0, 0, 0, 0, 321, 178);
INSERT INTO public.who_global_data VALUES (74799, 0, 0, 0, 0, 321, 168);
INSERT INTO public.who_global_data VALUES (74800, 0, 0, 0, 0, 321, 160);
INSERT INTO public.who_global_data VALUES (74801, 0, 5, 0, 0, 321, 151);
INSERT INTO public.who_global_data VALUES (74802, 50, 131, 0, 1, 321, 193);
INSERT INTO public.who_global_data VALUES (74803, 0, 0, 0, 0, 321, 18);
INSERT INTO public.who_global_data VALUES (74804, 0, 9, 0, 0, 321, 40);
INSERT INTO public.who_global_data VALUES (74805, 0, 0, 0, 0, 321, 218);
INSERT INTO public.who_global_data VALUES (74806, 0, 0, 0, 0, 321, 191);
INSERT INTO public.who_global_data VALUES (74807, 0, 5, 0, 0, 321, 156);
INSERT INTO public.who_global_data VALUES (74808, 0, 0, 0, 0, 321, 135);
INSERT INTO public.who_global_data VALUES (74809, 0, 3, 0, 0, 321, 55);
INSERT INTO public.who_global_data VALUES (74810, 0, 0, 0, 0, 321, 88);
INSERT INTO public.who_global_data VALUES (74811, 34, 147, 0, 0, 321, 108);
INSERT INTO public.who_global_data VALUES (74812, 3, 23, 0, 0, 321, 48);
INSERT INTO public.who_global_data VALUES (74813, 0, 20, 0, 0, 321, 3);
INSERT INTO public.who_global_data VALUES (74814, 0, 700, 1, 7, 321, 224);
INSERT INTO public.who_global_data VALUES (74815, 1, 10, 0, 0, 321, 110);
INSERT INTO public.who_global_data VALUES (74816, 0, 0, 0, 0, 321, 106);
INSERT INTO public.who_global_data VALUES (74817, 0, 0, 0, 0, 321, 89);
INSERT INTO public.who_global_data VALUES (74818, 0, 0, 0, 0, 321, 121);
INSERT INTO public.who_global_data VALUES (74819, 5, 5, 0, 0, 321, 163);
INSERT INTO public.who_global_data VALUES (74820, 0, 10, 0, 0, 321, 70);
INSERT INTO public.who_global_data VALUES (74821, 4, 14, 0, 1, 321, 174);
INSERT INTO public.who_global_data VALUES (74822, 0, 0, 0, 0, 321, 175);
INSERT INTO public.who_global_data VALUES (74823, 1, 6, 0, 0, 321, 118);
INSERT INTO public.who_global_data VALUES (74824, 8, 21, 0, 0, 321, 189);
INSERT INTO public.who_global_data VALUES (74825, 0, 0, 0, 0, 321, 124);
INSERT INTO public.who_global_data VALUES (74826, 0, 16, 0, 0, 321, 192);
INSERT INTO public.who_global_data VALUES (74827, 367, 7138, 6, 50, 321, 41);
INSERT INTO public.who_global_data VALUES (74828, 0, 1, 0, 0, 321, 95);
INSERT INTO public.who_global_data VALUES (74829, 0, 0, 0, 0, 321, 74);
INSERT INTO public.who_global_data VALUES (74830, 6, 13, 0, 0, 321, 11);
INSERT INTO public.who_global_data VALUES (74831, 3, 7, 0, 0, 321, 87);
INSERT INTO public.who_global_data VALUES (74832, 0, 0, 0, 0, 321, 214);
INSERT INTO public.who_global_data VALUES (74833, 0, 0, 0, 0, 321, 116);
INSERT INTO public.who_global_data VALUES (74834, 0, 1, 0, 0, 321, 157);
INSERT INTO public.who_global_data VALUES (74835, 0, 0, 0, 0, 321, 182);
INSERT INTO public.who_global_data VALUES (74836, 0, 0, 0, 0, 321, 186);
INSERT INTO public.who_global_data VALUES (74837, 0, 0, 0, 0, 321, 127);
INSERT INTO public.who_global_data VALUES (74838, 0, 6, 0, 0, 321, 232);
INSERT INTO public.who_global_data VALUES (74839, 0, 0, 0, 0, 321, 33);
INSERT INTO public.who_global_data VALUES (74840, 0, 0, 0, 0, 321, 97);
INSERT INTO public.who_global_data VALUES (74841, 0, 0, 0, 0, 321, 42);
INSERT INTO public.who_global_data VALUES (74842, 3, 27, 0, 1, 321, 198);
INSERT INTO public.who_global_data VALUES (74843, 0, 0, 0, 0, 321, 216);
INSERT INTO public.who_global_data VALUES (74844, 4, 15, 0, 0, 321, 164);
INSERT INTO public.who_global_data VALUES (74845, 0, 8, 0, 0, 321, 235);
INSERT INTO public.who_global_data VALUES (74846, 0, 1, 0, 0, 321, 67);
INSERT INTO public.who_global_data VALUES (74847, 0, 0, 0, 0, 321, 15);
INSERT INTO public.who_global_data VALUES (74848, 0, 0, 0, 0, 321, 180);
INSERT INTO public.who_global_data VALUES (74849, 12, 154, 0, 0, 321, 237);
INSERT INTO public.who_global_data VALUES (74850, 0, 0, 0, 0, 321, 25);
INSERT INTO public.who_global_data VALUES (74851, 0, 0, 0, 0, 321, 209);
INSERT INTO public.who_global_data VALUES (74852, 2, 3, 0, 0, 321, 217);
INSERT INTO public.who_global_data VALUES (74853, 4, 10, 0, 0, 321, 79);
INSERT INTO public.who_global_data VALUES (74854, 0, 0, 0, 0, 321, 143);
INSERT INTO public.who_global_data VALUES (74855, 0, 0, 0, 0, 321, 229);
INSERT INTO public.who_global_data VALUES (74856, 1, 7, 0, 0, 321, 141);
INSERT INTO public.who_global_data VALUES (74857, 0, 0, 0, 0, 321, 197);
INSERT INTO public.who_global_data VALUES (74858, 274, 864, 3, 8, 321, 221);
INSERT INTO public.who_global_data VALUES (74859, 0, 5, 0, 0, 321, 150);
INSERT INTO public.who_global_data VALUES (74860, 0, 0, 0, 0, 321, 56);
INSERT INTO public.who_global_data VALUES (74861, 0, 0, 0, 0, 321, 167);
INSERT INTO public.who_global_data VALUES (74862, 59, 146, 0, 0, 321, 23);
INSERT INTO public.who_global_data VALUES (74863, 62, 383, 1, 3, 321, 222);
INSERT INTO public.who_global_data VALUES (74864, 0, 0, 0, 0, 321, 219);
INSERT INTO public.who_global_data VALUES (74865, 0, 0, 0, 0, 321, 7);
INSERT INTO public.who_global_data VALUES (74866, 0, 54, 0, 1, 321, 161);
INSERT INTO public.who_global_data VALUES (74867, 81, 352, 1, 2, 321, 149);
INSERT INTO public.who_global_data VALUES (74868, 0, 0, 0, 0, 321, 6);
INSERT INTO public.who_global_data VALUES (74869, 0, 5, 0, 0, 321, 139);
INSERT INTO public.who_global_data VALUES (74870, 0, 0, 0, 0, 321, 211);
INSERT INTO public.who_global_data VALUES (74871, 0, 0, 0, 0, 321, 14);
INSERT INTO public.who_global_data VALUES (74872, 0, 0, 0, 0, 321, 111);
INSERT INTO public.who_global_data VALUES (74873, 1, 6, 0, 0, 321, 207);
INSERT INTO public.who_global_data VALUES (74874, 0, 0, 0, 0, 321, 66);
INSERT INTO public.who_global_data VALUES (74875, 0, 0, 0, 0, 321, 173);
INSERT INTO public.who_global_data VALUES (74876, 0, 0, 0, 0, 321, 145);
INSERT INTO public.who_global_data VALUES (74877, 0, 0, 0, 0, 321, 65);
INSERT INTO public.who_global_data VALUES (74878, 0, 0, 0, 0, 321, 184);
INSERT INTO public.who_global_data VALUES (74879, 0, 1, 0, 0, 321, 98);
INSERT INTO public.who_global_data VALUES (74880, 0, 49, 0, 0, 321, 104);
INSERT INTO public.who_global_data VALUES (74881, 0, 0, 0, 0, 321, 73);
INSERT INTO public.who_global_data VALUES (74882, 0, 217, 0, 11, 321, 8);
INSERT INTO public.who_global_data VALUES (74883, 0, 0, 0, 0, 321, 227);
INSERT INTO public.who_global_data VALUES (74884, 0, 0, 0, 0, 321, 75);
INSERT INTO public.who_global_data VALUES (74885, 0, 0, 0, 0, 321, 45);
INSERT INTO public.who_global_data VALUES (74886, 0, 0, 0, 0, 321, 133);
INSERT INTO public.who_global_data VALUES (74887, 0, 0, 0, 0, 321, 202);
INSERT INTO public.who_global_data VALUES (74888, 10, 34, 0, 0, 321, 129);
INSERT INTO public.who_global_data VALUES (74889, 0, 0, 0, 0, 321, 36);
INSERT INTO public.who_global_data VALUES (74890, 0, 0, 0, 0, 321, 51);
INSERT INTO public.who_global_data VALUES (74891, 0, 0, 0, 0, 321, 206);
INSERT INTO public.who_global_data VALUES (74892, 0, 0, 0, 0, 321, 5);
INSERT INTO public.who_global_data VALUES (74893, 3, 8, 0, 0, 80, 103);
INSERT INTO public.who_global_data VALUES (74894, 0, 0, 0, 0, 80, 58);
INSERT INTO public.who_global_data VALUES (74895, 0, 21, 0, 0, 80, 195);
INSERT INTO public.who_global_data VALUES (74896, 0, 0, 0, 0, 80, 115);
INSERT INTO public.who_global_data VALUES (74897, 0, 1, 0, 0, 80, 99);
INSERT INTO public.who_global_data VALUES (74898, 0, 0, 0, 0, 80, 153);
INSERT INTO public.who_global_data VALUES (74899, 0, 0, 0, 0, 80, 93);
INSERT INTO public.who_global_data VALUES (74900, 0, 0, 0, 0, 80, 84);
INSERT INTO public.who_global_data VALUES (74901, 7, 13, 1, 1, 80, 78);
INSERT INTO public.who_global_data VALUES (74902, 0, 1, 0, 0, 80, 170);
INSERT INTO public.who_global_data VALUES (74903, 0, 0, 0, 0, 80, 32);
INSERT INTO public.who_global_data VALUES (74904, 8, 74, 0, 2, 80, 155);
INSERT INTO public.who_global_data VALUES (74905, 33, 74, 0, 0, 80, 82);
INSERT INTO public.who_global_data VALUES (74906, 3, 9, 0, 0, 80, 16);
INSERT INTO public.who_global_data VALUES (74907, 0, 0, 0, 0, 80, 72);
INSERT INTO public.who_global_data VALUES (74908, 7, 60, 0, 0, 80, 43);
INSERT INTO public.who_global_data VALUES (74909, 0, 0, 0, 0, 80, 120);
INSERT INTO public.who_global_data VALUES (74910, 0, 0, 0, 0, 80, 213);
INSERT INTO public.who_global_data VALUES (74911, 0, 6, 0, 0, 80, 31);
INSERT INTO public.who_global_data VALUES (74912, 110, 316, 0, 0, 80, 204);
INSERT INTO public.who_global_data VALUES (74913, 0, 0, 0, 0, 80, 152);
INSERT INTO public.who_global_data VALUES (74914, 0, 0, 0, 0, 80, 144);
INSERT INTO public.who_global_data VALUES (74915, 0, 0, 0, 0, 80, 96);
INSERT INTO public.who_global_data VALUES (74916, 0, 1, 0, 0, 80, 47);
INSERT INTO public.who_global_data VALUES (74917, 0, 0, 0, 0, 80, 80);
INSERT INTO public.who_global_data VALUES (74918, 0, 0, 0, 0, 80, 159);
INSERT INTO public.who_global_data VALUES (74919, 0, 2, 0, 0, 80, 27);
INSERT INTO public.who_global_data VALUES (74920, 0, 0, 0, 0, 80, 146);
INSERT INTO public.who_global_data VALUES (74921, 11, 23, 0, 0, 80, 71);
INSERT INTO public.who_global_data VALUES (74922, 0, 0, 0, 0, 80, 210);
INSERT INTO public.who_global_data VALUES (74923, 0, 0, 0, 0, 80, 54);
INSERT INTO public.who_global_data VALUES (74924, 0, 0, 0, 0, 80, 147);
INSERT INTO public.who_global_data VALUES (74925, 0, 0, 0, 0, 80, 2);
INSERT INTO public.who_global_data VALUES (74926, 0, 0, 0, 0, 80, 105);
INSERT INTO public.who_global_data VALUES (74927, 0, 0, 0, 0, 80, 53);
INSERT INTO public.who_global_data VALUES (74928, 1, 6, 0, 0, 80, 81);
INSERT INTO public.who_global_data VALUES (74929, 0, 6, 0, 0, 80, 223);
INSERT INTO public.who_global_data VALUES (74930, 8, 61, 0, 0, 80, 94);
INSERT INTO public.who_global_data VALUES (74931, 0, 0, 0, 0, 80, 154);
INSERT INTO public.who_global_data VALUES (74932, 0, 0, 0, 0, 80, 83);
INSERT INTO public.who_global_data VALUES (74933, 0, 0, 0, 0, 80, 194);
INSERT INTO public.who_global_data VALUES (74934, 0, 9, 0, 0, 80, 136);
INSERT INTO public.who_global_data VALUES (74935, 102, 80817, 28, 3073, 80, 179);
INSERT INTO public.who_global_data VALUES (74936, 0, 5, 0, 0, 80, 57);
INSERT INTO public.who_global_data VALUES (74937, 0, 0, 0, 0, 80, 35);
INSERT INTO public.who_global_data VALUES (74938, 0, 0, 0, 0, 80, 228);
INSERT INTO public.who_global_data VALUES (74939, 0, 0, 0, 0, 80, 19);
INSERT INTO public.who_global_data VALUES (74940, 0, 0, 0, 0, 80, 22);
INSERT INTO public.who_global_data VALUES (74941, 0, 0, 0, 0, 80, 1);
INSERT INTO public.who_global_data VALUES (74942, 1, 11, 0, 0, 80, 21);
INSERT INTO public.who_global_data VALUES (74943, 0, 0, 0, 0, 80, 234);
INSERT INTO public.who_global_data VALUES (74944, 0, 0, 0, 0, 80, 91);
INSERT INTO public.who_global_data VALUES (74945, 0, 0, 0, 0, 80, 137);
INSERT INTO public.who_global_data VALUES (74946, 7, 19, 0, 0, 80, 201);
INSERT INTO public.who_global_data VALUES (74947, 0, 0, 0, 0, 80, 171);
INSERT INTO public.who_global_data VALUES (74948, 0, 0, 0, 0, 80, 92);
INSERT INTO public.who_global_data VALUES (74949, 3, 23, 0, 0, 80, 112);
INSERT INTO public.who_global_data VALUES (74950, 0, 0, 0, 0, 80, 62);
INSERT INTO public.who_global_data VALUES (74951, 0, 0, 0, 0, 80, 69);
INSERT INTO public.who_global_data VALUES (74952, 0, 5, 0, 0, 80, 220);
INSERT INTO public.who_global_data VALUES (74953, 1, 18, 0, 0, 80, 100);
INSERT INTO public.who_global_data VALUES (74954, 45, 52, 0, 0, 80, 187);
INSERT INTO public.who_global_data VALUES (74955, 0, 0, 0, 0, 80, 63);
INSERT INTO public.who_global_data VALUES (74956, 0, 0, 0, 0, 80, 28);
INSERT INTO public.who_global_data VALUES (74957, 0, 0, 0, 0, 80, 172);
INSERT INTO public.who_global_data VALUES (74958, 5, 10, 0, 0, 80, 17);
INSERT INTO public.who_global_data VALUES (74959, 0, 0, 0, 0, 80, 226);
INSERT INTO public.who_global_data VALUES (74960, 0, 0, 0, 0, 80, 236);
INSERT INTO public.who_global_data VALUES (74961, 0, 0, 0, 0, 80, 76);
INSERT INTO public.who_global_data VALUES (74962, 1, 2, 0, 0, 80, 30);
INSERT INTO public.who_global_data VALUES (74963, 0, 0, 0, 0, 80, 128);
INSERT INTO public.who_global_data VALUES (74964, 7, 19, 0, 0, 80, 86);
INSERT INTO public.who_global_data VALUES (74965, 179, 595, 2, 9, 80, 140);
INSERT INTO public.who_global_data VALUES (74966, 5, 5, 0, 0, 80, 44);
INSERT INTO public.who_global_data VALUES (74967, 0, 0, 0, 0, 80, 113);
INSERT INTO public.who_global_data VALUES (74968, 0, 0, 0, 0, 80, 29);
INSERT INTO public.who_global_data VALUES (74969, 0, 0, 0, 0, 80, 125);
INSERT INTO public.who_global_data VALUES (74970, 0, 9, 0, 0, 80, 131);
INSERT INTO public.who_global_data VALUES (74971, 284, 684, 0, 0, 80, 46);
INSERT INTO public.who_global_data VALUES (74972, 0, 0, 0, 0, 80, 10);
INSERT INTO public.who_global_data VALUES (74973, 0, 1, 0, 0, 80, 205);
INSERT INTO public.who_global_data VALUES (74974, 13, 45, 0, 0, 80, 50);
INSERT INTO public.who_global_data VALUES (74975, 0, 0, 0, 0, 80, 20);
INSERT INTO public.who_global_data VALUES (74976, 0, 0, 0, 0, 80, 13);
INSERT INTO public.who_global_data VALUES (74977, 0, 0, 0, 0, 80, 148);
INSERT INTO public.who_global_data VALUES (74978, 0, 0, 0, 0, 80, 230);
INSERT INTO public.who_global_data VALUES (74979, 0, 0, 0, 0, 80, 190);
INSERT INTO public.who_global_data VALUES (74980, 0, 0, 0, 0, 80, 188);
INSERT INTO public.who_global_data VALUES (74981, 0, 0, 0, 0, 80, 123);
INSERT INTO public.who_global_data VALUES (74982, 0, 0, 0, 0, 80, 9);
INSERT INTO public.who_global_data VALUES (74983, 0, 0, 0, 0, 80, 102);
INSERT INTO public.who_global_data VALUES (74984, 0, 0, 0, 0, 80, 34);
INSERT INTO public.who_global_data VALUES (74985, 0, 1, 0, 0, 80, 212);
INSERT INTO public.who_global_data VALUES (74986, 0, 0, 0, 0, 80, 122);
INSERT INTO public.who_global_data VALUES (74987, 2, 4, 0, 0, 80, 38);
INSERT INTO public.who_global_data VALUES (74988, 8, 43, 0, 0, 80, 130);
INSERT INTO public.who_global_data VALUES (74989, 3, 38, 0, 0, 80, 37);
INSERT INTO public.who_global_data VALUES (74990, 0, 8, 0, 0, 80, 231);
INSERT INTO public.who_global_data VALUES (74991, 1076, 5827, 21, 145, 80, 107);
INSERT INTO public.who_global_data VALUES (74992, 10, 58, 0, 4, 80, 101);
INSERT INTO public.who_global_data VALUES (74993, 5, 18, 0, 0, 80, 132);
INSERT INTO public.who_global_data VALUES (74994, 0, 0, 0, 0, 80, 176);
INSERT INTO public.who_global_data VALUES (74995, 2, 17, 0, 0, 80, 200);
INSERT INTO public.who_global_data VALUES (74996, 778, 4636, 49, 197, 80, 169);
INSERT INTO public.who_global_data VALUES (74997, 0, 0, 0, 0, 80, 225);
INSERT INTO public.who_global_data VALUES (74998, 58, 411, 0, 6, 80, 165);
INSERT INTO public.who_global_data VALUES (74999, 0, 0, 0, 0, 80, 233);
INSERT INTO public.who_global_data VALUES (75000, 0, 5, 0, 0, 80, 215);
INSERT INTO public.who_global_data VALUES (75001, 0, 0, 0, 0, 80, 177);
INSERT INTO public.who_global_data VALUES (75002, 0, 0, 0, 0, 80, 183);
INSERT INTO public.who_global_data VALUES (75003, 0, 0, 0, 0, 80, 203);
INSERT INTO public.who_global_data VALUES (75004, 0, 0, 0, 0, 80, 162);
INSERT INTO public.who_global_data VALUES (75005, 3, 65, 0, 0, 80, 12);
INSERT INTO public.who_global_data VALUES (75006, 0, 0, 0, 0, 80, 24);
INSERT INTO public.who_global_data VALUES (75007, 0, 0, 0, 0, 80, 119);
INSERT INTO public.who_global_data VALUES (75008, 0, 1, 0, 0, 80, 39);
INSERT INTO public.who_global_data VALUES (75009, 0, 26, 0, 0, 80, 26);
INSERT INTO public.who_global_data VALUES (75010, 0, 0, 0, 0, 80, 59);
INSERT INTO public.who_global_data VALUES (75011, 0, 0, 0, 0, 80, 77);
INSERT INTO public.who_global_data VALUES (75012, 0, 0, 0, 0, 80, 134);
INSERT INTO public.who_global_data VALUES (75013, 0, 1, 0, 0, 80, 4);
INSERT INTO public.who_global_data VALUES (75014, 0, 1, 0, 0, 80, 109);
INSERT INTO public.who_global_data VALUES (75015, 2, 3, 0, 0, 80, 90);
INSERT INTO public.who_global_data VALUES (75016, 0, 0, 0, 0, 80, 61);
INSERT INTO public.who_global_data VALUES (75017, 0, 0, 0, 0, 80, 85);
INSERT INTO public.who_global_data VALUES (75018, 10, 97, 0, 0, 80, 49);
INSERT INTO public.who_global_data VALUES (75019, 6, 6, 0, 0, 80, 208);
INSERT INTO public.who_global_data VALUES (75020, 0, 0, 0, 0, 80, 166);
INSERT INTO public.who_global_data VALUES (75021, 1, 1, 0, 0, 80, 64);
INSERT INTO public.who_global_data VALUES (75022, 0, 0, 0, 0, 80, 199);
INSERT INTO public.who_global_data VALUES (75023, 6, 6, 0, 0, 80, 114);
INSERT INTO public.who_global_data VALUES (75024, 0, 0, 0, 0, 80, 60);
INSERT INTO public.who_global_data VALUES (75025, 0, 0, 0, 0, 80, 68);
INSERT INTO public.who_global_data VALUES (75026, 0, 0, 0, 0, 80, 158);
INSERT INTO public.who_global_data VALUES (75027, 0, 9, 0, 0, 80, 52);
INSERT INTO public.who_global_data VALUES (75028, 0, 0, 0, 0, 80, 117);
INSERT INTO public.who_global_data VALUES (75029, 0, 1, 0, 0, 80, 126);
INSERT INTO public.who_global_data VALUES (75030, 0, 0, 0, 0, 80, 196);
INSERT INTO public.who_global_data VALUES (75031, 0, 0, 0, 0, 80, 142);
INSERT INTO public.who_global_data VALUES (75032, 0, 0, 0, 0, 80, 185);
INSERT INTO public.who_global_data VALUES (75033, 0, 6, 0, 0, 80, 138);
INSERT INTO public.who_global_data VALUES (75034, 0, 0, 0, 0, 80, 181);
INSERT INTO public.who_global_data VALUES (75035, 0, 0, 0, 0, 80, 178);
INSERT INTO public.who_global_data VALUES (75036, 0, 0, 0, 0, 80, 168);
INSERT INTO public.who_global_data VALUES (75037, 0, 0, 0, 0, 80, 160);
INSERT INTO public.who_global_data VALUES (75038, 0, 5, 0, 0, 80, 151);
INSERT INTO public.who_global_data VALUES (75039, 40, 81, 1, 1, 80, 193);
INSERT INTO public.who_global_data VALUES (75040, 0, 0, 0, 0, 80, 18);
INSERT INTO public.who_global_data VALUES (75041, 1, 9, 0, 0, 80, 40);
INSERT INTO public.who_global_data VALUES (75042, 0, 0, 0, 0, 80, 218);
INSERT INTO public.who_global_data VALUES (75043, 0, 0, 0, 0, 80, 191);
INSERT INTO public.who_global_data VALUES (75044, 0, 5, 0, 0, 80, 156);
INSERT INTO public.who_global_data VALUES (75045, 0, 0, 0, 0, 80, 135);
INSERT INTO public.who_global_data VALUES (75046, 2, 3, 0, 0, 80, 55);
INSERT INTO public.who_global_data VALUES (75047, 0, 0, 0, 0, 80, 88);
INSERT INTO public.who_global_data VALUES (75048, 27, 113, 0, 0, 80, 108);
INSERT INTO public.who_global_data VALUES (75049, 0, 20, 0, 0, 80, 48);
INSERT INTO public.who_global_data VALUES (75050, 0, 20, 0, 0, 80, 3);
INSERT INTO public.who_global_data VALUES (75051, 0, 700, 0, 6, 80, 224);
INSERT INTO public.who_global_data VALUES (75052, 0, 9, 0, 0, 80, 110);
INSERT INTO public.who_global_data VALUES (75053, 0, 0, 0, 0, 80, 106);
INSERT INTO public.who_global_data VALUES (75054, 0, 0, 0, 0, 80, 89);
INSERT INTO public.who_global_data VALUES (75055, 0, 0, 0, 0, 80, 121);
INSERT INTO public.who_global_data VALUES (75056, 0, 0, 0, 0, 80, 163);
INSERT INTO public.who_global_data VALUES (75057, 10, 10, 0, 0, 80, 70);
INSERT INTO public.who_global_data VALUES (75058, 1, 10, 0, 1, 80, 174);
INSERT INTO public.who_global_data VALUES (75059, 0, 0, 0, 0, 80, 175);
INSERT INTO public.who_global_data VALUES (75060, 4, 5, 0, 0, 80, 118);
INSERT INTO public.who_global_data VALUES (75061, 4, 13, 0, 0, 80, 189);
INSERT INTO public.who_global_data VALUES (75062, 0, 0, 0, 0, 80, 124);
INSERT INTO public.who_global_data VALUES (75063, 1, 16, 0, 0, 80, 192);
INSERT INTO public.who_global_data VALUES (75064, 483, 6771, 2, 44, 80, 41);
INSERT INTO public.who_global_data VALUES (75065, 1, 1, 0, 0, 80, 95);
INSERT INTO public.who_global_data VALUES (75066, 0, 0, 0, 0, 80, 74);
INSERT INTO public.who_global_data VALUES (75067, 1, 7, 0, 0, 80, 11);
INSERT INTO public.who_global_data VALUES (75068, 0, 4, 0, 0, 80, 87);
INSERT INTO public.who_global_data VALUES (75069, 0, 0, 0, 0, 80, 214);
INSERT INTO public.who_global_data VALUES (75070, 0, 0, 0, 0, 80, 116);
INSERT INTO public.who_global_data VALUES (75071, 0, 1, 0, 0, 80, 157);
INSERT INTO public.who_global_data VALUES (75072, 0, 0, 0, 0, 80, 182);
INSERT INTO public.who_global_data VALUES (75073, 0, 0, 0, 0, 80, 186);
INSERT INTO public.who_global_data VALUES (75074, 0, 0, 0, 0, 80, 127);
INSERT INTO public.who_global_data VALUES (75075, 0, 6, 0, 0, 80, 232);
INSERT INTO public.who_global_data VALUES (75076, 0, 0, 0, 0, 80, 33);
INSERT INTO public.who_global_data VALUES (75077, 0, 0, 0, 0, 80, 97);
INSERT INTO public.who_global_data VALUES (75078, 0, 0, 0, 0, 80, 42);
INSERT INTO public.who_global_data VALUES (75079, 2, 24, 0, 1, 80, 198);
INSERT INTO public.who_global_data VALUES (75080, 0, 0, 0, 0, 80, 216);
INSERT INTO public.who_global_data VALUES (75081, 2, 11, 0, 0, 80, 164);
INSERT INTO public.who_global_data VALUES (75082, 0, 8, 0, 0, 80, 235);
INSERT INTO public.who_global_data VALUES (75083, 0, 1, 0, 0, 80, 67);
INSERT INTO public.who_global_data VALUES (75084, 0, 0, 0, 0, 80, 15);
INSERT INTO public.who_global_data VALUES (75085, 0, 0, 0, 0, 80, 180);
INSERT INTO public.who_global_data VALUES (75086, 8, 142, 0, 0, 80, 237);
INSERT INTO public.who_global_data VALUES (75087, 0, 0, 0, 0, 80, 25);
INSERT INTO public.who_global_data VALUES (75088, 0, 0, 0, 0, 80, 209);
INSERT INTO public.who_global_data VALUES (75089, 0, 1, 0, 0, 80, 217);
INSERT INTO public.who_global_data VALUES (75090, 5, 6, 0, 0, 80, 79);
INSERT INTO public.who_global_data VALUES (75091, 0, 0, 0, 0, 80, 143);
INSERT INTO public.who_global_data VALUES (75092, 0, 0, 0, 0, 80, 229);
INSERT INTO public.who_global_data VALUES (75093, 1, 6, 0, 0, 80, 141);
INSERT INTO public.who_global_data VALUES (75094, 0, 0, 0, 0, 80, 197);
INSERT INTO public.who_global_data VALUES (75095, 189, 590, 1, 5, 80, 221);
INSERT INTO public.who_global_data VALUES (75096, 0, 5, 0, 0, 80, 150);
INSERT INTO public.who_global_data VALUES (75097, 0, 0, 0, 0, 80, 56);
INSERT INTO public.who_global_data VALUES (75098, 0, 0, 0, 0, 80, 167);
INSERT INTO public.who_global_data VALUES (75099, 25, 87, 0, 0, 80, 23);
INSERT INTO public.who_global_data VALUES (75100, 58, 321, 0, 2, 80, 222);
INSERT INTO public.who_global_data VALUES (75101, 0, 0, 0, 0, 80, 219);
INSERT INTO public.who_global_data VALUES (75102, 0, 0, 0, 0, 80, 7);
INSERT INTO public.who_global_data VALUES (75103, 2, 54, 0, 1, 80, 161);
INSERT INTO public.who_global_data VALUES (75104, 51, 271, 1, 1, 80, 149);
INSERT INTO public.who_global_data VALUES (75105, 0, 0, 0, 0, 80, 6);
INSERT INTO public.who_global_data VALUES (75106, 5, 5, 0, 0, 80, 139);
INSERT INTO public.who_global_data VALUES (75107, 0, 0, 0, 0, 80, 211);
INSERT INTO public.who_global_data VALUES (75108, 0, 0, 0, 0, 80, 14);
INSERT INTO public.who_global_data VALUES (75109, 0, 0, 0, 0, 80, 111);
INSERT INTO public.who_global_data VALUES (75110, 0, 5, 0, 0, 80, 207);
INSERT INTO public.who_global_data VALUES (75111, 0, 0, 0, 0, 80, 66);
INSERT INTO public.who_global_data VALUES (75112, 0, 0, 0, 0, 80, 173);
INSERT INTO public.who_global_data VALUES (75113, 0, 0, 0, 0, 80, 145);
INSERT INTO public.who_global_data VALUES (75114, 0, 0, 0, 0, 80, 65);
INSERT INTO public.who_global_data VALUES (75115, 0, 0, 0, 0, 80, 184);
INSERT INTO public.who_global_data VALUES (75116, 0, 1, 0, 0, 80, 98);
INSERT INTO public.who_global_data VALUES (75117, 0, 49, 0, 0, 80, 104);
INSERT INTO public.who_global_data VALUES (75118, 0, 0, 0, 0, 80, 73);
INSERT INTO public.who_global_data VALUES (75119, 0, 217, 0, 11, 80, 8);
INSERT INTO public.who_global_data VALUES (75120, 0, 0, 0, 0, 80, 227);
INSERT INTO public.who_global_data VALUES (75121, 0, 0, 0, 0, 80, 75);
INSERT INTO public.who_global_data VALUES (75122, 0, 0, 0, 0, 80, 45);
INSERT INTO public.who_global_data VALUES (75123, 0, 0, 0, 0, 80, 133);
INSERT INTO public.who_global_data VALUES (75124, 0, 0, 0, 0, 80, 202);
INSERT INTO public.who_global_data VALUES (75125, 3, 24, 0, 0, 80, 129);
INSERT INTO public.who_global_data VALUES (75126, 0, 0, 0, 0, 80, 36);
INSERT INTO public.who_global_data VALUES (75127, 0, 0, 0, 0, 80, 51);
INSERT INTO public.who_global_data VALUES (75128, 0, 0, 0, 0, 80, 206);
INSERT INTO public.who_global_data VALUES (75129, 0, 0, 0, 0, 80, 5);
INSERT INTO public.who_global_data VALUES (75130, 0, 5, 0, 0, 279, 103);
INSERT INTO public.who_global_data VALUES (75131, 0, 0, 0, 0, 279, 58);
INSERT INTO public.who_global_data VALUES (75132, 5, 21, 0, 0, 279, 195);
INSERT INTO public.who_global_data VALUES (75133, 0, 0, 0, 0, 279, 115);
INSERT INTO public.who_global_data VALUES (75134, 0, 1, 0, 0, 279, 99);
INSERT INTO public.who_global_data VALUES (75135, 0, 0, 0, 0, 279, 153);
INSERT INTO public.who_global_data VALUES (75136, 0, 0, 0, 0, 279, 93);
INSERT INTO public.who_global_data VALUES (75137, 0, 0, 0, 0, 279, 84);
INSERT INTO public.who_global_data VALUES (75138, 1, 6, 0, 0, 279, 78);
INSERT INTO public.who_global_data VALUES (75139, 0, 1, 0, 0, 279, 170);
INSERT INTO public.who_global_data VALUES (75140, 0, 0, 0, 0, 279, 32);
INSERT INTO public.who_global_data VALUES (75141, 19, 66, 1, 2, 279, 155);
INSERT INTO public.who_global_data VALUES (75142, 12, 41, 0, 0, 279, 82);
INSERT INTO public.who_global_data VALUES (75143, 3, 6, 0, 0, 279, 16);
INSERT INTO public.who_global_data VALUES (75144, 0, 0, 0, 0, 279, 72);
INSERT INTO public.who_global_data VALUES (75145, 0, 53, 0, 0, 279, 43);
INSERT INTO public.who_global_data VALUES (75146, 0, 0, 0, 0, 279, 120);
INSERT INTO public.who_global_data VALUES (75147, 0, 0, 0, 0, 279, 213);
INSERT INTO public.who_global_data VALUES (75148, 0, 6, 0, 0, 279, 31);
INSERT INTO public.who_global_data VALUES (75149, 81, 206, 0, 0, 279, 204);
INSERT INTO public.who_global_data VALUES (75150, 0, 0, 0, 0, 279, 152);
INSERT INTO public.who_global_data VALUES (75151, 0, 0, 0, 0, 279, 144);
INSERT INTO public.who_global_data VALUES (75152, 0, 0, 0, 0, 279, 96);
INSERT INTO public.who_global_data VALUES (75153, 1, 1, 0, 0, 279, 47);
INSERT INTO public.who_global_data VALUES (75154, 0, 0, 0, 0, 279, 80);
INSERT INTO public.who_global_data VALUES (75155, 0, 0, 0, 0, 279, 159);
INSERT INTO public.who_global_data VALUES (75156, 0, 2, 0, 0, 279, 27);
INSERT INTO public.who_global_data VALUES (75157, 0, 0, 0, 0, 279, 146);
INSERT INTO public.who_global_data VALUES (75158, 1, 12, 0, 0, 279, 71);
INSERT INTO public.who_global_data VALUES (75159, 0, 0, 0, 0, 279, 210);
INSERT INTO public.who_global_data VALUES (75160, 0, 0, 0, 0, 279, 54);
INSERT INTO public.who_global_data VALUES (75161, 0, 0, 0, 0, 279, 147);
INSERT INTO public.who_global_data VALUES (75162, 0, 0, 0, 0, 279, 2);
INSERT INTO public.who_global_data VALUES (75163, 0, 0, 0, 0, 279, 105);
INSERT INTO public.who_global_data VALUES (75164, 0, 0, 0, 0, 279, 53);
INSERT INTO public.who_global_data VALUES (75165, 0, 5, 0, 0, 279, 81);
INSERT INTO public.who_global_data VALUES (75166, 6, 6, 0, 0, 279, 223);
INSERT INTO public.who_global_data VALUES (75167, 4, 53, 0, 0, 279, 94);
INSERT INTO public.who_global_data VALUES (75168, 0, 0, 0, 0, 279, 154);
INSERT INTO public.who_global_data VALUES (75169, 0, 0, 0, 0, 279, 83);
INSERT INTO public.who_global_data VALUES (75170, 0, 0, 0, 0, 279, 194);
INSERT INTO public.who_global_data VALUES (75171, 4, 9, 0, 0, 279, 136);
INSERT INTO public.who_global_data VALUES (75172, 146, 80715, 30, 3045, 279, 179);
INSERT INTO public.who_global_data VALUES (75173, 5, 5, 0, 0, 279, 57);
INSERT INTO public.who_global_data VALUES (75174, 0, 0, 0, 0, 279, 35);
INSERT INTO public.who_global_data VALUES (75175, 0, 0, 0, 0, 279, 228);
INSERT INTO public.who_global_data VALUES (75176, 0, 0, 0, 0, 279, 19);
INSERT INTO public.who_global_data VALUES (75177, 0, 0, 0, 0, 279, 22);
INSERT INTO public.who_global_data VALUES (75178, 0, 0, 0, 0, 279, 1);
INSERT INTO public.who_global_data VALUES (75179, 1, 10, 0, 0, 279, 21);
INSERT INTO public.who_global_data VALUES (75180, 0, 0, 0, 0, 279, 234);
INSERT INTO public.who_global_data VALUES (75181, 0, 0, 0, 0, 279, 91);
INSERT INTO public.who_global_data VALUES (75182, 0, 0, 0, 0, 279, 137);
INSERT INTO public.who_global_data VALUES (75183, 4, 12, 0, 0, 279, 201);
INSERT INTO public.who_global_data VALUES (75184, 0, 0, 0, 0, 279, 171);
INSERT INTO public.who_global_data VALUES (75185, 0, 0, 0, 0, 279, 92);
INSERT INTO public.who_global_data VALUES (75186, 10, 20, 0, 0, 279, 112);
INSERT INTO public.who_global_data VALUES (75187, 0, 0, 0, 0, 279, 62);
INSERT INTO public.who_global_data VALUES (75188, 0, 0, 0, 0, 279, 69);
INSERT INTO public.who_global_data VALUES (75189, 0, 5, 0, 0, 279, 220);
INSERT INTO public.who_global_data VALUES (75190, 0, 17, 0, 0, 279, 100);
INSERT INTO public.who_global_data VALUES (75191, 0, 7, 0, 0, 279, 187);
INSERT INTO public.who_global_data VALUES (75192, 0, 0, 0, 0, 279, 63);
INSERT INTO public.who_global_data VALUES (75193, 0, 0, 0, 0, 279, 28);
INSERT INTO public.who_global_data VALUES (75194, 0, 0, 0, 0, 279, 172);
INSERT INTO public.who_global_data VALUES (75195, 3, 5, 0, 0, 279, 17);
INSERT INTO public.who_global_data VALUES (75196, 0, 0, 0, 0, 279, 226);
INSERT INTO public.who_global_data VALUES (75197, 0, 0, 0, 0, 279, 236);
INSERT INTO public.who_global_data VALUES (75198, 0, 0, 0, 0, 279, 76);
INSERT INTO public.who_global_data VALUES (75199, 1, 1, 0, 0, 279, 30);
INSERT INTO public.who_global_data VALUES (75200, 0, 0, 0, 0, 279, 128);
INSERT INTO public.who_global_data VALUES (75201, 5, 12, 0, 0, 279, 86);
INSERT INTO public.who_global_data VALUES (75202, 138, 416, 3, 7, 279, 140);
INSERT INTO public.who_global_data VALUES (75203, 0, 0, 0, 0, 279, 44);
INSERT INTO public.who_global_data VALUES (75204, 0, 0, 0, 0, 279, 113);
INSERT INTO public.who_global_data VALUES (75205, 0, 0, 0, 0, 279, 29);
INSERT INTO public.who_global_data VALUES (75206, 0, 0, 0, 0, 279, 125);
INSERT INTO public.who_global_data VALUES (75207, 6, 9, 0, 0, 279, 131);
INSERT INTO public.who_global_data VALUES (75208, 138, 400, 0, 0, 279, 46);
INSERT INTO public.who_global_data VALUES (75209, 0, 0, 0, 0, 279, 10);
INSERT INTO public.who_global_data VALUES (75210, 0, 1, 0, 0, 279, 205);
INSERT INTO public.who_global_data VALUES (75211, 22, 32, 0, 0, 279, 50);
INSERT INTO public.who_global_data VALUES (75212, 0, 0, 0, 0, 279, 20);
INSERT INTO public.who_global_data VALUES (75213, 0, 0, 0, 0, 279, 13);
INSERT INTO public.who_global_data VALUES (75214, 0, 0, 0, 0, 279, 148);
INSERT INTO public.who_global_data VALUES (75215, 0, 0, 0, 0, 279, 230);
INSERT INTO public.who_global_data VALUES (75216, 0, 0, 0, 0, 279, 190);
INSERT INTO public.who_global_data VALUES (75217, 0, 0, 0, 0, 279, 188);
INSERT INTO public.who_global_data VALUES (75218, 0, 0, 0, 0, 279, 123);
INSERT INTO public.who_global_data VALUES (75219, 0, 0, 0, 0, 279, 9);
INSERT INTO public.who_global_data VALUES (75220, 0, 0, 0, 0, 279, 102);
INSERT INTO public.who_global_data VALUES (75221, 0, 0, 0, 0, 279, 34);
INSERT INTO public.who_global_data VALUES (75222, 1, 1, 0, 0, 279, 212);
INSERT INTO public.who_global_data VALUES (75223, 0, 0, 0, 0, 279, 122);
INSERT INTO public.who_global_data VALUES (75224, 0, 2, 0, 0, 279, 38);
INSERT INTO public.who_global_data VALUES (75225, 9, 35, 0, 0, 279, 130);
INSERT INTO public.who_global_data VALUES (75226, 3, 35, 0, 0, 279, 37);
INSERT INTO public.who_global_data VALUES (75227, 2, 8, 0, 0, 279, 231);
INSERT INTO public.who_global_data VALUES (75228, 1234, 4751, 17, 124, 279, 107);
INSERT INTO public.who_global_data VALUES (75229, 8, 48, 2, 4, 279, 101);
INSERT INTO public.who_global_data VALUES (75230, 7, 13, 0, 0, 279, 132);
INSERT INTO public.who_global_data VALUES (75231, 0, 0, 0, 0, 279, 176);
INSERT INTO public.who_global_data VALUES (75232, 0, 15, 0, 0, 279, 200);
INSERT INTO public.who_global_data VALUES (75233, 769, 3858, 41, 148, 279, 169);
INSERT INTO public.who_global_data VALUES (75234, 0, 0, 0, 0, 279, 225);
INSERT INTO public.who_global_data VALUES (75235, 0, 353, 0, 6, 279, 165);
INSERT INTO public.who_global_data VALUES (75236, 0, 0, 0, 0, 279, 233);
INSERT INTO public.who_global_data VALUES (75237, 0, 5, 0, 0, 279, 215);
INSERT INTO public.who_global_data VALUES (75238, 0, 0, 0, 0, 279, 177);
INSERT INTO public.who_global_data VALUES (75239, 0, 0, 0, 0, 279, 183);
INSERT INTO public.who_global_data VALUES (75240, 0, 0, 0, 0, 279, 203);
INSERT INTO public.who_global_data VALUES (75241, 0, 0, 0, 0, 279, 162);
INSERT INTO public.who_global_data VALUES (75242, 0, 62, 0, 0, 279, 12);
INSERT INTO public.who_global_data VALUES (75243, 0, 0, 0, 0, 279, 24);
INSERT INTO public.who_global_data VALUES (75244, 0, 0, 0, 0, 279, 119);
INSERT INTO public.who_global_data VALUES (75245, 0, 1, 0, 0, 279, 39);
INSERT INTO public.who_global_data VALUES (75246, 6, 26, 0, 0, 279, 26);
INSERT INTO public.who_global_data VALUES (75247, 0, 0, 0, 0, 279, 59);
INSERT INTO public.who_global_data VALUES (75248, 0, 0, 0, 0, 279, 77);
INSERT INTO public.who_global_data VALUES (75249, 0, 0, 0, 0, 279, 134);
INSERT INTO public.who_global_data VALUES (75250, 0, 1, 0, 0, 279, 4);
INSERT INTO public.who_global_data VALUES (75251, 0, 1, 0, 0, 279, 109);
INSERT INTO public.who_global_data VALUES (75252, 0, 1, 0, 0, 279, 90);
INSERT INTO public.who_global_data VALUES (75253, 0, 0, 0, 0, 279, 61);
INSERT INTO public.who_global_data VALUES (75254, 0, 0, 0, 0, 279, 85);
INSERT INTO public.who_global_data VALUES (75255, 33, 87, 0, 0, 279, 49);
INSERT INTO public.who_global_data VALUES (75256, 0, 0, 0, 0, 279, 208);
INSERT INTO public.who_global_data VALUES (75257, 0, 0, 0, 0, 279, 166);
INSERT INTO public.who_global_data VALUES (75258, 0, 0, 0, 0, 279, 64);
INSERT INTO public.who_global_data VALUES (75259, 0, 0, 0, 0, 279, 199);
INSERT INTO public.who_global_data VALUES (75260, 0, 0, 0, 0, 279, 114);
INSERT INTO public.who_global_data VALUES (75261, 0, 0, 0, 0, 279, 60);
INSERT INTO public.who_global_data VALUES (75262, 0, 0, 0, 0, 279, 68);
INSERT INTO public.who_global_data VALUES (75263, 0, 0, 0, 0, 279, 158);
INSERT INTO public.who_global_data VALUES (75264, 0, 9, 0, 0, 279, 52);
INSERT INTO public.who_global_data VALUES (75265, 0, 0, 0, 0, 279, 117);
INSERT INTO public.who_global_data VALUES (75266, 0, 1, 0, 0, 279, 126);
INSERT INTO public.who_global_data VALUES (75267, 0, 0, 0, 0, 279, 196);
INSERT INTO public.who_global_data VALUES (75268, 0, 0, 0, 0, 279, 142);
INSERT INTO public.who_global_data VALUES (75269, 0, 0, 0, 0, 279, 185);
INSERT INTO public.who_global_data VALUES (75270, 0, 6, 0, 0, 279, 138);
INSERT INTO public.who_global_data VALUES (75271, 0, 0, 0, 0, 279, 181);
INSERT INTO public.who_global_data VALUES (75272, 0, 0, 0, 0, 279, 178);
INSERT INTO public.who_global_data VALUES (75273, 0, 0, 0, 0, 279, 168);
INSERT INTO public.who_global_data VALUES (75274, 0, 0, 0, 0, 279, 160);
INSERT INTO public.who_global_data VALUES (75275, 0, 5, 0, 0, 279, 151);
INSERT INTO public.who_global_data VALUES (75276, 17, 41, 0, 0, 279, 193);
INSERT INTO public.who_global_data VALUES (75277, 0, 0, 0, 0, 279, 18);
INSERT INTO public.who_global_data VALUES (75278, 2, 8, 0, 0, 279, 40);
INSERT INTO public.who_global_data VALUES (75279, 0, 0, 0, 0, 279, 218);
INSERT INTO public.who_global_data VALUES (75280, 0, 0, 0, 0, 279, 191);
INSERT INTO public.who_global_data VALUES (75281, 0, 5, 0, 0, 279, 156);
INSERT INTO public.who_global_data VALUES (75282, 0, 0, 0, 0, 279, 135);
INSERT INTO public.who_global_data VALUES (75283, 0, 1, 0, 0, 279, 55);
INSERT INTO public.who_global_data VALUES (75284, 0, 0, 0, 0, 279, 88);
INSERT INTO public.who_global_data VALUES (75285, 30, 86, 0, 0, 279, 108);
INSERT INTO public.who_global_data VALUES (75286, 9, 20, 0, 0, 279, 48);
INSERT INTO public.who_global_data VALUES (75287, 0, 20, 0, 0, 279, 3);
INSERT INTO public.who_global_data VALUES (75288, 0, 700, 0, 6, 279, 224);
INSERT INTO public.who_global_data VALUES (75289, 0, 9, 0, 0, 279, 110);
INSERT INTO public.who_global_data VALUES (75290, 0, 0, 0, 0, 279, 106);
INSERT INTO public.who_global_data VALUES (75291, 0, 0, 0, 0, 279, 89);
INSERT INTO public.who_global_data VALUES (75292, 0, 0, 0, 0, 279, 121);
INSERT INTO public.who_global_data VALUES (75293, 0, 0, 0, 0, 279, 163);
INSERT INTO public.who_global_data VALUES (75294, 0, 0, 0, 0, 279, 70);
INSERT INTO public.who_global_data VALUES (75295, 2, 9, 0, 1, 279, 174);
INSERT INTO public.who_global_data VALUES (75296, 0, 0, 0, 0, 279, 175);
INSERT INTO public.who_global_data VALUES (75297, 0, 1, 0, 0, 279, 118);
INSERT INTO public.who_global_data VALUES (75298, 4, 9, 0, 0, 279, 189);
INSERT INTO public.who_global_data VALUES (75299, 0, 0, 0, 0, 279, 124);
INSERT INTO public.who_global_data VALUES (75300, 3, 15, 0, 0, 279, 192);
INSERT INTO public.who_global_data VALUES (75301, 518, 6288, 7, 42, 279, 41);
INSERT INTO public.who_global_data VALUES (75302, 0, 0, 0, 0, 279, 95);
INSERT INTO public.who_global_data VALUES (75303, 0, 0, 0, 0, 279, 74);
INSERT INTO public.who_global_data VALUES (75304, 2, 6, 0, 0, 279, 11);
INSERT INTO public.who_global_data VALUES (75305, 1, 4, 0, 0, 279, 87);
INSERT INTO public.who_global_data VALUES (75306, 0, 0, 0, 0, 279, 214);
INSERT INTO public.who_global_data VALUES (75307, 0, 0, 0, 0, 279, 116);
INSERT INTO public.who_global_data VALUES (75308, 0, 1, 0, 0, 279, 157);
INSERT INTO public.who_global_data VALUES (75309, 0, 0, 0, 0, 279, 182);
INSERT INTO public.who_global_data VALUES (75310, 0, 0, 0, 0, 279, 186);
INSERT INTO public.who_global_data VALUES (75311, 0, 0, 0, 0, 279, 127);
INSERT INTO public.who_global_data VALUES (75312, 0, 6, 0, 0, 279, 232);
INSERT INTO public.who_global_data VALUES (75313, 0, 0, 0, 0, 279, 33);
INSERT INTO public.who_global_data VALUES (75314, 0, 0, 0, 0, 279, 97);
INSERT INTO public.who_global_data VALUES (75315, 0, 0, 0, 0, 279, 42);
INSERT INTO public.who_global_data VALUES (75316, 6, 22, 0, 1, 279, 198);
INSERT INTO public.who_global_data VALUES (75317, 0, 0, 0, 0, 279, 216);
INSERT INTO public.who_global_data VALUES (75318, 0, 9, 0, 0, 279, 164);
INSERT INTO public.who_global_data VALUES (75319, 0, 8, 0, 0, 279, 235);
INSERT INTO public.who_global_data VALUES (75320, 1, 1, 0, 0, 279, 67);
INSERT INTO public.who_global_data VALUES (75321, 0, 0, 0, 0, 279, 15);
INSERT INTO public.who_global_data VALUES (75322, 0, 0, 0, 0, 279, 180);
INSERT INTO public.who_global_data VALUES (75323, 13, 134, 0, 0, 279, 237);
INSERT INTO public.who_global_data VALUES (75324, 0, 0, 0, 0, 279, 25);
INSERT INTO public.who_global_data VALUES (75325, 0, 0, 0, 0, 279, 209);
INSERT INTO public.who_global_data VALUES (75326, 1, 1, 0, 0, 279, 217);
INSERT INTO public.who_global_data VALUES (75327, 0, 1, 0, 0, 279, 79);
INSERT INTO public.who_global_data VALUES (75328, 0, 0, 0, 0, 279, 143);
INSERT INTO public.who_global_data VALUES (75329, 0, 0, 0, 0, 279, 229);
INSERT INTO public.who_global_data VALUES (75330, 0, 5, 0, 0, 279, 141);
INSERT INTO public.who_global_data VALUES (75331, 0, 0, 0, 0, 279, 197);
INSERT INTO public.who_global_data VALUES (75332, 98, 401, 2, 4, 279, 221);
INSERT INTO public.who_global_data VALUES (75333, 0, 5, 0, 0, 279, 150);
INSERT INTO public.who_global_data VALUES (75334, 0, 0, 0, 0, 279, 56);
INSERT INTO public.who_global_data VALUES (75335, 0, 0, 0, 0, 279, 167);
INSERT INTO public.who_global_data VALUES (75336, 30, 62, 0, 0, 279, 23);
INSERT INTO public.who_global_data VALUES (75337, 64, 263, 0, 2, 279, 222);
INSERT INTO public.who_global_data VALUES (75338, 0, 0, 0, 0, 279, 219);
INSERT INTO public.who_global_data VALUES (75339, 0, 0, 0, 0, 279, 7);
INSERT INTO public.who_global_data VALUES (75340, 1, 52, 0, 1, 279, 161);
INSERT INTO public.who_global_data VALUES (75341, 56, 220, 0, 0, 279, 149);
INSERT INTO public.who_global_data VALUES (75342, 0, 0, 0, 0, 279, 6);
INSERT INTO public.who_global_data VALUES (75343, 0, 0, 0, 0, 279, 139);
INSERT INTO public.who_global_data VALUES (75344, 0, 0, 0, 0, 279, 211);
INSERT INTO public.who_global_data VALUES (75345, 0, 0, 0, 0, 279, 14);
INSERT INTO public.who_global_data VALUES (75346, 0, 0, 0, 0, 279, 111);
INSERT INTO public.who_global_data VALUES (75347, 0, 5, 0, 0, 279, 207);
INSERT INTO public.who_global_data VALUES (75348, 0, 0, 0, 0, 279, 66);
INSERT INTO public.who_global_data VALUES (75349, 0, 0, 0, 0, 279, 173);
INSERT INTO public.who_global_data VALUES (75350, 0, 0, 0, 0, 279, 145);
INSERT INTO public.who_global_data VALUES (75351, 0, 0, 0, 0, 279, 65);
INSERT INTO public.who_global_data VALUES (75352, 0, 0, 0, 0, 279, 184);
INSERT INTO public.who_global_data VALUES (75353, 0, 1, 0, 0, 279, 98);
INSERT INTO public.who_global_data VALUES (75354, 18, 49, 0, 0, 279, 104);
INSERT INTO public.who_global_data VALUES (75355, 0, 0, 0, 0, 279, 73);
INSERT INTO public.who_global_data VALUES (75356, 84, 217, 2, 11, 279, 8);
INSERT INTO public.who_global_data VALUES (75357, 0, 0, 0, 0, 279, 227);
INSERT INTO public.who_global_data VALUES (75358, 0, 0, 0, 0, 279, 75);
INSERT INTO public.who_global_data VALUES (75359, 0, 0, 0, 0, 279, 45);
INSERT INTO public.who_global_data VALUES (75360, 0, 0, 0, 0, 279, 133);
INSERT INTO public.who_global_data VALUES (75361, 0, 0, 0, 0, 279, 202);
INSERT INTO public.who_global_data VALUES (75362, 1, 21, 0, 0, 279, 129);
INSERT INTO public.who_global_data VALUES (75363, 0, 0, 0, 0, 279, 36);
INSERT INTO public.who_global_data VALUES (75364, 0, 0, 0, 0, 279, 51);
INSERT INTO public.who_global_data VALUES (75365, 0, 0, 0, 0, 279, 206);
INSERT INTO public.who_global_data VALUES (75366, 0, 0, 0, 0, 279, 5);
INSERT INTO public.who_global_data VALUES (75367, 0, 5, 0, 0, 347, 103);
INSERT INTO public.who_global_data VALUES (75368, 0, 0, 0, 0, 347, 58);
INSERT INTO public.who_global_data VALUES (75369, 0, 16, 0, 0, 347, 195);
INSERT INTO public.who_global_data VALUES (75370, 0, 0, 0, 0, 347, 115);
INSERT INTO public.who_global_data VALUES (75371, 0, 1, 0, 0, 347, 99);
INSERT INTO public.who_global_data VALUES (75372, 0, 0, 0, 0, 347, 153);
INSERT INTO public.who_global_data VALUES (75373, 0, 0, 0, 0, 347, 93);
INSERT INTO public.who_global_data VALUES (75374, 0, 0, 0, 0, 347, 84);
INSERT INTO public.who_global_data VALUES (75375, 0, 5, 0, 0, 347, 78);
INSERT INTO public.who_global_data VALUES (75376, 0, 1, 0, 0, 347, 170);
INSERT INTO public.who_global_data VALUES (75377, 0, 0, 0, 0, 347, 32);
INSERT INTO public.who_global_data VALUES (75378, 10, 47, 0, 1, 347, 155);
INSERT INTO public.who_global_data VALUES (75379, 5, 29, 0, 0, 347, 82);
INSERT INTO public.who_global_data VALUES (75380, 0, 3, 0, 0, 347, 16);
INSERT INTO public.who_global_data VALUES (75381, 0, 0, 0, 0, 347, 72);
INSERT INTO public.who_global_data VALUES (75382, 0, 53, 0, 0, 347, 43);
INSERT INTO public.who_global_data VALUES (75383, 0, 0, 0, 0, 347, 120);
INSERT INTO public.who_global_data VALUES (75384, 0, 0, 0, 0, 347, 213);
INSERT INTO public.who_global_data VALUES (75385, 5, 6, 0, 0, 347, 31);
INSERT INTO public.who_global_data VALUES (75386, 53, 125, 0, 0, 347, 204);
INSERT INTO public.who_global_data VALUES (75387, 0, 0, 0, 0, 347, 152);
INSERT INTO public.who_global_data VALUES (75388, 0, 0, 0, 0, 347, 144);
INSERT INTO public.who_global_data VALUES (75389, 0, 0, 0, 0, 347, 96);
INSERT INTO public.who_global_data VALUES (75390, 0, 0, 0, 0, 347, 47);
INSERT INTO public.who_global_data VALUES (75391, 0, 0, 0, 0, 347, 80);
INSERT INTO public.who_global_data VALUES (75392, 0, 0, 0, 0, 347, 159);
INSERT INTO public.who_global_data VALUES (75393, 2, 2, 0, 0, 347, 27);
INSERT INTO public.who_global_data VALUES (75394, 4, 11, 0, 0, 347, 71);
INSERT INTO public.who_global_data VALUES (75395, 0, 0, 0, 0, 347, 146);
INSERT INTO public.who_global_data VALUES (75396, 0, 0, 0, 0, 347, 210);
INSERT INTO public.who_global_data VALUES (75397, 0, 0, 0, 0, 347, 54);
INSERT INTO public.who_global_data VALUES (75398, 0, 0, 0, 0, 347, 147);
INSERT INTO public.who_global_data VALUES (75399, 0, 0, 0, 0, 347, 2);
INSERT INTO public.who_global_data VALUES (75400, 0, 0, 0, 0, 347, 105);
INSERT INTO public.who_global_data VALUES (75401, 0, 0, 0, 0, 347, 53);
INSERT INTO public.who_global_data VALUES (75402, 0, 5, 0, 0, 347, 81);
INSERT INTO public.who_global_data VALUES (75403, 0, 0, 0, 0, 347, 223);
INSERT INTO public.who_global_data VALUES (75404, 15, 49, 0, 0, 347, 94);
INSERT INTO public.who_global_data VALUES (75405, 0, 0, 0, 0, 347, 154);
INSERT INTO public.who_global_data VALUES (75406, 0, 0, 0, 0, 347, 83);
INSERT INTO public.who_global_data VALUES (75407, 0, 0, 0, 0, 347, 194);
INSERT INTO public.who_global_data VALUES (75408, 0, 5, 0, 0, 347, 136);
INSERT INTO public.who_global_data VALUES (75409, 143, 80569, 31, 3015, 347, 179);
INSERT INTO public.who_global_data VALUES (75410, 0, 0, 0, 0, 347, 57);
INSERT INTO public.who_global_data VALUES (75411, 0, 0, 0, 0, 347, 35);
INSERT INTO public.who_global_data VALUES (75412, 0, 0, 0, 0, 347, 228);
INSERT INTO public.who_global_data VALUES (75413, 0, 0, 0, 0, 347, 19);
INSERT INTO public.who_global_data VALUES (75414, 0, 0, 0, 0, 347, 22);
INSERT INTO public.who_global_data VALUES (75415, 0, 0, 0, 0, 347, 1);
INSERT INTO public.who_global_data VALUES (75416, 0, 9, 0, 0, 347, 21);
INSERT INTO public.who_global_data VALUES (75417, 0, 0, 0, 0, 347, 234);
INSERT INTO public.who_global_data VALUES (75418, 0, 0, 0, 0, 347, 91);
INSERT INTO public.who_global_data VALUES (75419, 0, 0, 0, 0, 347, 137);
INSERT INTO public.who_global_data VALUES (75420, 3, 8, 0, 0, 347, 201);
INSERT INTO public.who_global_data VALUES (75421, 0, 0, 0, 0, 347, 171);
INSERT INTO public.who_global_data VALUES (75422, 0, 0, 0, 0, 347, 92);
INSERT INTO public.who_global_data VALUES (75423, 2, 10, 0, 0, 347, 112);
INSERT INTO public.who_global_data VALUES (75424, 0, 0, 0, 0, 347, 62);
INSERT INTO public.who_global_data VALUES (75425, 0, 0, 0, 0, 347, 69);
INSERT INTO public.who_global_data VALUES (75426, 0, 5, 0, 0, 347, 220);
INSERT INTO public.who_global_data VALUES (75427, 6, 17, 0, 0, 347, 100);
INSERT INTO public.who_global_data VALUES (75428, 1, 7, 0, 0, 347, 187);
INSERT INTO public.who_global_data VALUES (75429, 0, 0, 0, 0, 347, 63);
INSERT INTO public.who_global_data VALUES (75430, 0, 0, 0, 0, 347, 28);
INSERT INTO public.who_global_data VALUES (75431, 0, 0, 0, 0, 347, 172);
INSERT INTO public.who_global_data VALUES (75432, 0, 2, 0, 0, 347, 17);
INSERT INTO public.who_global_data VALUES (75433, 0, 0, 0, 0, 347, 226);
INSERT INTO public.who_global_data VALUES (75434, 0, 0, 0, 0, 347, 236);
INSERT INTO public.who_global_data VALUES (75435, 0, 0, 0, 0, 347, 76);
INSERT INTO public.who_global_data VALUES (75436, 0, 0, 0, 0, 347, 30);
INSERT INTO public.who_global_data VALUES (75437, 0, 0, 0, 0, 347, 128);
INSERT INTO public.who_global_data VALUES (75438, 0, 7, 0, 0, 347, 86);
INSERT INTO public.who_global_data VALUES (75439, 73, 278, 0, 4, 347, 140);
INSERT INTO public.who_global_data VALUES (75440, 0, 0, 0, 0, 347, 44);
INSERT INTO public.who_global_data VALUES (75441, 0, 0, 0, 0, 347, 113);
INSERT INTO public.who_global_data VALUES (75442, 0, 0, 0, 0, 347, 29);
INSERT INTO public.who_global_data VALUES (75443, 0, 0, 0, 0, 347, 125);
INSERT INTO public.who_global_data VALUES (75444, 0, 3, 0, 0, 347, 131);
INSERT INTO public.who_global_data VALUES (75445, 66, 262, 0, 0, 347, 46);
INSERT INTO public.who_global_data VALUES (75446, 0, 0, 0, 0, 347, 10);
INSERT INTO public.who_global_data VALUES (75447, 0, 1, 0, 0, 347, 205);
INSERT INTO public.who_global_data VALUES (75448, 3, 10, 0, 0, 347, 50);
INSERT INTO public.who_global_data VALUES (75449, 0, 0, 0, 0, 347, 20);
INSERT INTO public.who_global_data VALUES (75450, 0, 0, 0, 0, 347, 13);
INSERT INTO public.who_global_data VALUES (75451, 0, 0, 0, 0, 347, 148);
INSERT INTO public.who_global_data VALUES (75452, 0, 0, 0, 0, 347, 230);
INSERT INTO public.who_global_data VALUES (75453, 0, 0, 0, 0, 347, 190);
INSERT INTO public.who_global_data VALUES (75454, 0, 0, 0, 0, 347, 188);
INSERT INTO public.who_global_data VALUES (75455, 0, 0, 0, 0, 347, 123);
INSERT INTO public.who_global_data VALUES (75456, 0, 0, 0, 0, 347, 9);
INSERT INTO public.who_global_data VALUES (75457, 0, 0, 0, 0, 347, 102);
INSERT INTO public.who_global_data VALUES (75458, 0, 0, 0, 0, 347, 34);
INSERT INTO public.who_global_data VALUES (75459, 0, 0, 0, 0, 347, 212);
INSERT INTO public.who_global_data VALUES (75460, 0, 0, 0, 0, 347, 122);
INSERT INTO public.who_global_data VALUES (75461, 2, 2, 0, 0, 347, 38);
INSERT INTO public.who_global_data VALUES (75462, 10, 26, 0, 0, 347, 130);
INSERT INTO public.who_global_data VALUES (75463, 1, 32, 0, 0, 347, 37);
INSERT INTO public.who_global_data VALUES (75464, 0, 6, 0, 0, 347, 231);
INSERT INTO public.who_global_data VALUES (75465, 591, 3517, 15, 107, 347, 107);
INSERT INTO public.who_global_data VALUES (75466, 0, 40, 0, 2, 347, 101);
INSERT INTO public.who_global_data VALUES (75467, 4, 6, 0, 0, 347, 132);
INSERT INTO public.who_global_data VALUES (75468, 0, 0, 0, 0, 347, 176);
INSERT INTO public.who_global_data VALUES (75469, 3, 15, 0, 0, 347, 200);
INSERT INTO public.who_global_data VALUES (75470, 587, 3089, 27, 107, 347, 169);
INSERT INTO public.who_global_data VALUES (75471, 0, 0, 0, 0, 347, 225);
INSERT INTO public.who_global_data VALUES (75472, 62, 353, 0, 6, 347, 165);
INSERT INTO public.who_global_data VALUES (75473, 0, 0, 0, 0, 347, 233);
INSERT INTO public.who_global_data VALUES (75474, 0, 5, 0, 0, 347, 215);
INSERT INTO public.who_global_data VALUES (75475, 0, 0, 0, 0, 347, 177);
INSERT INTO public.who_global_data VALUES (75476, 0, 0, 0, 0, 347, 183);
INSERT INTO public.who_global_data VALUES (75477, 0, 0, 0, 0, 347, 203);
INSERT INTO public.who_global_data VALUES (75478, 0, 0, 0, 0, 347, 162);
INSERT INTO public.who_global_data VALUES (75479, 2, 62, 0, 0, 347, 12);
INSERT INTO public.who_global_data VALUES (75480, 0, 0, 0, 0, 347, 24);
INSERT INTO public.who_global_data VALUES (75481, 0, 0, 0, 0, 347, 119);
INSERT INTO public.who_global_data VALUES (75482, 0, 1, 0, 0, 347, 39);
INSERT INTO public.who_global_data VALUES (75483, 3, 20, 0, 0, 347, 26);
INSERT INTO public.who_global_data VALUES (75484, 0, 0, 0, 0, 347, 59);
INSERT INTO public.who_global_data VALUES (75485, 0, 0, 0, 0, 347, 77);
INSERT INTO public.who_global_data VALUES (75486, 0, 0, 0, 0, 347, 134);
INSERT INTO public.who_global_data VALUES (75487, 1, 1, 0, 0, 347, 4);
INSERT INTO public.who_global_data VALUES (75488, 0, 1, 0, 0, 347, 109);
INSERT INTO public.who_global_data VALUES (75489, 0, 1, 0, 0, 347, 90);
INSERT INTO public.who_global_data VALUES (75490, 0, 0, 0, 0, 347, 61);
INSERT INTO public.who_global_data VALUES (75491, 0, 0, 0, 0, 347, 85);
INSERT INTO public.who_global_data VALUES (75492, 14, 54, 0, 0, 347, 49);
INSERT INTO public.who_global_data VALUES (75493, 0, 0, 0, 0, 347, 208);
INSERT INTO public.who_global_data VALUES (75494, 0, 0, 0, 0, 347, 166);
INSERT INTO public.who_global_data VALUES (75495, 0, 0, 0, 0, 347, 64);
INSERT INTO public.who_global_data VALUES (75496, 0, 0, 0, 0, 347, 199);
INSERT INTO public.who_global_data VALUES (75497, 0, 0, 0, 0, 347, 114);
INSERT INTO public.who_global_data VALUES (75498, 0, 0, 0, 0, 347, 60);
INSERT INTO public.who_global_data VALUES (75499, 0, 0, 0, 0, 347, 68);
INSERT INTO public.who_global_data VALUES (75500, 0, 0, 0, 0, 347, 158);
INSERT INTO public.who_global_data VALUES (75501, 0, 9, 0, 0, 347, 52);
INSERT INTO public.who_global_data VALUES (75502, 0, 1, 0, 0, 347, 126);
INSERT INTO public.who_global_data VALUES (75503, 0, 0, 0, 0, 347, 117);
INSERT INTO public.who_global_data VALUES (75504, 0, 0, 0, 0, 347, 196);
INSERT INTO public.who_global_data VALUES (75505, 0, 0, 0, 0, 347, 142);
INSERT INTO public.who_global_data VALUES (75506, 0, 0, 0, 0, 347, 185);
INSERT INTO public.who_global_data VALUES (75507, 1, 6, 0, 0, 347, 138);
INSERT INTO public.who_global_data VALUES (75508, 0, 0, 0, 0, 347, 181);
INSERT INTO public.who_global_data VALUES (75509, 0, 0, 0, 0, 347, 178);
INSERT INTO public.who_global_data VALUES (75510, 0, 0, 0, 0, 347, 168);
INSERT INTO public.who_global_data VALUES (75511, 0, 0, 0, 0, 347, 160);
INSERT INTO public.who_global_data VALUES (75512, 0, 5, 0, 0, 347, 151);
INSERT INTO public.who_global_data VALUES (75513, 10, 24, 0, 0, 347, 193);
INSERT INTO public.who_global_data VALUES (75514, 0, 0, 0, 0, 347, 18);
INSERT INTO public.who_global_data VALUES (75515, 0, 6, 0, 0, 347, 40);
INSERT INTO public.who_global_data VALUES (75516, 0, 0, 0, 0, 347, 218);
INSERT INTO public.who_global_data VALUES (75517, 0, 0, 0, 0, 347, 191);
INSERT INTO public.who_global_data VALUES (75518, 0, 5, 0, 0, 347, 156);
INSERT INTO public.who_global_data VALUES (75519, 0, 0, 0, 0, 347, 135);
INSERT INTO public.who_global_data VALUES (75520, 0, 1, 0, 0, 347, 55);
INSERT INTO public.who_global_data VALUES (75521, 0, 0, 0, 0, 347, 88);
INSERT INTO public.who_global_data VALUES (75522, 23, 56, 0, 0, 347, 108);
INSERT INTO public.who_global_data VALUES (75523, 11, 11, 0, 0, 347, 48);
INSERT INTO public.who_global_data VALUES (75524, 1, 20, 0, 0, 347, 3);
INSERT INTO public.who_global_data VALUES (75525, 0, 700, 0, 6, 347, 224);
INSERT INTO public.who_global_data VALUES (75526, 0, 9, 0, 0, 347, 110);
INSERT INTO public.who_global_data VALUES (75527, 0, 0, 0, 0, 347, 106);
INSERT INTO public.who_global_data VALUES (75528, 0, 0, 0, 0, 347, 89);
INSERT INTO public.who_global_data VALUES (75529, 0, 0, 0, 0, 347, 121);
INSERT INTO public.who_global_data VALUES (75530, 0, 0, 0, 0, 347, 163);
INSERT INTO public.who_global_data VALUES (75531, 0, 0, 0, 0, 347, 70);
INSERT INTO public.who_global_data VALUES (75532, 0, 7, 0, 1, 347, 174);
INSERT INTO public.who_global_data VALUES (75533, 0, 0, 0, 0, 347, 175);
INSERT INTO public.who_global_data VALUES (75534, 0, 1, 0, 0, 347, 118);
INSERT INTO public.who_global_data VALUES (75535, 1, 5, 0, 0, 347, 189);
INSERT INTO public.who_global_data VALUES (75536, 0, 0, 0, 0, 347, 124);
INSERT INTO public.who_global_data VALUES (75537, 0, 12, 0, 0, 347, 192);
INSERT INTO public.who_global_data VALUES (75538, 438, 5770, 3, 35, 347, 41);
INSERT INTO public.who_global_data VALUES (75539, 0, 0, 0, 0, 347, 95);
INSERT INTO public.who_global_data VALUES (75540, 0, 0, 0, 0, 347, 74);
INSERT INTO public.who_global_data VALUES (75541, 0, 4, 0, 0, 347, 11);
INSERT INTO public.who_global_data VALUES (75542, 0, 3, 0, 0, 347, 87);
INSERT INTO public.who_global_data VALUES (75543, 0, 0, 0, 0, 347, 214);
INSERT INTO public.who_global_data VALUES (75544, 0, 0, 0, 0, 347, 116);
INSERT INTO public.who_global_data VALUES (75545, 0, 1, 0, 0, 347, 157);
INSERT INTO public.who_global_data VALUES (75546, 0, 0, 0, 0, 347, 182);
INSERT INTO public.who_global_data VALUES (75547, 0, 0, 0, 0, 347, 186);
INSERT INTO public.who_global_data VALUES (75548, 0, 0, 0, 0, 347, 127);
INSERT INTO public.who_global_data VALUES (75549, 0, 6, 0, 0, 347, 232);
INSERT INTO public.who_global_data VALUES (75550, 0, 0, 0, 0, 347, 33);
INSERT INTO public.who_global_data VALUES (75551, 0, 0, 0, 0, 347, 97);
INSERT INTO public.who_global_data VALUES (75552, 0, 0, 0, 0, 347, 42);
INSERT INTO public.who_global_data VALUES (75553, 7, 16, 0, 1, 347, 198);
INSERT INTO public.who_global_data VALUES (75554, 0, 0, 0, 0, 347, 216);
INSERT INTO public.who_global_data VALUES (75555, 3, 9, 0, 0, 347, 164);
INSERT INTO public.who_global_data VALUES (75556, 0, 8, 0, 0, 347, 235);
INSERT INTO public.who_global_data VALUES (75557, 0, 0, 0, 0, 347, 67);
INSERT INTO public.who_global_data VALUES (75558, 0, 0, 0, 0, 347, 15);
INSERT INTO public.who_global_data VALUES (75559, 0, 0, 0, 0, 347, 180);
INSERT INTO public.who_global_data VALUES (75560, 7, 121, 0, 0, 347, 237);
INSERT INTO public.who_global_data VALUES (75561, 0, 0, 0, 0, 347, 25);
INSERT INTO public.who_global_data VALUES (75562, 0, 0, 0, 0, 347, 209);
INSERT INTO public.who_global_data VALUES (75563, 0, 0, 0, 0, 347, 217);
INSERT INTO public.who_global_data VALUES (75564, 0, 1, 0, 0, 347, 79);
INSERT INTO public.who_global_data VALUES (75565, 0, 0, 0, 0, 347, 143);
INSERT INTO public.who_global_data VALUES (75566, 0, 0, 0, 0, 347, 229);
INSERT INTO public.who_global_data VALUES (75567, 5, 5, 0, 0, 347, 141);
INSERT INTO public.who_global_data VALUES (75568, 0, 0, 0, 0, 347, 197);
INSERT INTO public.who_global_data VALUES (75569, 85, 303, 1, 2, 347, 221);
INSERT INTO public.who_global_data VALUES (75570, 0, 5, 0, 0, 347, 150);
INSERT INTO public.who_global_data VALUES (75571, 0, 0, 0, 0, 347, 56);
INSERT INTO public.who_global_data VALUES (75572, 0, 0, 0, 0, 347, 167);
INSERT INTO public.who_global_data VALUES (75573, 13, 32, 0, 0, 347, 23);
INSERT INTO public.who_global_data VALUES (75574, 58, 199, 2, 2, 347, 222);
INSERT INTO public.who_global_data VALUES (75575, 0, 0, 0, 0, 347, 219);
INSERT INTO public.who_global_data VALUES (75576, 0, 0, 0, 0, 347, 7);
INSERT INTO public.who_global_data VALUES (75577, 4, 51, 0, 1, 347, 161);
INSERT INTO public.who_global_data VALUES (75578, 55, 164, 0, 0, 347, 149);
INSERT INTO public.who_global_data VALUES (75579, 0, 0, 0, 0, 347, 6);
INSERT INTO public.who_global_data VALUES (75580, 0, 0, 0, 0, 347, 139);
INSERT INTO public.who_global_data VALUES (75581, 0, 0, 0, 0, 347, 211);
INSERT INTO public.who_global_data VALUES (75582, 0, 0, 0, 0, 347, 14);
INSERT INTO public.who_global_data VALUES (75583, 0, 0, 0, 0, 347, 111);
INSERT INTO public.who_global_data VALUES (75584, 0, 5, 0, 0, 347, 207);
INSERT INTO public.who_global_data VALUES (75585, 0, 0, 0, 0, 347, 66);
INSERT INTO public.who_global_data VALUES (75586, 0, 0, 0, 0, 347, 173);
INSERT INTO public.who_global_data VALUES (75587, 0, 0, 0, 0, 347, 145);
INSERT INTO public.who_global_data VALUES (75588, 0, 0, 0, 0, 347, 65);
INSERT INTO public.who_global_data VALUES (75589, 0, 0, 0, 0, 347, 184);
INSERT INTO public.who_global_data VALUES (75590, 0, 1, 0, 0, 347, 98);
INSERT INTO public.who_global_data VALUES (75591, 0, 31, 0, 0, 347, 104);
INSERT INTO public.who_global_data VALUES (75592, 0, 0, 0, 0, 347, 73);
INSERT INTO public.who_global_data VALUES (75593, 0, 133, 4, 9, 347, 8);
INSERT INTO public.who_global_data VALUES (75594, 0, 0, 0, 0, 347, 227);
INSERT INTO public.who_global_data VALUES (75595, 0, 0, 0, 0, 347, 75);
INSERT INTO public.who_global_data VALUES (75596, 0, 0, 0, 0, 347, 45);
INSERT INTO public.who_global_data VALUES (75597, 0, 0, 0, 0, 347, 133);
INSERT INTO public.who_global_data VALUES (75598, 0, 0, 0, 0, 347, 202);
INSERT INTO public.who_global_data VALUES (75599, 0, 20, 0, 0, 347, 129);
INSERT INTO public.who_global_data VALUES (75600, 0, 0, 0, 0, 347, 36);
INSERT INTO public.who_global_data VALUES (75601, 0, 0, 0, 0, 347, 51);
INSERT INTO public.who_global_data VALUES (75602, 0, 0, 0, 0, 347, 206);
INSERT INTO public.who_global_data VALUES (75603, 0, 0, 0, 0, 347, 5);
INSERT INTO public.who_global_data VALUES (75604, 0, 5, 0, 0, 341, 103);
INSERT INTO public.who_global_data VALUES (75605, 0, 0, 0, 0, 341, 58);
INSERT INTO public.who_global_data VALUES (75606, 7, 16, 0, 0, 341, 195);
INSERT INTO public.who_global_data VALUES (75607, 0, 0, 0, 0, 341, 115);
INSERT INTO public.who_global_data VALUES (75608, 0, 1, 0, 0, 341, 99);
INSERT INTO public.who_global_data VALUES (75609, 0, 0, 0, 0, 341, 153);
INSERT INTO public.who_global_data VALUES (75610, 0, 0, 0, 0, 341, 93);
INSERT INTO public.who_global_data VALUES (75611, 0, 0, 0, 0, 341, 84);
INSERT INTO public.who_global_data VALUES (75612, 0, 5, 0, 0, 341, 78);
INSERT INTO public.who_global_data VALUES (75613, 0, 1, 0, 0, 341, 170);
INSERT INTO public.who_global_data VALUES (75614, 0, 0, 0, 0, 341, 32);
INSERT INTO public.who_global_data VALUES (75615, 0, 37, 0, 1, 341, 155);
INSERT INTO public.who_global_data VALUES (75616, 6, 24, 0, 0, 341, 82);
INSERT INTO public.who_global_data VALUES (75617, 0, 3, 0, 0, 341, 16);
INSERT INTO public.who_global_data VALUES (75618, 0, 0, 0, 0, 341, 72);
INSERT INTO public.who_global_data VALUES (75619, 0, 53, 0, 0, 341, 43);
INSERT INTO public.who_global_data VALUES (75620, 0, 0, 0, 0, 341, 120);
INSERT INTO public.who_global_data VALUES (75621, 0, 0, 0, 0, 341, 213);
INSERT INTO public.who_global_data VALUES (75622, 0, 1, 0, 0, 341, 31);
INSERT INTO public.who_global_data VALUES (75623, 34, 72, 0, 0, 341, 204);
INSERT INTO public.who_global_data VALUES (75624, 0, 0, 0, 0, 341, 152);
INSERT INTO public.who_global_data VALUES (75625, 0, 0, 0, 0, 341, 144);
INSERT INTO public.who_global_data VALUES (75626, 0, 0, 0, 0, 341, 96);
INSERT INTO public.who_global_data VALUES (75627, 0, 0, 0, 0, 341, 47);
INSERT INTO public.who_global_data VALUES (75628, 0, 0, 0, 0, 341, 80);
INSERT INTO public.who_global_data VALUES (75629, 0, 0, 0, 0, 341, 159);
INSERT INTO public.who_global_data VALUES (75630, 0, 0, 0, 0, 341, 27);
INSERT INTO public.who_global_data VALUES (75631, 1, 7, 0, 0, 341, 71);
INSERT INTO public.who_global_data VALUES (75632, 0, 0, 0, 0, 341, 146);
INSERT INTO public.who_global_data VALUES (75633, 0, 0, 0, 0, 341, 210);
INSERT INTO public.who_global_data VALUES (75634, 0, 0, 0, 0, 341, 54);
INSERT INTO public.who_global_data VALUES (75635, 0, 0, 0, 0, 341, 147);
INSERT INTO public.who_global_data VALUES (75636, 0, 0, 0, 0, 341, 2);
INSERT INTO public.who_global_data VALUES (75637, 0, 0, 0, 0, 341, 105);
INSERT INTO public.who_global_data VALUES (75638, 0, 0, 0, 0, 341, 53);
INSERT INTO public.who_global_data VALUES (75639, 0, 5, 0, 0, 341, 81);
INSERT INTO public.who_global_data VALUES (75640, 0, 0, 0, 0, 341, 223);
INSERT INTO public.who_global_data VALUES (75641, 0, 34, 0, 0, 341, 94);
INSERT INTO public.who_global_data VALUES (75642, 0, 0, 0, 0, 341, 154);
INSERT INTO public.who_global_data VALUES (75643, 0, 0, 0, 0, 341, 83);
INSERT INTO public.who_global_data VALUES (75644, 0, 0, 0, 0, 341, 194);
INSERT INTO public.who_global_data VALUES (75645, 0, 5, 0, 0, 341, 136);
INSERT INTO public.who_global_data VALUES (75646, 120, 80426, 38, 2984, 341, 179);
INSERT INTO public.who_global_data VALUES (75647, 0, 0, 0, 0, 341, 57);
INSERT INTO public.who_global_data VALUES (75648, 0, 0, 0, 0, 341, 35);
INSERT INTO public.who_global_data VALUES (75649, 0, 0, 0, 0, 341, 228);
INSERT INTO public.who_global_data VALUES (75650, 0, 0, 0, 0, 341, 19);
INSERT INTO public.who_global_data VALUES (75651, 0, 0, 0, 0, 341, 22);
INSERT INTO public.who_global_data VALUES (75652, 0, 0, 0, 0, 341, 1);
INSERT INTO public.who_global_data VALUES (75653, 1, 9, 0, 0, 341, 21);
INSERT INTO public.who_global_data VALUES (75654, 0, 0, 0, 0, 341, 234);
INSERT INTO public.who_global_data VALUES (75655, 0, 0, 0, 0, 341, 91);
INSERT INTO public.who_global_data VALUES (75656, 0, 0, 0, 0, 341, 137);
INSERT INTO public.who_global_data VALUES (75657, 0, 5, 0, 0, 341, 201);
INSERT INTO public.who_global_data VALUES (75658, 0, 0, 0, 0, 341, 171);
INSERT INTO public.who_global_data VALUES (75659, 0, 0, 0, 0, 341, 92);
INSERT INTO public.who_global_data VALUES (75660, 3, 8, 0, 0, 341, 112);
INSERT INTO public.who_global_data VALUES (75661, 0, 0, 0, 0, 341, 62);
INSERT INTO public.who_global_data VALUES (75662, 0, 0, 0, 0, 341, 69);
INSERT INTO public.who_global_data VALUES (75663, 0, 5, 0, 0, 341, 220);
INSERT INTO public.who_global_data VALUES (75664, 0, 11, 0, 0, 341, 100);
INSERT INTO public.who_global_data VALUES (75665, 0, 6, 0, 0, 341, 187);
INSERT INTO public.who_global_data VALUES (75666, 0, 0, 0, 0, 341, 63);
INSERT INTO public.who_global_data VALUES (75667, 0, 0, 0, 0, 341, 28);
INSERT INTO public.who_global_data VALUES (75668, 0, 0, 0, 0, 341, 172);
INSERT INTO public.who_global_data VALUES (75669, 1, 2, 0, 0, 341, 17);
INSERT INTO public.who_global_data VALUES (75670, 0, 0, 0, 0, 341, 226);
INSERT INTO public.who_global_data VALUES (75671, 0, 0, 0, 0, 341, 236);
INSERT INTO public.who_global_data VALUES (75672, 0, 0, 0, 0, 341, 76);
INSERT INTO public.who_global_data VALUES (75673, 0, 0, 0, 0, 341, 30);
INSERT INTO public.who_global_data VALUES (75674, 0, 0, 0, 0, 341, 128);
INSERT INTO public.who_global_data VALUES (75675, 1, 7, 0, 0, 341, 86);
INSERT INTO public.who_global_data VALUES (75676, 34, 205, 1, 4, 341, 140);
INSERT INTO public.who_global_data VALUES (75677, 0, 0, 0, 0, 341, 44);
INSERT INTO public.who_global_data VALUES (75678, 0, 0, 0, 0, 341, 113);
INSERT INTO public.who_global_data VALUES (75679, 0, 0, 0, 0, 341, 29);
INSERT INTO public.who_global_data VALUES (75680, 0, 0, 0, 0, 341, 125);
INSERT INTO public.who_global_data VALUES (75681, 0, 3, 0, 0, 341, 131);
INSERT INTO public.who_global_data VALUES (75682, 39, 196, 0, 0, 341, 46);
INSERT INTO public.who_global_data VALUES (75683, 0, 0, 0, 0, 341, 10);
INSERT INTO public.who_global_data VALUES (75684, 0, 1, 0, 0, 341, 205);
INSERT INTO public.who_global_data VALUES (75685, 0, 7, 0, 0, 341, 50);
INSERT INTO public.who_global_data VALUES (75686, 0, 0, 0, 0, 341, 20);
INSERT INTO public.who_global_data VALUES (75687, 0, 0, 0, 0, 341, 13);
INSERT INTO public.who_global_data VALUES (75688, 0, 0, 0, 0, 341, 148);
INSERT INTO public.who_global_data VALUES (75689, 0, 0, 0, 0, 341, 230);
INSERT INTO public.who_global_data VALUES (75690, 0, 0, 0, 0, 341, 190);
INSERT INTO public.who_global_data VALUES (75691, 0, 0, 0, 0, 341, 188);
INSERT INTO public.who_global_data VALUES (75692, 0, 0, 0, 0, 341, 123);
INSERT INTO public.who_global_data VALUES (75693, 0, 0, 0, 0, 341, 9);
INSERT INTO public.who_global_data VALUES (75694, 0, 0, 0, 0, 341, 102);
INSERT INTO public.who_global_data VALUES (75695, 0, 0, 0, 0, 341, 34);
INSERT INTO public.who_global_data VALUES (75696, 0, 0, 0, 0, 341, 212);
INSERT INTO public.who_global_data VALUES (75697, 0, 0, 0, 0, 341, 122);
INSERT INTO public.who_global_data VALUES (75698, 0, 0, 0, 0, 341, 38);
INSERT INTO public.who_global_data VALUES (75699, 10, 16, 0, 0, 341, 130);
INSERT INTO public.who_global_data VALUES (75700, 22, 31, 0, 0, 341, 37);
INSERT INTO public.who_global_data VALUES (75701, 0, 6, 0, 0, 341, 231);
INSERT INTO public.who_global_data VALUES (75702, 586, 2926, 15, 92, 341, 107);
INSERT INTO public.who_global_data VALUES (75703, 5, 40, 2, 2, 341, 101);
INSERT INTO public.who_global_data VALUES (75704, 1, 2, 0, 0, 341, 132);
INSERT INTO public.who_global_data VALUES (75705, 0, 0, 0, 0, 341, 176);
INSERT INTO public.who_global_data VALUES (75706, 5, 12, 0, 0, 341, 200);
INSERT INTO public.who_global_data VALUES (75707, 466, 2502, 28, 80, 341, 169);
INSERT INTO public.who_global_data VALUES (75708, 0, 0, 0, 0, 341, 225);
INSERT INTO public.who_global_data VALUES (75709, 3, 291, 0, 6, 341, 165);
INSERT INTO public.who_global_data VALUES (75710, 0, 0, 0, 0, 341, 233);
INSERT INTO public.who_global_data VALUES (75711, 0, 5, 0, 0, 341, 215);
INSERT INTO public.who_global_data VALUES (75712, 0, 0, 0, 0, 341, 177);
INSERT INTO public.who_global_data VALUES (75713, 0, 0, 0, 0, 341, 183);
INSERT INTO public.who_global_data VALUES (75714, 0, 0, 0, 0, 341, 203);
INSERT INTO public.who_global_data VALUES (75715, 0, 0, 0, 0, 341, 162);
INSERT INTO public.who_global_data VALUES (75716, 0, 60, 0, 0, 341, 12);
INSERT INTO public.who_global_data VALUES (75717, 0, 0, 0, 0, 341, 24);
INSERT INTO public.who_global_data VALUES (75718, 0, 0, 0, 0, 341, 119);
INSERT INTO public.who_global_data VALUES (75719, 0, 1, 0, 0, 341, 39);
INSERT INTO public.who_global_data VALUES (75720, 0, 17, 0, 0, 341, 26);
INSERT INTO public.who_global_data VALUES (75721, 0, 0, 0, 0, 341, 59);
INSERT INTO public.who_global_data VALUES (75722, 0, 0, 0, 0, 341, 77);
INSERT INTO public.who_global_data VALUES (75723, 0, 0, 0, 0, 341, 134);
INSERT INTO public.who_global_data VALUES (75724, 0, 0, 0, 0, 341, 4);
INSERT INTO public.who_global_data VALUES (75725, 0, 1, 0, 0, 341, 109);
INSERT INTO public.who_global_data VALUES (75726, 0, 1, 0, 0, 341, 90);
INSERT INTO public.who_global_data VALUES (75727, 0, 0, 0, 0, 341, 61);
INSERT INTO public.who_global_data VALUES (75728, 0, 0, 0, 0, 341, 85);
INSERT INTO public.who_global_data VALUES (75729, 0, 40, 0, 0, 341, 49);
INSERT INTO public.who_global_data VALUES (75730, 0, 0, 0, 0, 341, 208);
INSERT INTO public.who_global_data VALUES (75731, 0, 0, 0, 0, 341, 166);
INSERT INTO public.who_global_data VALUES (75732, 0, 0, 0, 0, 341, 64);
INSERT INTO public.who_global_data VALUES (75733, 0, 0, 0, 0, 341, 199);
INSERT INTO public.who_global_data VALUES (75734, 0, 0, 0, 0, 341, 114);
INSERT INTO public.who_global_data VALUES (75735, 0, 0, 0, 0, 341, 60);
INSERT INTO public.who_global_data VALUES (75736, 0, 0, 0, 0, 341, 68);
INSERT INTO public.who_global_data VALUES (75737, 0, 0, 0, 0, 341, 158);
INSERT INTO public.who_global_data VALUES (75738, 0, 1, 0, 0, 341, 126);
INSERT INTO public.who_global_data VALUES (75739, 0, 9, 0, 0, 341, 52);
INSERT INTO public.who_global_data VALUES (75740, 0, 0, 0, 0, 341, 117);
INSERT INTO public.who_global_data VALUES (75741, 0, 0, 0, 0, 341, 196);
INSERT INTO public.who_global_data VALUES (75742, 0, 0, 0, 0, 341, 142);
INSERT INTO public.who_global_data VALUES (75743, 0, 0, 0, 0, 341, 185);
INSERT INTO public.who_global_data VALUES (75744, 0, 5, 0, 0, 341, 138);
INSERT INTO public.who_global_data VALUES (75745, 0, 0, 0, 0, 341, 181);
INSERT INTO public.who_global_data VALUES (75746, 0, 0, 0, 0, 341, 178);
INSERT INTO public.who_global_data VALUES (75747, 0, 0, 0, 0, 341, 168);
INSERT INTO public.who_global_data VALUES (75748, 0, 0, 0, 0, 341, 160);
INSERT INTO public.who_global_data VALUES (75749, 0, 5, 0, 0, 341, 151);
INSERT INTO public.who_global_data VALUES (75750, 4, 14, 0, 0, 341, 193);
INSERT INTO public.who_global_data VALUES (75751, 0, 0, 0, 0, 341, 18);
INSERT INTO public.who_global_data VALUES (75752, 0, 6, 0, 0, 341, 40);
INSERT INTO public.who_global_data VALUES (75753, 0, 0, 0, 0, 341, 218);
INSERT INTO public.who_global_data VALUES (75754, 0, 0, 0, 0, 341, 191);
INSERT INTO public.who_global_data VALUES (75755, 0, 5, 0, 0, 341, 156);
INSERT INTO public.who_global_data VALUES (75756, 0, 0, 0, 0, 341, 135);
INSERT INTO public.who_global_data VALUES (75757, 0, 1, 0, 0, 341, 55);
INSERT INTO public.who_global_data VALUES (75758, 0, 0, 0, 0, 341, 88);
INSERT INTO public.who_global_data VALUES (75759, 8, 33, 0, 0, 341, 108);
INSERT INTO public.who_global_data VALUES (75760, 0, 0, 0, 0, 341, 48);
INSERT INTO public.who_global_data VALUES (75761, 3, 19, 0, 0, 341, 3);
INSERT INTO public.who_global_data VALUES (75762, 0, 700, 0, 6, 341, 224);
INSERT INTO public.who_global_data VALUES (75763, 0, 9, 0, 0, 341, 110);
INSERT INTO public.who_global_data VALUES (75764, 0, 0, 0, 0, 341, 106);
INSERT INTO public.who_global_data VALUES (75765, 0, 0, 0, 0, 341, 89);
INSERT INTO public.who_global_data VALUES (75766, 0, 0, 0, 0, 341, 121);
INSERT INTO public.who_global_data VALUES (75767, 0, 0, 0, 0, 341, 163);
INSERT INTO public.who_global_data VALUES (75768, 0, 0, 0, 0, 341, 70);
INSERT INTO public.who_global_data VALUES (75769, 0, 7, 0, 1, 341, 174);
INSERT INTO public.who_global_data VALUES (75770, 0, 0, 0, 0, 341, 175);
INSERT INTO public.who_global_data VALUES (75771, 1, 1, 0, 0, 341, 118);
INSERT INTO public.who_global_data VALUES (75772, 2, 4, 0, 0, 341, 189);
INSERT INTO public.who_global_data VALUES (75773, 0, 0, 0, 0, 341, 124);
INSERT INTO public.who_global_data VALUES (75774, 0, 12, 0, 0, 341, 192);
INSERT INTO public.who_global_data VALUES (75775, 516, 5332, 4, 32, 341, 41);
INSERT INTO public.who_global_data VALUES (75776, 0, 0, 0, 0, 341, 95);
INSERT INTO public.who_global_data VALUES (75777, 0, 0, 0, 0, 341, 74);
INSERT INTO public.who_global_data VALUES (75778, 1, 4, 0, 0, 341, 11);
INSERT INTO public.who_global_data VALUES (75779, 0, 3, 0, 0, 341, 87);
INSERT INTO public.who_global_data VALUES (75780, 0, 0, 0, 0, 341, 116);
INSERT INTO public.who_global_data VALUES (75781, 0, 0, 0, 0, 341, 214);
INSERT INTO public.who_global_data VALUES (75782, 0, 1, 0, 0, 341, 157);
INSERT INTO public.who_global_data VALUES (75783, 0, 0, 0, 0, 341, 182);
INSERT INTO public.who_global_data VALUES (75784, 0, 0, 0, 0, 341, 186);
INSERT INTO public.who_global_data VALUES (75785, 0, 0, 0, 0, 341, 127);
INSERT INTO public.who_global_data VALUES (75786, 0, 6, 0, 0, 341, 232);
INSERT INTO public.who_global_data VALUES (75787, 0, 0, 0, 0, 341, 33);
INSERT INTO public.who_global_data VALUES (75788, 0, 0, 0, 0, 341, 97);
INSERT INTO public.who_global_data VALUES (75789, 0, 0, 0, 0, 341, 42);
INSERT INTO public.who_global_data VALUES (75790, 0, 9, 0, 1, 341, 198);
INSERT INTO public.who_global_data VALUES (75791, 0, 0, 0, 0, 341, 216);
INSERT INTO public.who_global_data VALUES (75792, 1, 6, 0, 0, 341, 164);
INSERT INTO public.who_global_data VALUES (75793, 3, 8, 0, 0, 341, 235);
INSERT INTO public.who_global_data VALUES (75794, 0, 0, 0, 0, 341, 67);
INSERT INTO public.who_global_data VALUES (75795, 0, 0, 0, 0, 341, 15);
INSERT INTO public.who_global_data VALUES (75796, 0, 0, 0, 0, 341, 180);
INSERT INTO public.who_global_data VALUES (75797, 0, 114, 0, 0, 341, 237);
INSERT INTO public.who_global_data VALUES (75798, 0, 0, 0, 0, 341, 25);
INSERT INTO public.who_global_data VALUES (75799, 0, 0, 0, 0, 341, 209);
INSERT INTO public.who_global_data VALUES (75800, 0, 0, 0, 0, 341, 217);
INSERT INTO public.who_global_data VALUES (75801, 1, 1, 0, 0, 341, 79);
INSERT INTO public.who_global_data VALUES (75802, 0, 0, 0, 0, 341, 143);
INSERT INTO public.who_global_data VALUES (75803, 0, 0, 0, 0, 341, 229);
INSERT INTO public.who_global_data VALUES (75804, 0, 0, 0, 0, 341, 141);
INSERT INTO public.who_global_data VALUES (75805, 0, 0, 0, 0, 341, 197);
INSERT INTO public.who_global_data VALUES (75806, 72, 218, 0, 1, 341, 221);
INSERT INTO public.who_global_data VALUES (75807, 0, 5, 0, 0, 341, 150);
INSERT INTO public.who_global_data VALUES (75808, 0, 0, 0, 0, 341, 56);
INSERT INTO public.who_global_data VALUES (75809, 0, 0, 0, 0, 341, 167);
INSERT INTO public.who_global_data VALUES (75810, 5, 19, 0, 0, 341, 23);
INSERT INTO public.who_global_data VALUES (75811, 39, 141, 0, 0, 341, 222);
INSERT INTO public.who_global_data VALUES (75812, 0, 0, 0, 0, 341, 219);
INSERT INTO public.who_global_data VALUES (75813, 0, 0, 0, 0, 341, 7);
INSERT INTO public.who_global_data VALUES (75814, 0, 47, 0, 1, 341, 161);
INSERT INTO public.who_global_data VALUES (75815, 40, 109, 0, 0, 341, 149);
INSERT INTO public.who_global_data VALUES (75816, 0, 0, 0, 0, 341, 6);
INSERT INTO public.who_global_data VALUES (75817, 0, 0, 0, 0, 341, 139);
INSERT INTO public.who_global_data VALUES (75818, 0, 0, 0, 0, 341, 211);
INSERT INTO public.who_global_data VALUES (75819, 0, 0, 0, 0, 341, 14);
INSERT INTO public.who_global_data VALUES (75820, 0, 0, 0, 0, 341, 111);
INSERT INTO public.who_global_data VALUES (75821, 0, 5, 0, 0, 341, 207);
INSERT INTO public.who_global_data VALUES (75822, 0, 0, 0, 0, 341, 66);
INSERT INTO public.who_global_data VALUES (75823, 0, 0, 0, 0, 341, 173);
INSERT INTO public.who_global_data VALUES (75824, 0, 0, 0, 0, 341, 145);
INSERT INTO public.who_global_data VALUES (75825, 0, 0, 0, 0, 341, 65);
INSERT INTO public.who_global_data VALUES (75826, 0, 0, 0, 0, 341, 184);
INSERT INTO public.who_global_data VALUES (75827, 0, 1, 0, 0, 341, 98);
INSERT INTO public.who_global_data VALUES (75828, 0, 31, 0, 0, 341, 104);
INSERT INTO public.who_global_data VALUES (75829, 0, 0, 0, 0, 341, 73);
INSERT INTO public.who_global_data VALUES (75830, 21, 133, 3, 5, 341, 8);
INSERT INTO public.who_global_data VALUES (75831, 0, 0, 0, 0, 341, 227);
INSERT INTO public.who_global_data VALUES (75832, 0, 0, 0, 0, 341, 75);
INSERT INTO public.who_global_data VALUES (75833, 0, 0, 0, 0, 341, 45);
INSERT INTO public.who_global_data VALUES (75834, 0, 0, 0, 0, 341, 133);
INSERT INTO public.who_global_data VALUES (75835, 0, 0, 0, 0, 341, 202);
INSERT INTO public.who_global_data VALUES (75836, 0, 20, 0, 0, 341, 129);
INSERT INTO public.who_global_data VALUES (75837, 0, 0, 0, 0, 341, 36);
INSERT INTO public.who_global_data VALUES (75838, 0, 0, 0, 0, 341, 51);
INSERT INTO public.who_global_data VALUES (75839, 0, 0, 0, 0, 341, 206);
INSERT INTO public.who_global_data VALUES (75840, 0, 0, 0, 0, 341, 5);
INSERT INTO public.who_global_data VALUES (75841, 0, 5, 0, 0, 55, 103);
INSERT INTO public.who_global_data VALUES (75842, 0, 0, 0, 0, 55, 58);
INSERT INTO public.who_global_data VALUES (75843, 2, 9, 0, 0, 55, 195);
INSERT INTO public.who_global_data VALUES (75844, 0, 0, 0, 0, 55, 115);
INSERT INTO public.who_global_data VALUES (75845, 1, 1, 0, 0, 55, 99);
INSERT INTO public.who_global_data VALUES (75846, 0, 0, 0, 0, 55, 153);
INSERT INTO public.who_global_data VALUES (75847, 0, 0, 0, 0, 55, 93);
INSERT INTO public.who_global_data VALUES (75848, 0, 0, 0, 0, 55, 84);
INSERT INTO public.who_global_data VALUES (75849, 5, 5, 0, 0, 55, 78);
INSERT INTO public.who_global_data VALUES (75850, 0, 1, 0, 0, 55, 170);
INSERT INTO public.who_global_data VALUES (75851, 0, 0, 0, 0, 55, 32);
INSERT INTO public.who_global_data VALUES (75852, 0, 37, 0, 1, 55, 155);
INSERT INTO public.who_global_data VALUES (75853, 4, 18, 0, 0, 55, 82);
INSERT INTO public.who_global_data VALUES (75854, 0, 3, 0, 0, 55, 16);
INSERT INTO public.who_global_data VALUES (75855, 0, 0, 0, 0, 55, 72);
INSERT INTO public.who_global_data VALUES (75856, 0, 53, 0, 0, 55, 43);
INSERT INTO public.who_global_data VALUES (75857, 0, 0, 0, 0, 55, 120);
INSERT INTO public.who_global_data VALUES (75858, 0, 0, 0, 0, 55, 213);
INSERT INTO public.who_global_data VALUES (75859, 0, 1, 0, 0, 55, 31);
INSERT INTO public.who_global_data VALUES (75860, 19, 38, 0, 0, 55, 204);
INSERT INTO public.who_global_data VALUES (75861, 0, 0, 0, 0, 55, 152);
INSERT INTO public.who_global_data VALUES (75862, 0, 0, 0, 0, 55, 144);
INSERT INTO public.who_global_data VALUES (75863, 0, 0, 0, 0, 55, 96);
INSERT INTO public.who_global_data VALUES (75864, 0, 0, 0, 0, 55, 47);
INSERT INTO public.who_global_data VALUES (75865, 0, 0, 0, 0, 55, 80);
INSERT INTO public.who_global_data VALUES (75866, 0, 0, 0, 0, 55, 159);
INSERT INTO public.who_global_data VALUES (75867, 0, 0, 0, 0, 55, 27);
INSERT INTO public.who_global_data VALUES (75868, 0, 0, 0, 0, 55, 146);
INSERT INTO public.who_global_data VALUES (75869, 0, 6, 0, 0, 55, 71);
INSERT INTO public.who_global_data VALUES (75870, 0, 0, 0, 0, 55, 210);
INSERT INTO public.who_global_data VALUES (75871, 0, 0, 0, 0, 55, 54);
INSERT INTO public.who_global_data VALUES (75872, 0, 0, 0, 0, 55, 147);
INSERT INTO public.who_global_data VALUES (75873, 0, 0, 0, 0, 55, 2);
INSERT INTO public.who_global_data VALUES (75874, 0, 0, 0, 0, 55, 105);
INSERT INTO public.who_global_data VALUES (75875, 0, 0, 0, 0, 55, 53);
INSERT INTO public.who_global_data VALUES (75876, 0, 5, 0, 0, 55, 81);
INSERT INTO public.who_global_data VALUES (75877, 0, 0, 0, 0, 55, 223);
INSERT INTO public.who_global_data VALUES (75878, 3, 34, 0, 0, 55, 94);
INSERT INTO public.who_global_data VALUES (75879, 0, 0, 0, 0, 55, 154);
INSERT INTO public.who_global_data VALUES (75880, 0, 0, 0, 0, 55, 83);
INSERT INTO public.who_global_data VALUES (75881, 0, 0, 0, 0, 55, 194);
INSERT INTO public.who_global_data VALUES (75882, 5, 5, 0, 0, 55, 136);
INSERT INTO public.who_global_data VALUES (75883, 128, 80306, 31, 2946, 55, 179);
INSERT INTO public.who_global_data VALUES (75884, 0, 0, 0, 0, 55, 57);
INSERT INTO public.who_global_data VALUES (75885, 0, 0, 0, 0, 55, 35);
INSERT INTO public.who_global_data VALUES (75886, 0, 0, 0, 0, 55, 228);
INSERT INTO public.who_global_data VALUES (75887, 0, 0, 0, 0, 55, 19);
INSERT INTO public.who_global_data VALUES (75888, 0, 0, 0, 0, 55, 22);
INSERT INTO public.who_global_data VALUES (75889, 0, 0, 0, 0, 55, 1);
INSERT INTO public.who_global_data VALUES (75890, 1, 8, 0, 0, 55, 21);
INSERT INTO public.who_global_data VALUES (75891, 0, 0, 0, 0, 55, 234);
INSERT INTO public.who_global_data VALUES (75892, 0, 0, 0, 0, 55, 91);
INSERT INTO public.who_global_data VALUES (75893, 0, 0, 0, 0, 55, 137);
INSERT INTO public.who_global_data VALUES (75894, 2, 5, 0, 0, 55, 201);
INSERT INTO public.who_global_data VALUES (75895, 0, 0, 0, 0, 55, 171);
INSERT INTO public.who_global_data VALUES (75896, 1, 5, 0, 0, 55, 112);
INSERT INTO public.who_global_data VALUES (75897, 0, 0, 0, 0, 55, 92);
INSERT INTO public.who_global_data VALUES (75898, 0, 0, 0, 0, 55, 62);
INSERT INTO public.who_global_data VALUES (75899, 0, 0, 0, 0, 55, 69);
INSERT INTO public.who_global_data VALUES (75900, 0, 5, 0, 0, 55, 220);
INSERT INTO public.who_global_data VALUES (75901, 1, 11, 0, 0, 55, 100);
INSERT INTO public.who_global_data VALUES (75902, 0, 6, 0, 0, 55, 187);
INSERT INTO public.who_global_data VALUES (75903, 0, 0, 0, 0, 55, 63);
INSERT INTO public.who_global_data VALUES (75904, 0, 0, 0, 0, 55, 28);
INSERT INTO public.who_global_data VALUES (75905, 0, 0, 0, 0, 55, 172);
INSERT INTO public.who_global_data VALUES (75906, 0, 1, 0, 0, 55, 17);
INSERT INTO public.who_global_data VALUES (75907, 0, 0, 0, 0, 55, 226);
INSERT INTO public.who_global_data VALUES (75908, 0, 0, 0, 0, 55, 236);
INSERT INTO public.who_global_data VALUES (75909, 0, 0, 0, 0, 55, 76);
INSERT INTO public.who_global_data VALUES (75910, 0, 0, 0, 0, 55, 30);
INSERT INTO public.who_global_data VALUES (75911, 0, 0, 0, 0, 55, 128);
INSERT INTO public.who_global_data VALUES (75912, 0, 6, 0, 0, 55, 86);
INSERT INTO public.who_global_data VALUES (75913, 48, 171, 1, 3, 55, 140);
INSERT INTO public.who_global_data VALUES (75914, 0, 0, 0, 0, 55, 44);
INSERT INTO public.who_global_data VALUES (75915, 0, 0, 0, 0, 55, 113);
INSERT INTO public.who_global_data VALUES (75916, 0, 0, 0, 0, 55, 29);
INSERT INTO public.who_global_data VALUES (75917, 0, 0, 0, 0, 55, 125);
INSERT INTO public.who_global_data VALUES (75918, 0, 3, 0, 0, 55, 131);
INSERT INTO public.who_global_data VALUES (75919, 28, 157, 0, 0, 55, 46);
INSERT INTO public.who_global_data VALUES (75920, 0, 0, 0, 0, 55, 10);
INSERT INTO public.who_global_data VALUES (75921, 1, 1, 0, 0, 55, 205);
INSERT INTO public.who_global_data VALUES (75922, 0, 7, 0, 0, 55, 50);
INSERT INTO public.who_global_data VALUES (75923, 0, 0, 0, 0, 55, 20);
INSERT INTO public.who_global_data VALUES (75924, 0, 0, 0, 0, 55, 13);
INSERT INTO public.who_global_data VALUES (75925, 0, 0, 0, 0, 55, 148);
INSERT INTO public.who_global_data VALUES (75926, 0, 0, 0, 0, 55, 230);
INSERT INTO public.who_global_data VALUES (75927, 0, 0, 0, 0, 55, 190);
INSERT INTO public.who_global_data VALUES (75928, 0, 0, 0, 0, 55, 188);
INSERT INTO public.who_global_data VALUES (75929, 0, 0, 0, 0, 55, 123);
INSERT INTO public.who_global_data VALUES (75930, 0, 0, 0, 0, 55, 9);
INSERT INTO public.who_global_data VALUES (75931, 0, 0, 0, 0, 55, 102);
INSERT INTO public.who_global_data VALUES (75932, 0, 0, 0, 0, 55, 34);
INSERT INTO public.who_global_data VALUES (75933, 0, 0, 0, 0, 55, 212);
INSERT INTO public.who_global_data VALUES (75934, 0, 0, 0, 0, 55, 122);
INSERT INTO public.who_global_data VALUES (75935, 0, 0, 0, 0, 55, 38);
INSERT INTO public.who_global_data VALUES (75936, 3, 6, 0, 0, 55, 130);
INSERT INTO public.who_global_data VALUES (75937, 0, 9, 0, 0, 55, 37);
INSERT INTO public.who_global_data VALUES (75938, 0, 6, 0, 0, 55, 231);
INSERT INTO public.who_global_data VALUES (75939, 835, 2340, 11, 77, 55, 107);
INSERT INTO public.who_global_data VALUES (75940, 5, 35, 0, 0, 55, 101);
INSERT INTO public.who_global_data VALUES (75941, 0, 1, 0, 0, 55, 132);
INSERT INTO public.who_global_data VALUES (75942, 0, 0, 0, 0, 55, 176);
INSERT INTO public.who_global_data VALUES (75943, 1, 7, 0, 0, 55, 200);
INSERT INTO public.who_global_data VALUES (75944, 347, 2036, 17, 52, 55, 169);
INSERT INTO public.who_global_data VALUES (75945, 0, 0, 0, 0, 55, 225);
INSERT INTO public.who_global_data VALUES (75946, 16, 288, 0, 6, 55, 165);
INSERT INTO public.who_global_data VALUES (75947, 0, 0, 0, 0, 55, 233);
INSERT INTO public.who_global_data VALUES (75948, 0, 5, 0, 0, 55, 215);
INSERT INTO public.who_global_data VALUES (75949, 0, 0, 0, 0, 55, 177);
INSERT INTO public.who_global_data VALUES (75950, 0, 0, 0, 0, 55, 183);
INSERT INTO public.who_global_data VALUES (75951, 0, 0, 0, 0, 55, 203);
INSERT INTO public.who_global_data VALUES (75952, 0, 0, 0, 0, 55, 162);
INSERT INTO public.who_global_data VALUES (75953, 0, 60, 0, 0, 55, 12);
INSERT INTO public.who_global_data VALUES (75954, 0, 0, 0, 0, 55, 24);
INSERT INTO public.who_global_data VALUES (75955, 0, 0, 0, 0, 55, 119);
INSERT INTO public.who_global_data VALUES (75956, 0, 1, 0, 0, 55, 39);
INSERT INTO public.who_global_data VALUES (75957, 0, 17, 0, 0, 55, 26);
INSERT INTO public.who_global_data VALUES (75958, 0, 0, 0, 0, 55, 59);
INSERT INTO public.who_global_data VALUES (75959, 0, 0, 0, 0, 55, 77);
INSERT INTO public.who_global_data VALUES (75960, 0, 0, 0, 0, 55, 134);
INSERT INTO public.who_global_data VALUES (75961, 0, 0, 0, 0, 55, 4);
INSERT INTO public.who_global_data VALUES (75962, 0, 1, 0, 0, 55, 109);
INSERT INTO public.who_global_data VALUES (75963, 0, 1, 0, 0, 55, 90);
INSERT INTO public.who_global_data VALUES (75964, 0, 0, 0, 0, 55, 61);
INSERT INTO public.who_global_data VALUES (75965, 0, 0, 0, 0, 55, 85);
INSERT INTO public.who_global_data VALUES (75966, 7, 40, 0, 0, 55, 49);
INSERT INTO public.who_global_data VALUES (75967, 0, 0, 0, 0, 55, 208);
INSERT INTO public.who_global_data VALUES (75968, 0, 0, 0, 0, 55, 166);
INSERT INTO public.who_global_data VALUES (75969, 0, 0, 0, 0, 55, 64);
INSERT INTO public.who_global_data VALUES (75970, 0, 0, 0, 0, 55, 199);
INSERT INTO public.who_global_data VALUES (75971, 0, 0, 0, 0, 55, 114);
INSERT INTO public.who_global_data VALUES (75972, 0, 0, 0, 0, 55, 60);
INSERT INTO public.who_global_data VALUES (75973, 0, 0, 0, 0, 55, 68);
INSERT INTO public.who_global_data VALUES (75974, 0, 0, 0, 0, 55, 158);
INSERT INTO public.who_global_data VALUES (75975, 0, 9, 0, 0, 55, 52);
INSERT INTO public.who_global_data VALUES (75976, 0, 0, 0, 0, 55, 117);
INSERT INTO public.who_global_data VALUES (75977, 0, 1, 0, 0, 55, 126);
INSERT INTO public.who_global_data VALUES (75978, 0, 0, 0, 0, 55, 196);
INSERT INTO public.who_global_data VALUES (75979, 0, 0, 0, 0, 55, 142);
INSERT INTO public.who_global_data VALUES (75980, 0, 0, 0, 0, 55, 185);
INSERT INTO public.who_global_data VALUES (75981, 0, 5, 0, 0, 55, 138);
INSERT INTO public.who_global_data VALUES (75982, 0, 0, 0, 0, 55, 181);
INSERT INTO public.who_global_data VALUES (75983, 0, 0, 0, 0, 55, 178);
INSERT INTO public.who_global_data VALUES (75984, 0, 0, 0, 0, 55, 168);
INSERT INTO public.who_global_data VALUES (75985, 0, 0, 0, 0, 55, 160);
INSERT INTO public.who_global_data VALUES (75986, 0, 5, 0, 0, 55, 151);
INSERT INTO public.who_global_data VALUES (75987, 5, 10, 0, 0, 55, 193);
INSERT INTO public.who_global_data VALUES (75988, 0, 0, 0, 0, 55, 18);
INSERT INTO public.who_global_data VALUES (75989, 1, 6, 0, 0, 55, 40);
INSERT INTO public.who_global_data VALUES (75990, 0, 0, 0, 0, 55, 218);
INSERT INTO public.who_global_data VALUES (75991, 0, 0, 0, 0, 55, 191);
INSERT INTO public.who_global_data VALUES (75992, 0, 5, 0, 0, 55, 156);
INSERT INTO public.who_global_data VALUES (75993, 0, 0, 0, 0, 55, 135);
INSERT INTO public.who_global_data VALUES (75994, 0, 1, 0, 0, 55, 55);
INSERT INTO public.who_global_data VALUES (75995, 0, 0, 0, 0, 55, 88);
INSERT INTO public.who_global_data VALUES (75996, 6, 25, 0, 0, 55, 108);
INSERT INTO public.who_global_data VALUES (75997, 0, 0, 0, 0, 55, 48);
INSERT INTO public.who_global_data VALUES (75998, 6, 16, 0, 0, 55, 3);
INSERT INTO public.who_global_data VALUES (75999, 0, 700, 0, 6, 55, 224);
INSERT INTO public.who_global_data VALUES (76000, 0, 9, 0, 0, 55, 110);
INSERT INTO public.who_global_data VALUES (76001, 0, 0, 0, 0, 55, 106);
INSERT INTO public.who_global_data VALUES (76002, 0, 0, 0, 0, 55, 89);
INSERT INTO public.who_global_data VALUES (76003, 0, 0, 0, 0, 55, 121);
INSERT INTO public.who_global_data VALUES (76004, 0, 0, 0, 0, 55, 163);
INSERT INTO public.who_global_data VALUES (76005, 0, 0, 0, 0, 55, 70);
INSERT INTO public.who_global_data VALUES (76006, 0, 7, 0, 1, 55, 174);
INSERT INTO public.who_global_data VALUES (76007, 0, 0, 0, 0, 55, 175);
INSERT INTO public.who_global_data VALUES (76008, 0, 0, 0, 0, 55, 118);
INSERT INTO public.who_global_data VALUES (76009, 0, 2, 0, 0, 55, 189);
INSERT INTO public.who_global_data VALUES (76010, 0, 0, 0, 0, 55, 124);
INSERT INTO public.who_global_data VALUES (76011, 1, 12, 0, 0, 55, 192);
INSERT INTO public.who_global_data VALUES (76012, 600, 4816, 6, 28, 55, 41);
INSERT INTO public.who_global_data VALUES (76013, 0, 0, 0, 0, 55, 95);
INSERT INTO public.who_global_data VALUES (76014, 0, 0, 0, 0, 55, 74);
INSERT INTO public.who_global_data VALUES (76015, 0, 3, 0, 0, 55, 11);
INSERT INTO public.who_global_data VALUES (76016, 0, 0, 0, 0, 55, 116);
INSERT INTO public.who_global_data VALUES (76017, 1, 3, 0, 0, 55, 87);
INSERT INTO public.who_global_data VALUES (76018, 0, 0, 0, 0, 55, 214);
INSERT INTO public.who_global_data VALUES (76019, 0, 1, 0, 0, 55, 157);
INSERT INTO public.who_global_data VALUES (76020, 0, 0, 0, 0, 55, 182);
INSERT INTO public.who_global_data VALUES (76021, 0, 0, 0, 0, 55, 186);
INSERT INTO public.who_global_data VALUES (76022, 0, 0, 0, 0, 55, 127);
INSERT INTO public.who_global_data VALUES (76023, 0, 6, 0, 0, 55, 232);
INSERT INTO public.who_global_data VALUES (76024, 0, 0, 0, 0, 55, 33);
INSERT INTO public.who_global_data VALUES (76025, 0, 0, 0, 0, 55, 97);
INSERT INTO public.who_global_data VALUES (76026, 0, 0, 0, 0, 55, 42);
INSERT INTO public.who_global_data VALUES (76027, 8, 9, 0, 1, 55, 198);
INSERT INTO public.who_global_data VALUES (76028, 0, 0, 0, 0, 55, 216);
INSERT INTO public.who_global_data VALUES (76029, 0, 5, 0, 0, 55, 164);
INSERT INTO public.who_global_data VALUES (76030, 0, 5, 0, 0, 55, 235);
INSERT INTO public.who_global_data VALUES (76031, 0, 0, 0, 0, 55, 67);
INSERT INTO public.who_global_data VALUES (76032, 0, 0, 0, 0, 55, 15);
INSERT INTO public.who_global_data VALUES (76033, 0, 0, 0, 0, 55, 180);
INSERT INTO public.who_global_data VALUES (76034, 2, 114, 0, 0, 55, 237);
INSERT INTO public.who_global_data VALUES (76035, 0, 0, 0, 0, 55, 25);
INSERT INTO public.who_global_data VALUES (76036, 0, 0, 0, 0, 55, 209);
INSERT INTO public.who_global_data VALUES (76037, 0, 0, 0, 0, 55, 217);
INSERT INTO public.who_global_data VALUES (76038, 0, 0, 0, 0, 55, 79);
INSERT INTO public.who_global_data VALUES (76039, 0, 0, 0, 0, 55, 143);
INSERT INTO public.who_global_data VALUES (76040, 0, 0, 0, 0, 55, 229);
INSERT INTO public.who_global_data VALUES (76041, 0, 0, 0, 0, 55, 141);
INSERT INTO public.who_global_data VALUES (76042, 0, 0, 0, 0, 55, 197);
INSERT INTO public.who_global_data VALUES (76043, 38, 146, 0, 1, 55, 221);
INSERT INTO public.who_global_data VALUES (76044, 0, 5, 0, 0, 55, 150);
INSERT INTO public.who_global_data VALUES (76045, 0, 0, 0, 0, 55, 56);
INSERT INTO public.who_global_data VALUES (76046, 0, 0, 0, 0, 55, 167);
INSERT INTO public.who_global_data VALUES (76047, 0, 14, 0, 0, 55, 23);
INSERT INTO public.who_global_data VALUES (76048, 26, 102, 0, 0, 55, 222);
INSERT INTO public.who_global_data VALUES (76049, 0, 0, 0, 0, 55, 219);
INSERT INTO public.who_global_data VALUES (76050, 0, 0, 0, 0, 55, 7);
INSERT INTO public.who_global_data VALUES (76051, 0, 47, 0, 1, 55, 161);
INSERT INTO public.who_global_data VALUES (76052, 22, 69, 0, 0, 55, 149);
INSERT INTO public.who_global_data VALUES (76053, 0, 0, 0, 0, 55, 6);
INSERT INTO public.who_global_data VALUES (76054, 0, 0, 0, 0, 55, 139);
INSERT INTO public.who_global_data VALUES (76055, 0, 0, 0, 0, 55, 211);
INSERT INTO public.who_global_data VALUES (76056, 0, 0, 0, 0, 55, 14);
INSERT INTO public.who_global_data VALUES (76057, 0, 0, 0, 0, 55, 111);
INSERT INTO public.who_global_data VALUES (76058, 0, 5, 0, 0, 55, 207);
INSERT INTO public.who_global_data VALUES (76059, 0, 0, 0, 0, 55, 66);
INSERT INTO public.who_global_data VALUES (76060, 0, 0, 0, 0, 55, 173);
INSERT INTO public.who_global_data VALUES (76061, 0, 0, 0, 0, 55, 145);
INSERT INTO public.who_global_data VALUES (76062, 0, 0, 0, 0, 55, 65);
INSERT INTO public.who_global_data VALUES (76063, 0, 0, 0, 0, 55, 184);
INSERT INTO public.who_global_data VALUES (76064, 1, 1, 0, 0, 55, 98);
INSERT INTO public.who_global_data VALUES (76065, 6, 31, 0, 0, 55, 104);
INSERT INTO public.who_global_data VALUES (76066, 0, 0, 0, 0, 55, 73);
INSERT INTO public.who_global_data VALUES (76067, 44, 112, 2, 2, 55, 8);
INSERT INTO public.who_global_data VALUES (76068, 0, 0, 0, 0, 55, 227);
INSERT INTO public.who_global_data VALUES (76069, 0, 0, 0, 0, 55, 75);
INSERT INTO public.who_global_data VALUES (76070, 0, 0, 0, 0, 55, 45);
INSERT INTO public.who_global_data VALUES (76071, 0, 0, 0, 0, 55, 133);
INSERT INTO public.who_global_data VALUES (76072, 0, 0, 0, 0, 55, 202);
INSERT INTO public.who_global_data VALUES (76073, 0, 20, 0, 0, 55, 129);
INSERT INTO public.who_global_data VALUES (76074, 0, 0, 0, 0, 55, 36);
INSERT INTO public.who_global_data VALUES (76075, 0, 0, 0, 0, 55, 51);
INSERT INTO public.who_global_data VALUES (76076, 0, 0, 0, 0, 55, 206);
INSERT INTO public.who_global_data VALUES (76077, 0, 0, 0, 0, 55, 5);
INSERT INTO public.who_global_data VALUES (76078, 0, 5, 0, 0, 185, 103);
INSERT INTO public.who_global_data VALUES (76079, 0, 0, 0, 0, 185, 58);
INSERT INTO public.who_global_data VALUES (76080, 2, 7, 0, 0, 185, 195);
INSERT INTO public.who_global_data VALUES (76081, 0, 0, 0, 0, 185, 115);
INSERT INTO public.who_global_data VALUES (76082, 0, 0, 0, 0, 185, 99);
INSERT INTO public.who_global_data VALUES (76083, 0, 0, 0, 0, 185, 153);
INSERT INTO public.who_global_data VALUES (76084, 0, 0, 0, 0, 185, 93);
INSERT INTO public.who_global_data VALUES (76085, 0, 0, 0, 0, 185, 84);
INSERT INTO public.who_global_data VALUES (76086, 0, 0, 0, 0, 185, 78);
INSERT INTO public.who_global_data VALUES (76087, 0, 1, 0, 0, 185, 170);
INSERT INTO public.who_global_data VALUES (76088, 0, 0, 0, 0, 185, 32);
INSERT INTO public.who_global_data VALUES (76089, 6, 37, 0, 1, 185, 155);
INSERT INTO public.who_global_data VALUES (76090, 4, 14, 0, 0, 185, 82);
INSERT INTO public.who_global_data VALUES (76091, 0, 3, 0, 0, 185, 16);
INSERT INTO public.who_global_data VALUES (76092, 0, 0, 0, 0, 185, 72);
INSERT INTO public.who_global_data VALUES (76093, 9, 53, 0, 0, 185, 43);
INSERT INTO public.who_global_data VALUES (76094, 0, 0, 0, 0, 185, 120);
INSERT INTO public.who_global_data VALUES (76095, 0, 0, 0, 0, 185, 213);
INSERT INTO public.who_global_data VALUES (76096, 0, 1, 0, 0, 185, 31);
INSERT INTO public.who_global_data VALUES (76097, 18, 19, 0, 0, 185, 204);
INSERT INTO public.who_global_data VALUES (76098, 0, 0, 0, 0, 185, 152);
INSERT INTO public.who_global_data VALUES (76099, 0, 0, 0, 0, 185, 144);
INSERT INTO public.who_global_data VALUES (76100, 0, 0, 0, 0, 185, 96);
INSERT INTO public.who_global_data VALUES (76101, 0, 0, 0, 0, 185, 47);
INSERT INTO public.who_global_data VALUES (76102, 0, 0, 0, 0, 185, 80);
INSERT INTO public.who_global_data VALUES (76103, 0, 0, 0, 0, 185, 159);
INSERT INTO public.who_global_data VALUES (76104, 0, 0, 0, 0, 185, 27);
INSERT INTO public.who_global_data VALUES (76105, 0, 0, 0, 0, 185, 146);
INSERT INTO public.who_global_data VALUES (76106, 0, 6, 0, 0, 185, 71);
INSERT INTO public.who_global_data VALUES (76107, 0, 0, 0, 0, 185, 210);
INSERT INTO public.who_global_data VALUES (76108, 0, 0, 0, 0, 185, 54);
INSERT INTO public.who_global_data VALUES (76109, 0, 0, 0, 0, 185, 147);
INSERT INTO public.who_global_data VALUES (76110, 0, 0, 0, 0, 185, 2);
INSERT INTO public.who_global_data VALUES (76111, 0, 0, 0, 0, 185, 105);
INSERT INTO public.who_global_data VALUES (76112, 0, 0, 0, 0, 185, 53);
INSERT INTO public.who_global_data VALUES (76113, 0, 5, 0, 0, 185, 81);
INSERT INTO public.who_global_data VALUES (76114, 0, 0, 0, 0, 185, 223);
INSERT INTO public.who_global_data VALUES (76115, 8, 31, 0, 0, 185, 94);
INSERT INTO public.who_global_data VALUES (76116, 0, 0, 0, 0, 185, 154);
INSERT INTO public.who_global_data VALUES (76117, 0, 0, 0, 0, 185, 83);
INSERT INTO public.who_global_data VALUES (76118, 0, 0, 0, 0, 185, 194);
INSERT INTO public.who_global_data VALUES (76119, 0, 0, 0, 0, 185, 136);
INSERT INTO public.who_global_data VALUES (76120, 206, 80178, 42, 2915, 185, 179);
INSERT INTO public.who_global_data VALUES (76121, 0, 0, 0, 0, 185, 57);
INSERT INTO public.who_global_data VALUES (76122, 0, 0, 0, 0, 185, 35);
INSERT INTO public.who_global_data VALUES (76123, 0, 0, 0, 0, 185, 228);
INSERT INTO public.who_global_data VALUES (76124, 0, 0, 0, 0, 185, 19);
INSERT INTO public.who_global_data VALUES (76125, 0, 0, 0, 0, 185, 22);
INSERT INTO public.who_global_data VALUES (76126, 0, 0, 0, 0, 185, 1);
INSERT INTO public.who_global_data VALUES (76127, 2, 7, 0, 0, 185, 21);
INSERT INTO public.who_global_data VALUES (76128, 0, 0, 0, 0, 185, 234);
INSERT INTO public.who_global_data VALUES (76129, 0, 0, 0, 0, 185, 91);
INSERT INTO public.who_global_data VALUES (76130, 0, 0, 0, 0, 185, 137);
INSERT INTO public.who_global_data VALUES (76131, 3, 3, 0, 0, 185, 201);
INSERT INTO public.who_global_data VALUES (76132, 0, 0, 0, 0, 185, 171);
INSERT INTO public.who_global_data VALUES (76133, 1, 4, 0, 0, 185, 112);
INSERT INTO public.who_global_data VALUES (76134, 0, 0, 0, 0, 185, 92);
INSERT INTO public.who_global_data VALUES (76135, 0, 0, 0, 0, 185, 62);
INSERT INTO public.who_global_data VALUES (76136, 0, 0, 0, 0, 185, 69);
INSERT INTO public.who_global_data VALUES (76137, 5, 5, 0, 0, 185, 220);
INSERT INTO public.who_global_data VALUES (76138, 0, 0, 0, 0, 185, 172);
INSERT INTO public.who_global_data VALUES (76139, 5, 10, 0, 0, 185, 100);
INSERT INTO public.who_global_data VALUES (76140, 1, 6, 0, 0, 185, 187);
INSERT INTO public.who_global_data VALUES (76141, 0, 0, 0, 0, 185, 63);
INSERT INTO public.who_global_data VALUES (76142, 0, 0, 0, 0, 185, 28);
INSERT INTO public.who_global_data VALUES (76143, 0, 1, 0, 0, 185, 17);
INSERT INTO public.who_global_data VALUES (76144, 0, 0, 0, 0, 185, 226);
INSERT INTO public.who_global_data VALUES (76145, 0, 0, 0, 0, 185, 236);
INSERT INTO public.who_global_data VALUES (76146, 0, 0, 0, 0, 185, 76);
INSERT INTO public.who_global_data VALUES (76147, 0, 0, 0, 0, 185, 30);
INSERT INTO public.who_global_data VALUES (76148, 0, 0, 0, 0, 185, 128);
INSERT INTO public.who_global_data VALUES (76149, 3, 6, 0, 0, 185, 86);
INSERT INTO public.who_global_data VALUES (76150, 23, 123, 0, 2, 185, 140);
INSERT INTO public.who_global_data VALUES (76151, 0, 0, 0, 0, 185, 44);
INSERT INTO public.who_global_data VALUES (76152, 0, 0, 0, 0, 185, 113);
INSERT INTO public.who_global_data VALUES (76153, 0, 0, 0, 0, 185, 29);
INSERT INTO public.who_global_data VALUES (76154, 0, 0, 0, 0, 185, 125);
INSERT INTO public.who_global_data VALUES (76155, 0, 3, 0, 0, 185, 131);
INSERT INTO public.who_global_data VALUES (76156, 18, 129, 0, 0, 185, 46);
INSERT INTO public.who_global_data VALUES (76157, 0, 0, 0, 0, 185, 10);
INSERT INTO public.who_global_data VALUES (76158, 0, 0, 0, 0, 185, 205);
INSERT INTO public.who_global_data VALUES (76159, 0, 7, 0, 0, 185, 50);
INSERT INTO public.who_global_data VALUES (76160, 0, 0, 0, 0, 185, 20);
INSERT INTO public.who_global_data VALUES (76161, 0, 0, 0, 0, 185, 13);
INSERT INTO public.who_global_data VALUES (76162, 0, 0, 0, 0, 185, 148);
INSERT INTO public.who_global_data VALUES (76163, 0, 0, 0, 0, 185, 230);
INSERT INTO public.who_global_data VALUES (76164, 0, 0, 0, 0, 185, 190);
INSERT INTO public.who_global_data VALUES (76165, 0, 0, 0, 0, 185, 188);
INSERT INTO public.who_global_data VALUES (76166, 0, 0, 0, 0, 185, 123);
INSERT INTO public.who_global_data VALUES (76167, 0, 0, 0, 0, 185, 9);
INSERT INTO public.who_global_data VALUES (76168, 0, 0, 0, 0, 185, 102);
INSERT INTO public.who_global_data VALUES (76169, 0, 0, 0, 0, 185, 34);
INSERT INTO public.who_global_data VALUES (76170, 0, 0, 0, 0, 185, 212);
INSERT INTO public.who_global_data VALUES (76171, 0, 0, 0, 0, 185, 122);
INSERT INTO public.who_global_data VALUES (76172, 0, 0, 0, 0, 185, 38);
INSERT INTO public.who_global_data VALUES (76173, 2, 3, 0, 0, 185, 130);
INSERT INTO public.who_global_data VALUES (76174, 2, 9, 0, 0, 185, 37);
INSERT INTO public.who_global_data VALUES (76175, 6, 6, 0, 0, 185, 231);
INSERT INTO public.who_global_data VALUES (76176, 908, 1505, 23, 66, 185, 107);
INSERT INTO public.who_global_data VALUES (76177, 7, 30, 0, 0, 185, 101);
INSERT INTO public.who_global_data VALUES (76178, 0, 1, 0, 0, 185, 132);
INSERT INTO public.who_global_data VALUES (76179, 0, 0, 0, 0, 185, 176);
INSERT INTO public.who_global_data VALUES (76180, 0, 6, 0, 0, 185, 200);
INSERT INTO public.who_global_data VALUES (76181, 561, 1689, 6, 35, 185, 169);
INSERT INTO public.who_global_data VALUES (76182, 0, 0, 0, 0, 185, 225);
INSERT INTO public.who_global_data VALUES (76183, 29, 272, 0, 6, 185, 165);
INSERT INTO public.who_global_data VALUES (76184, 0, 0, 0, 0, 185, 233);
INSERT INTO public.who_global_data VALUES (76185, 5, 5, 0, 0, 185, 215);
INSERT INTO public.who_global_data VALUES (76186, 0, 0, 0, 0, 185, 177);
INSERT INTO public.who_global_data VALUES (76187, 0, 0, 0, 0, 185, 183);
INSERT INTO public.who_global_data VALUES (76188, 0, 0, 0, 0, 185, 203);
INSERT INTO public.who_global_data VALUES (76189, 0, 0, 0, 0, 185, 162);
INSERT INTO public.who_global_data VALUES (76190, 11, 60, 0, 0, 185, 12);
INSERT INTO public.who_global_data VALUES (76191, 0, 0, 0, 0, 185, 24);
INSERT INTO public.who_global_data VALUES (76192, 0, 0, 0, 0, 185, 119);
INSERT INTO public.who_global_data VALUES (76193, 1, 1, 0, 0, 185, 39);
INSERT INTO public.who_global_data VALUES (76194, 3, 17, 0, 0, 185, 26);
INSERT INTO public.who_global_data VALUES (76195, 0, 0, 0, 0, 185, 59);
INSERT INTO public.who_global_data VALUES (76196, 0, 0, 0, 0, 185, 77);
INSERT INTO public.who_global_data VALUES (76197, 0, 0, 0, 0, 185, 134);
INSERT INTO public.who_global_data VALUES (76198, 0, 0, 0, 0, 185, 4);
INSERT INTO public.who_global_data VALUES (76199, 0, 1, 0, 0, 185, 109);
INSERT INTO public.who_global_data VALUES (76200, 0, 1, 0, 0, 185, 90);
INSERT INTO public.who_global_data VALUES (76201, 0, 0, 0, 0, 185, 61);
INSERT INTO public.who_global_data VALUES (76202, 0, 0, 0, 0, 185, 85);
INSERT INTO public.who_global_data VALUES (76203, 5, 33, 0, 0, 185, 49);
INSERT INTO public.who_global_data VALUES (76204, 0, 0, 0, 0, 185, 208);
INSERT INTO public.who_global_data VALUES (76205, 0, 0, 0, 0, 185, 166);
INSERT INTO public.who_global_data VALUES (76206, 0, 0, 0, 0, 185, 64);
INSERT INTO public.who_global_data VALUES (76207, 0, 0, 0, 0, 185, 199);
INSERT INTO public.who_global_data VALUES (76208, 0, 0, 0, 0, 185, 114);
INSERT INTO public.who_global_data VALUES (76209, 0, 0, 0, 0, 185, 60);
INSERT INTO public.who_global_data VALUES (76210, 0, 0, 0, 0, 185, 68);
INSERT INTO public.who_global_data VALUES (76211, 0, 0, 0, 0, 185, 158);
INSERT INTO public.who_global_data VALUES (76212, 3, 9, 0, 0, 185, 52);
INSERT INTO public.who_global_data VALUES (76213, 0, 0, 0, 0, 185, 117);
INSERT INTO public.who_global_data VALUES (76214, 0, 1, 0, 0, 185, 126);
INSERT INTO public.who_global_data VALUES (76215, 0, 0, 0, 0, 185, 196);
INSERT INTO public.who_global_data VALUES (76216, 0, 0, 0, 0, 185, 142);
INSERT INTO public.who_global_data VALUES (76217, 0, 0, 0, 0, 185, 185);
INSERT INTO public.who_global_data VALUES (76218, 5, 5, 0, 0, 185, 138);
INSERT INTO public.who_global_data VALUES (76219, 0, 0, 0, 0, 185, 181);
INSERT INTO public.who_global_data VALUES (76220, 0, 0, 0, 0, 185, 178);
INSERT INTO public.who_global_data VALUES (76221, 0, 0, 0, 0, 185, 168);
INSERT INTO public.who_global_data VALUES (76222, 0, 0, 0, 0, 185, 160);
INSERT INTO public.who_global_data VALUES (76223, 0, 5, 0, 0, 185, 151);
INSERT INTO public.who_global_data VALUES (76224, 3, 5, 0, 0, 185, 193);
INSERT INTO public.who_global_data VALUES (76225, 0, 0, 0, 0, 185, 18);
INSERT INTO public.who_global_data VALUES (76226, 0, 5, 0, 0, 185, 40);
INSERT INTO public.who_global_data VALUES (76227, 0, 0, 0, 0, 185, 218);
INSERT INTO public.who_global_data VALUES (76228, 0, 0, 0, 0, 185, 191);
INSERT INTO public.who_global_data VALUES (76229, 0, 5, 0, 0, 185, 156);
INSERT INTO public.who_global_data VALUES (76230, 0, 0, 0, 0, 185, 135);
INSERT INTO public.who_global_data VALUES (76231, 0, 1, 0, 0, 185, 55);
INSERT INTO public.who_global_data VALUES (76232, 0, 0, 0, 0, 185, 88);
INSERT INTO public.who_global_data VALUES (76233, 4, 19, 0, 0, 185, 108);
INSERT INTO public.who_global_data VALUES (76234, 0, 0, 0, 0, 185, 48);
INSERT INTO public.who_global_data VALUES (76235, 0, 10, 0, 0, 185, 3);
INSERT INTO public.who_global_data VALUES (76236, 0, 700, 0, 6, 185, 224);
INSERT INTO public.who_global_data VALUES (76237, 1, 9, 0, 0, 185, 110);
INSERT INTO public.who_global_data VALUES (76238, 0, 0, 0, 0, 185, 106);
INSERT INTO public.who_global_data VALUES (76239, 0, 0, 0, 0, 185, 89);
INSERT INTO public.who_global_data VALUES (76240, 0, 0, 0, 0, 185, 121);
INSERT INTO public.who_global_data VALUES (76241, 0, 0, 0, 0, 185, 163);
INSERT INTO public.who_global_data VALUES (76242, 0, 0, 0, 0, 185, 70);
INSERT INTO public.who_global_data VALUES (76243, 0, 7, 0, 1, 185, 174);
INSERT INTO public.who_global_data VALUES (76244, 0, 0, 0, 0, 185, 175);
INSERT INTO public.who_global_data VALUES (76245, 0, 0, 0, 0, 185, 118);
INSERT INTO public.who_global_data VALUES (76246, 2, 2, 0, 0, 185, 189);
INSERT INTO public.who_global_data VALUES (76247, 0, 0, 0, 0, 185, 124);
INSERT INTO public.who_global_data VALUES (76248, 4, 11, 0, 0, 185, 192);
INSERT INTO public.who_global_data VALUES (76249, 476, 4216, 4, 22, 185, 41);
INSERT INTO public.who_global_data VALUES (76250, 0, 0, 0, 0, 185, 95);
INSERT INTO public.who_global_data VALUES (76251, 0, 0, 0, 0, 185, 74);
INSERT INTO public.who_global_data VALUES (76252, 0, 3, 0, 0, 185, 11);
INSERT INTO public.who_global_data VALUES (76253, 0, 2, 0, 0, 185, 87);
INSERT INTO public.who_global_data VALUES (76254, 0, 0, 0, 0, 185, 214);
INSERT INTO public.who_global_data VALUES (76255, 0, 0, 0, 0, 185, 116);
INSERT INTO public.who_global_data VALUES (76256, 1, 1, 0, 0, 185, 157);
INSERT INTO public.who_global_data VALUES (76257, 0, 0, 0, 0, 185, 182);
INSERT INTO public.who_global_data VALUES (76258, 0, 0, 0, 0, 185, 186);
INSERT INTO public.who_global_data VALUES (76259, 0, 0, 0, 0, 185, 127);
INSERT INTO public.who_global_data VALUES (76260, 6, 6, 0, 0, 185, 232);
INSERT INTO public.who_global_data VALUES (76261, 0, 0, 0, 0, 185, 33);
INSERT INTO public.who_global_data VALUES (76262, 0, 0, 0, 0, 185, 97);
INSERT INTO public.who_global_data VALUES (76263, 0, 0, 0, 0, 185, 42);
INSERT INTO public.who_global_data VALUES (76264, 0, 1, 0, 1, 185, 198);
INSERT INTO public.who_global_data VALUES (76265, 0, 0, 0, 0, 185, 216);
INSERT INTO public.who_global_data VALUES (76266, 5, 5, 0, 0, 185, 164);
INSERT INTO public.who_global_data VALUES (76267, 5, 5, 0, 0, 185, 235);
INSERT INTO public.who_global_data VALUES (76268, 0, 0, 0, 0, 185, 67);
INSERT INTO public.who_global_data VALUES (76269, 0, 0, 0, 0, 185, 15);
INSERT INTO public.who_global_data VALUES (76270, 0, 0, 0, 0, 185, 180);
INSERT INTO public.who_global_data VALUES (76271, 2, 112, 0, 0, 185, 237);
INSERT INTO public.who_global_data VALUES (76272, 0, 0, 0, 0, 185, 25);
INSERT INTO public.who_global_data VALUES (76273, 0, 0, 0, 0, 185, 209);
INSERT INTO public.who_global_data VALUES (76274, 0, 0, 0, 0, 185, 217);
INSERT INTO public.who_global_data VALUES (76275, 0, 0, 0, 0, 185, 79);
INSERT INTO public.who_global_data VALUES (76276, 0, 0, 0, 0, 185, 143);
INSERT INTO public.who_global_data VALUES (76277, 0, 0, 0, 0, 185, 229);
INSERT INTO public.who_global_data VALUES (76278, 0, 0, 0, 0, 185, 141);
INSERT INTO public.who_global_data VALUES (76279, 0, 0, 0, 0, 185, 197);
INSERT INTO public.who_global_data VALUES (76280, 19, 108, 0, 1, 185, 221);
INSERT INTO public.who_global_data VALUES (76281, 0, 5, 0, 0, 185, 150);
INSERT INTO public.who_global_data VALUES (76282, 0, 0, 0, 0, 185, 56);
INSERT INTO public.who_global_data VALUES (76283, 0, 0, 0, 0, 185, 167);
INSERT INTO public.who_global_data VALUES (76284, 3, 14, 0, 0, 185, 23);
INSERT INTO public.who_global_data VALUES (76285, 20, 76, 0, 0, 185, 222);
INSERT INTO public.who_global_data VALUES (76286, 0, 0, 0, 0, 185, 219);
INSERT INTO public.who_global_data VALUES (76287, 0, 0, 0, 0, 185, 7);
INSERT INTO public.who_global_data VALUES (76288, 1, 47, 0, 1, 185, 161);
INSERT INTO public.who_global_data VALUES (76289, 5, 47, 0, 0, 185, 149);
INSERT INTO public.who_global_data VALUES (76290, 0, 0, 0, 0, 185, 6);
INSERT INTO public.who_global_data VALUES (76291, 0, 0, 0, 0, 185, 139);
INSERT INTO public.who_global_data VALUES (76292, 0, 0, 0, 0, 185, 211);
INSERT INTO public.who_global_data VALUES (76293, 0, 0, 0, 0, 185, 14);
INSERT INTO public.who_global_data VALUES (76294, 0, 0, 0, 0, 185, 111);
INSERT INTO public.who_global_data VALUES (76295, 5, 5, 0, 0, 185, 207);
INSERT INTO public.who_global_data VALUES (76296, 0, 0, 0, 0, 185, 66);
INSERT INTO public.who_global_data VALUES (76297, 0, 0, 0, 0, 185, 173);
INSERT INTO public.who_global_data VALUES (76298, 0, 0, 0, 0, 185, 145);
INSERT INTO public.who_global_data VALUES (76299, 0, 0, 0, 0, 185, 65);
INSERT INTO public.who_global_data VALUES (76300, 0, 0, 0, 0, 185, 184);
INSERT INTO public.who_global_data VALUES (76301, 0, 0, 0, 0, 185, 98);
INSERT INTO public.who_global_data VALUES (76302, 0, 25, 0, 0, 185, 104);
INSERT INTO public.who_global_data VALUES (76303, 0, 0, 0, 0, 185, 73);
INSERT INTO public.who_global_data VALUES (76304, 2, 68, 0, 0, 185, 8);
INSERT INTO public.who_global_data VALUES (76305, 0, 0, 0, 0, 185, 227);
INSERT INTO public.who_global_data VALUES (76306, 0, 0, 0, 0, 185, 75);
INSERT INTO public.who_global_data VALUES (76307, 0, 0, 0, 0, 185, 45);
INSERT INTO public.who_global_data VALUES (76308, 0, 0, 0, 0, 185, 133);
INSERT INTO public.who_global_data VALUES (76309, 0, 0, 0, 0, 185, 202);
INSERT INTO public.who_global_data VALUES (76310, 0, 20, 0, 0, 185, 129);
INSERT INTO public.who_global_data VALUES (76311, 0, 0, 0, 0, 185, 36);
INSERT INTO public.who_global_data VALUES (76312, 0, 0, 0, 0, 185, 51);
INSERT INTO public.who_global_data VALUES (76313, 0, 0, 0, 0, 185, 206);
INSERT INTO public.who_global_data VALUES (76314, 0, 0, 0, 0, 185, 5);
INSERT INTO public.who_global_data VALUES (76315, 0, 5, 0, 0, 159, 103);
INSERT INTO public.who_global_data VALUES (76316, 0, 0, 0, 0, 159, 58);
INSERT INTO public.who_global_data VALUES (76317, 0, 5, 0, 0, 159, 195);
INSERT INTO public.who_global_data VALUES (76318, 0, 0, 0, 0, 159, 115);
INSERT INTO public.who_global_data VALUES (76319, 0, 0, 0, 0, 159, 99);
INSERT INTO public.who_global_data VALUES (76320, 0, 0, 0, 0, 159, 153);
INSERT INTO public.who_global_data VALUES (76321, 0, 0, 0, 0, 159, 93);
INSERT INTO public.who_global_data VALUES (76322, 0, 0, 0, 0, 159, 84);
INSERT INTO public.who_global_data VALUES (76323, 0, 0, 0, 0, 159, 78);
INSERT INTO public.who_global_data VALUES (76324, 1, 1, 0, 0, 159, 170);
INSERT INTO public.who_global_data VALUES (76325, 0, 0, 0, 0, 159, 32);
INSERT INTO public.who_global_data VALUES (76326, 2, 31, 1, 1, 159, 155);
INSERT INTO public.who_global_data VALUES (76327, 3, 10, 0, 0, 159, 82);
INSERT INTO public.who_global_data VALUES (76328, 2, 3, 0, 0, 159, 16);
INSERT INTO public.who_global_data VALUES (76329, 0, 0, 0, 0, 159, 72);
INSERT INTO public.who_global_data VALUES (76330, 0, 44, 0, 0, 159, 43);
INSERT INTO public.who_global_data VALUES (76331, 0, 0, 0, 0, 159, 120);
INSERT INTO public.who_global_data VALUES (76332, 0, 0, 0, 0, 159, 213);
INSERT INTO public.who_global_data VALUES (76333, 0, 1, 0, 0, 159, 31);
INSERT INTO public.who_global_data VALUES (76334, 0, 1, 0, 0, 159, 204);
INSERT INTO public.who_global_data VALUES (76335, 0, 0, 0, 0, 159, 152);
INSERT INTO public.who_global_data VALUES (76336, 0, 0, 0, 0, 159, 144);
INSERT INTO public.who_global_data VALUES (76337, 0, 0, 0, 0, 159, 96);
INSERT INTO public.who_global_data VALUES (76338, 0, 0, 0, 0, 159, 47);
INSERT INTO public.who_global_data VALUES (76339, 0, 0, 0, 0, 159, 80);
INSERT INTO public.who_global_data VALUES (76340, 0, 0, 0, 0, 159, 159);
INSERT INTO public.who_global_data VALUES (76341, 0, 0, 0, 0, 159, 27);
INSERT INTO public.who_global_data VALUES (76342, 0, 0, 0, 0, 159, 146);
INSERT INTO public.who_global_data VALUES (76343, 1, 6, 0, 0, 159, 71);
INSERT INTO public.who_global_data VALUES (76344, 0, 0, 0, 0, 159, 210);
INSERT INTO public.who_global_data VALUES (76345, 0, 0, 0, 0, 159, 54);
INSERT INTO public.who_global_data VALUES (76346, 0, 0, 0, 0, 159, 147);
INSERT INTO public.who_global_data VALUES (76347, 0, 0, 0, 0, 159, 2);
INSERT INTO public.who_global_data VALUES (76348, 0, 0, 0, 0, 159, 105);
INSERT INTO public.who_global_data VALUES (76349, 0, 0, 0, 0, 159, 53);
INSERT INTO public.who_global_data VALUES (76350, 0, 5, 0, 0, 159, 81);
INSERT INTO public.who_global_data VALUES (76351, 0, 0, 0, 0, 159, 223);
INSERT INTO public.who_global_data VALUES (76352, 5, 23, 0, 0, 159, 94);
INSERT INTO public.who_global_data VALUES (76353, 0, 0, 0, 0, 159, 154);
INSERT INTO public.who_global_data VALUES (76354, 0, 0, 0, 0, 159, 83);
INSERT INTO public.who_global_data VALUES (76355, 0, 0, 0, 0, 159, 194);
INSERT INTO public.who_global_data VALUES (76356, 0, 0, 0, 0, 159, 136);
INSERT INTO public.who_global_data VALUES (76357, 579, 79972, 35, 2873, 159, 179);
INSERT INTO public.who_global_data VALUES (76358, 0, 0, 0, 0, 159, 57);
INSERT INTO public.who_global_data VALUES (76359, 0, 0, 0, 0, 159, 35);
INSERT INTO public.who_global_data VALUES (76360, 0, 0, 0, 0, 159, 228);
INSERT INTO public.who_global_data VALUES (76361, 0, 0, 0, 0, 159, 19);
INSERT INTO public.who_global_data VALUES (76362, 0, 0, 0, 0, 159, 22);
INSERT INTO public.who_global_data VALUES (76363, 0, 0, 0, 0, 159, 1);
INSERT INTO public.who_global_data VALUES (76364, 0, 5, 0, 0, 159, 21);
INSERT INTO public.who_global_data VALUES (76365, 0, 0, 0, 0, 159, 234);
INSERT INTO public.who_global_data VALUES (76366, 0, 0, 0, 0, 159, 91);
INSERT INTO public.who_global_data VALUES (76367, 0, 0, 0, 0, 159, 137);
INSERT INTO public.who_global_data VALUES (76368, 0, 0, 0, 0, 159, 201);
INSERT INTO public.who_global_data VALUES (76369, 0, 0, 0, 0, 159, 171);
INSERT INTO public.who_global_data VALUES (76370, 1, 3, 0, 0, 159, 112);
INSERT INTO public.who_global_data VALUES (76371, 0, 0, 0, 0, 159, 92);
INSERT INTO public.who_global_data VALUES (76372, 0, 0, 0, 0, 159, 62);
INSERT INTO public.who_global_data VALUES (76373, 0, 0, 0, 0, 159, 69);
INSERT INTO public.who_global_data VALUES (76374, 0, 0, 0, 0, 159, 220);
INSERT INTO public.who_global_data VALUES (76375, 0, 0, 0, 0, 159, 172);
INSERT INTO public.who_global_data VALUES (76376, 0, 5, 0, 0, 159, 100);
INSERT INTO public.who_global_data VALUES (76377, 0, 5, 0, 0, 159, 187);
INSERT INTO public.who_global_data VALUES (76378, 0, 0, 0, 0, 159, 63);
INSERT INTO public.who_global_data VALUES (76379, 0, 0, 0, 0, 159, 28);
INSERT INTO public.who_global_data VALUES (76380, 0, 1, 0, 0, 159, 17);
INSERT INTO public.who_global_data VALUES (76381, 0, 0, 0, 0, 159, 226);
INSERT INTO public.who_global_data VALUES (76382, 0, 0, 0, 0, 159, 236);
INSERT INTO public.who_global_data VALUES (76383, 0, 0, 0, 0, 159, 76);
INSERT INTO public.who_global_data VALUES (76384, 0, 0, 0, 0, 159, 30);
INSERT INTO public.who_global_data VALUES (76385, 0, 0, 0, 0, 159, 128);
INSERT INTO public.who_global_data VALUES (76386, 0, 3, 0, 0, 159, 86);
INSERT INTO public.who_global_data VALUES (76387, 43, 100, 0, 2, 159, 140);
INSERT INTO public.who_global_data VALUES (76388, 0, 0, 0, 0, 159, 44);
INSERT INTO public.who_global_data VALUES (76389, 0, 0, 0, 0, 159, 113);
INSERT INTO public.who_global_data VALUES (76390, 0, 0, 0, 0, 159, 29);
INSERT INTO public.who_global_data VALUES (76391, 0, 0, 0, 0, 159, 125);
INSERT INTO public.who_global_data VALUES (76392, 0, 3, 0, 0, 159, 131);
INSERT INTO public.who_global_data VALUES (76393, 54, 111, 0, 0, 159, 46);
INSERT INTO public.who_global_data VALUES (76394, 0, 0, 0, 0, 159, 10);
INSERT INTO public.who_global_data VALUES (76395, 0, 0, 0, 0, 159, 205);
INSERT INTO public.who_global_data VALUES (76396, 3, 7, 0, 0, 159, 50);
INSERT INTO public.who_global_data VALUES (76397, 0, 0, 0, 0, 159, 20);
INSERT INTO public.who_global_data VALUES (76398, 0, 0, 0, 0, 159, 13);
INSERT INTO public.who_global_data VALUES (76399, 0, 0, 0, 0, 159, 148);
INSERT INTO public.who_global_data VALUES (76400, 0, 0, 0, 0, 159, 230);
INSERT INTO public.who_global_data VALUES (76401, 0, 0, 0, 0, 159, 190);
INSERT INTO public.who_global_data VALUES (76402, 0, 0, 0, 0, 159, 188);
INSERT INTO public.who_global_data VALUES (76403, 0, 0, 0, 0, 159, 123);
INSERT INTO public.who_global_data VALUES (76404, 0, 0, 0, 0, 159, 9);
INSERT INTO public.who_global_data VALUES (76405, 0, 0, 0, 0, 159, 102);
INSERT INTO public.who_global_data VALUES (76406, 0, 0, 0, 0, 159, 34);
INSERT INTO public.who_global_data VALUES (76407, 0, 0, 0, 0, 159, 212);
INSERT INTO public.who_global_data VALUES (76408, 0, 0, 0, 0, 159, 122);
INSERT INTO public.who_global_data VALUES (76409, 0, 0, 0, 0, 159, 38);
INSERT INTO public.who_global_data VALUES (76410, 0, 1, 0, 0, 159, 130);
INSERT INTO public.who_global_data VALUES (76411, 0, 7, 0, 0, 159, 37);
INSERT INTO public.who_global_data VALUES (76412, 0, 0, 0, 0, 159, 231);
INSERT INTO public.who_global_data VALUES (76413, 0, 597, 0, 43, 159, 107);
INSERT INTO public.who_global_data VALUES (76414, 6, 23, 0, 0, 159, 101);
INSERT INTO public.who_global_data VALUES (76415, 1, 1, 0, 0, 159, 132);
INSERT INTO public.who_global_data VALUES (76416, 0, 0, 0, 0, 159, 176);
INSERT INTO public.who_global_data VALUES (76417, 3, 6, 0, 0, 159, 200);
INSERT INTO public.who_global_data VALUES (76418, 240, 1128, 8, 29, 159, 169);
INSERT INTO public.who_global_data VALUES (76419, 0, 0, 0, 0, 159, 225);
INSERT INTO public.who_global_data VALUES (76420, 0, 243, 1, 6, 159, 165);
INSERT INTO public.who_global_data VALUES (76421, 0, 0, 0, 0, 159, 233);
INSERT INTO public.who_global_data VALUES (76422, 0, 0, 0, 0, 159, 215);
INSERT INTO public.who_global_data VALUES (76423, 0, 0, 0, 0, 159, 177);
INSERT INTO public.who_global_data VALUES (76424, 0, 0, 0, 0, 159, 183);
INSERT INTO public.who_global_data VALUES (76425, 0, 0, 0, 0, 159, 203);
INSERT INTO public.who_global_data VALUES (76426, 0, 0, 0, 0, 159, 162);
INSERT INTO public.who_global_data VALUES (76427, 0, 49, 0, 0, 159, 12);
INSERT INTO public.who_global_data VALUES (76428, 0, 0, 0, 0, 159, 24);
INSERT INTO public.who_global_data VALUES (76429, 0, 0, 0, 0, 159, 119);
INSERT INTO public.who_global_data VALUES (76430, 0, 0, 0, 0, 159, 39);
INSERT INTO public.who_global_data VALUES (76431, 3, 14, 0, 0, 159, 26);
INSERT INTO public.who_global_data VALUES (76432, 0, 0, 0, 0, 159, 59);
INSERT INTO public.who_global_data VALUES (76433, 0, 0, 0, 0, 159, 77);
INSERT INTO public.who_global_data VALUES (76434, 0, 0, 0, 0, 159, 134);
INSERT INTO public.who_global_data VALUES (76435, 0, 0, 0, 0, 159, 4);
INSERT INTO public.who_global_data VALUES (76436, 0, 1, 0, 0, 159, 109);
INSERT INTO public.who_global_data VALUES (76437, 1, 1, 0, 0, 159, 90);
INSERT INTO public.who_global_data VALUES (76438, 0, 0, 0, 0, 159, 61);
INSERT INTO public.who_global_data VALUES (76439, 0, 0, 0, 0, 159, 85);
INSERT INTO public.who_global_data VALUES (76440, 0, 28, 0, 0, 159, 49);
INSERT INTO public.who_global_data VALUES (76441, 0, 0, 0, 0, 159, 208);
INSERT INTO public.who_global_data VALUES (76442, 0, 0, 0, 0, 159, 166);
INSERT INTO public.who_global_data VALUES (76443, 0, 0, 0, 0, 159, 64);
INSERT INTO public.who_global_data VALUES (76444, 0, 0, 0, 0, 159, 199);
INSERT INTO public.who_global_data VALUES (76445, 0, 0, 0, 0, 159, 114);
INSERT INTO public.who_global_data VALUES (76446, 0, 0, 0, 0, 159, 60);
INSERT INTO public.who_global_data VALUES (76447, 0, 0, 0, 0, 159, 68);
INSERT INTO public.who_global_data VALUES (76448, 0, 0, 0, 0, 159, 158);
INSERT INTO public.who_global_data VALUES (76449, 0, 6, 0, 0, 159, 52);
INSERT INTO public.who_global_data VALUES (76450, 0, 0, 0, 0, 159, 117);
INSERT INTO public.who_global_data VALUES (76451, 1, 1, 0, 0, 159, 126);
INSERT INTO public.who_global_data VALUES (76452, 0, 0, 0, 0, 159, 196);
INSERT INTO public.who_global_data VALUES (76453, 0, 0, 0, 0, 159, 142);
INSERT INTO public.who_global_data VALUES (76454, 0, 0, 0, 0, 159, 185);
INSERT INTO public.who_global_data VALUES (76455, 0, 0, 0, 0, 159, 138);
INSERT INTO public.who_global_data VALUES (76456, 0, 0, 0, 0, 159, 181);
INSERT INTO public.who_global_data VALUES (76457, 0, 0, 0, 0, 159, 178);
INSERT INTO public.who_global_data VALUES (76458, 0, 0, 0, 0, 159, 168);
INSERT INTO public.who_global_data VALUES (76459, 0, 0, 0, 0, 159, 160);
INSERT INTO public.who_global_data VALUES (76460, 0, 5, 0, 0, 159, 151);
INSERT INTO public.who_global_data VALUES (76461, 1, 2, 0, 0, 159, 193);
INSERT INTO public.who_global_data VALUES (76462, 0, 0, 0, 0, 159, 18);
INSERT INTO public.who_global_data VALUES (76463, 0, 5, 0, 0, 159, 40);
INSERT INTO public.who_global_data VALUES (76464, 0, 0, 0, 0, 159, 218);
INSERT INTO public.who_global_data VALUES (76465, 0, 0, 0, 0, 159, 191);
INSERT INTO public.who_global_data VALUES (76466, 0, 5, 0, 0, 159, 156);
INSERT INTO public.who_global_data VALUES (76467, 0, 0, 0, 0, 159, 135);
INSERT INTO public.who_global_data VALUES (76468, 0, 1, 0, 0, 159, 55);
INSERT INTO public.who_global_data VALUES (76469, 0, 0, 0, 0, 159, 88);
INSERT INTO public.who_global_data VALUES (76470, 9, 15, 0, 0, 159, 108);
INSERT INTO public.who_global_data VALUES (76471, 0, 0, 0, 0, 159, 48);
INSERT INTO public.who_global_data VALUES (76472, 0, 10, 0, 0, 159, 3);
INSERT INTO public.who_global_data VALUES (76473, 1, 700, 0, 6, 159, 224);
INSERT INTO public.who_global_data VALUES (76474, 0, 8, 0, 0, 159, 110);
INSERT INTO public.who_global_data VALUES (76475, 0, 0, 0, 0, 159, 106);
INSERT INTO public.who_global_data VALUES (76476, 0, 0, 0, 0, 159, 89);
INSERT INTO public.who_global_data VALUES (76477, 0, 0, 0, 0, 159, 121);
INSERT INTO public.who_global_data VALUES (76478, 0, 0, 0, 0, 159, 163);
INSERT INTO public.who_global_data VALUES (76479, 0, 0, 0, 0, 159, 70);
INSERT INTO public.who_global_data VALUES (76480, 0, 7, 0, 1, 159, 174);
INSERT INTO public.who_global_data VALUES (76481, 0, 0, 0, 0, 159, 175);
INSERT INTO public.who_global_data VALUES (76482, 0, 0, 0, 0, 159, 118);
INSERT INTO public.who_global_data VALUES (76483, 0, 0, 0, 0, 159, 189);
INSERT INTO public.who_global_data VALUES (76484, 0, 0, 0, 0, 159, 124);
INSERT INTO public.who_global_data VALUES (76485, 2, 7, 0, 0, 159, 192);
INSERT INTO public.who_global_data VALUES (76486, 586, 3740, 1, 18, 159, 41);
INSERT INTO public.who_global_data VALUES (76487, 0, 0, 0, 0, 159, 95);
INSERT INTO public.who_global_data VALUES (76488, 0, 0, 0, 0, 159, 74);
INSERT INTO public.who_global_data VALUES (76489, 0, 3, 0, 0, 159, 11);
INSERT INTO public.who_global_data VALUES (76490, 0, 2, 0, 0, 159, 87);
INSERT INTO public.who_global_data VALUES (76491, 0, 0, 0, 0, 159, 214);
INSERT INTO public.who_global_data VALUES (76492, 0, 0, 0, 0, 159, 116);
INSERT INTO public.who_global_data VALUES (76493, 0, 0, 0, 0, 159, 157);
INSERT INTO public.who_global_data VALUES (76494, 0, 0, 0, 0, 159, 182);
INSERT INTO public.who_global_data VALUES (76495, 0, 0, 0, 0, 159, 186);
INSERT INTO public.who_global_data VALUES (76496, 0, 0, 0, 0, 159, 127);
INSERT INTO public.who_global_data VALUES (76497, 0, 0, 0, 0, 159, 232);
INSERT INTO public.who_global_data VALUES (76498, 0, 0, 0, 0, 159, 33);
INSERT INTO public.who_global_data VALUES (76499, 0, 0, 0, 0, 159, 97);
INSERT INTO public.who_global_data VALUES (76500, 0, 0, 0, 0, 159, 42);
INSERT INTO public.who_global_data VALUES (76501, 0, 1, 0, 1, 159, 198);
INSERT INTO public.who_global_data VALUES (76502, 0, 0, 0, 0, 159, 216);
INSERT INTO public.who_global_data VALUES (76503, 0, 0, 0, 0, 159, 164);
INSERT INTO public.who_global_data VALUES (76504, 0, 0, 0, 0, 159, 235);
INSERT INTO public.who_global_data VALUES (76505, 0, 0, 0, 0, 159, 67);
INSERT INTO public.who_global_data VALUES (76506, 0, 0, 0, 0, 159, 15);
INSERT INTO public.who_global_data VALUES (76507, 0, 0, 0, 0, 159, 180);
INSERT INTO public.who_global_data VALUES (76508, 4, 110, 0, 0, 159, 237);
INSERT INTO public.who_global_data VALUES (76509, 0, 0, 0, 0, 159, 25);
INSERT INTO public.who_global_data VALUES (76510, 0, 0, 0, 0, 159, 209);
INSERT INTO public.who_global_data VALUES (76511, 0, 0, 0, 0, 159, 217);
INSERT INTO public.who_global_data VALUES (76512, 0, 0, 0, 0, 159, 79);
INSERT INTO public.who_global_data VALUES (76513, 0, 0, 0, 0, 159, 143);
INSERT INTO public.who_global_data VALUES (76514, 0, 0, 0, 0, 159, 229);
INSERT INTO public.who_global_data VALUES (76515, 0, 0, 0, 0, 159, 141);
INSERT INTO public.who_global_data VALUES (76516, 0, 0, 0, 0, 159, 197);
INSERT INTO public.who_global_data VALUES (76517, 24, 89, 0, 1, 159, 221);
INSERT INTO public.who_global_data VALUES (76518, 0, 5, 0, 0, 159, 150);
INSERT INTO public.who_global_data VALUES (76519, 0, 0, 0, 0, 159, 56);
INSERT INTO public.who_global_data VALUES (76520, 0, 0, 0, 0, 159, 167);
INSERT INTO public.who_global_data VALUES (76521, 8, 11, 0, 0, 159, 23);
INSERT INTO public.who_global_data VALUES (76522, 12, 56, 0, 0, 159, 222);
INSERT INTO public.who_global_data VALUES (76523, 0, 0, 0, 0, 159, 219);
INSERT INTO public.who_global_data VALUES (76524, 0, 0, 0, 0, 159, 7);
INSERT INTO public.who_global_data VALUES (76525, 0, 46, 1, 1, 159, 161);
INSERT INTO public.who_global_data VALUES (76526, 12, 42, 0, 0, 159, 149);
INSERT INTO public.who_global_data VALUES (76527, 0, 0, 0, 0, 159, 6);
INSERT INTO public.who_global_data VALUES (76528, 0, 0, 0, 0, 159, 139);
INSERT INTO public.who_global_data VALUES (76529, 0, 0, 0, 0, 159, 211);
INSERT INTO public.who_global_data VALUES (76530, 0, 0, 0, 0, 159, 14);
INSERT INTO public.who_global_data VALUES (76531, 0, 0, 0, 0, 159, 111);
INSERT INTO public.who_global_data VALUES (76532, 0, 0, 0, 0, 159, 207);
INSERT INTO public.who_global_data VALUES (76533, 0, 0, 0, 0, 159, 66);
INSERT INTO public.who_global_data VALUES (76534, 0, 0, 0, 0, 159, 173);
INSERT INTO public.who_global_data VALUES (76535, 0, 0, 0, 0, 159, 145);
INSERT INTO public.who_global_data VALUES (76536, 0, 0, 0, 0, 159, 65);
INSERT INTO public.who_global_data VALUES (76537, 0, 0, 0, 0, 159, 184);
INSERT INTO public.who_global_data VALUES (76538, 0, 0, 0, 0, 159, 98);
INSERT INTO public.who_global_data VALUES (76539, 2, 25, 0, 0, 159, 104);
INSERT INTO public.who_global_data VALUES (76540, 0, 0, 0, 0, 159, 73);
INSERT INTO public.who_global_data VALUES (76541, 0, 66, 0, 0, 159, 8);
INSERT INTO public.who_global_data VALUES (76542, 0, 0, 0, 0, 159, 227);
INSERT INTO public.who_global_data VALUES (76543, 0, 0, 0, 0, 159, 75);
INSERT INTO public.who_global_data VALUES (76544, 0, 0, 0, 0, 159, 45);
INSERT INTO public.who_global_data VALUES (76545, 0, 0, 0, 0, 159, 133);
INSERT INTO public.who_global_data VALUES (76546, 0, 0, 0, 0, 159, 202);
INSERT INTO public.who_global_data VALUES (76547, 0, 20, 0, 0, 159, 129);
INSERT INTO public.who_global_data VALUES (76548, 0, 0, 0, 0, 159, 36);
INSERT INTO public.who_global_data VALUES (76549, 0, 0, 0, 0, 159, 51);
INSERT INTO public.who_global_data VALUES (76550, 0, 0, 0, 0, 159, 206);
INSERT INTO public.who_global_data VALUES (76551, 0, 0, 0, 0, 159, 5);
INSERT INTO public.who_global_data VALUES (76552, 0, 5, 0, 0, 64, 103);
INSERT INTO public.who_global_data VALUES (76553, 0, 0, 0, 0, 64, 58);
INSERT INTO public.who_global_data VALUES (76554, 0, 5, 0, 0, 64, 195);
INSERT INTO public.who_global_data VALUES (76555, 0, 0, 0, 0, 64, 115);
INSERT INTO public.who_global_data VALUES (76556, 0, 0, 0, 0, 64, 99);
INSERT INTO public.who_global_data VALUES (76557, 0, 0, 0, 0, 64, 153);
INSERT INTO public.who_global_data VALUES (76558, 0, 0, 0, 0, 64, 93);
INSERT INTO public.who_global_data VALUES (76559, 0, 0, 0, 0, 64, 84);
INSERT INTO public.who_global_data VALUES (76560, 0, 0, 0, 0, 64, 78);
INSERT INTO public.who_global_data VALUES (76561, 0, 0, 0, 0, 64, 170);
INSERT INTO public.who_global_data VALUES (76562, 0, 0, 0, 0, 64, 32);
INSERT INTO public.who_global_data VALUES (76563, 2, 29, 0, 0, 64, 155);
INSERT INTO public.who_global_data VALUES (76564, 2, 7, 0, 0, 64, 82);
INSERT INTO public.who_global_data VALUES (76565, 1, 1, 0, 0, 64, 16);
INSERT INTO public.who_global_data VALUES (76566, 0, 0, 0, 0, 64, 72);
INSERT INTO public.who_global_data VALUES (76567, 2, 44, 0, 0, 64, 43);
INSERT INTO public.who_global_data VALUES (76568, 0, 0, 0, 0, 64, 120);
INSERT INTO public.who_global_data VALUES (76569, 0, 0, 0, 0, 64, 213);
INSERT INTO public.who_global_data VALUES (76570, 1, 1, 0, 0, 64, 31);
INSERT INTO public.who_global_data VALUES (76571, 0, 1, 0, 0, 64, 204);
INSERT INTO public.who_global_data VALUES (76572, 0, 0, 0, 0, 64, 152);
INSERT INTO public.who_global_data VALUES (76573, 0, 0, 0, 0, 64, 144);
INSERT INTO public.who_global_data VALUES (76574, 0, 0, 0, 0, 64, 96);
INSERT INTO public.who_global_data VALUES (76575, 0, 0, 0, 0, 64, 47);
INSERT INTO public.who_global_data VALUES (76576, 0, 0, 0, 0, 64, 80);
INSERT INTO public.who_global_data VALUES (76577, 0, 0, 0, 0, 64, 159);
INSERT INTO public.who_global_data VALUES (76578, 0, 0, 0, 0, 64, 27);
INSERT INTO public.who_global_data VALUES (76579, 0, 0, 0, 0, 64, 146);
INSERT INTO public.who_global_data VALUES (76580, 0, 5, 0, 0, 64, 71);
INSERT INTO public.who_global_data VALUES (76581, 0, 0, 0, 0, 64, 210);
INSERT INTO public.who_global_data VALUES (76582, 0, 0, 0, 0, 64, 54);
INSERT INTO public.who_global_data VALUES (76583, 0, 0, 0, 0, 64, 147);
INSERT INTO public.who_global_data VALUES (76584, 0, 0, 0, 0, 64, 2);
INSERT INTO public.who_global_data VALUES (76585, 0, 0, 0, 0, 64, 105);
INSERT INTO public.who_global_data VALUES (76586, 0, 0, 0, 0, 64, 53);
INSERT INTO public.who_global_data VALUES (76587, 0, 5, 0, 0, 64, 81);
INSERT INTO public.who_global_data VALUES (76588, 0, 0, 0, 0, 64, 223);
INSERT INTO public.who_global_data VALUES (76589, 0, 18, 0, 0, 64, 94);
INSERT INTO public.who_global_data VALUES (76590, 0, 0, 0, 0, 64, 154);
INSERT INTO public.who_global_data VALUES (76591, 0, 0, 0, 0, 64, 83);
INSERT INTO public.who_global_data VALUES (76592, 0, 0, 0, 0, 64, 194);
INSERT INTO public.who_global_data VALUES (76593, 0, 0, 0, 0, 64, 136);
INSERT INTO public.who_global_data VALUES (76594, 430, 79393, 47, 2838, 64, 179);
INSERT INTO public.who_global_data VALUES (76595, 0, 0, 0, 0, 64, 57);
INSERT INTO public.who_global_data VALUES (76596, 0, 0, 0, 0, 64, 35);
INSERT INTO public.who_global_data VALUES (76597, 0, 0, 0, 0, 64, 228);
INSERT INTO public.who_global_data VALUES (76598, 0, 0, 0, 0, 64, 19);
INSERT INTO public.who_global_data VALUES (76599, 0, 0, 0, 0, 64, 22);
INSERT INTO public.who_global_data VALUES (76600, 0, 0, 0, 0, 64, 1);
INSERT INTO public.who_global_data VALUES (76601, 2, 5, 0, 0, 64, 21);
INSERT INTO public.who_global_data VALUES (76602, 0, 0, 0, 0, 64, 234);
INSERT INTO public.who_global_data VALUES (76603, 0, 0, 0, 0, 64, 91);
INSERT INTO public.who_global_data VALUES (76604, 0, 0, 0, 0, 64, 137);
INSERT INTO public.who_global_data VALUES (76605, 0, 0, 0, 0, 64, 201);
INSERT INTO public.who_global_data VALUES (76606, 0, 0, 0, 0, 64, 171);
INSERT INTO public.who_global_data VALUES (76607, 1, 2, 0, 0, 64, 112);
INSERT INTO public.who_global_data VALUES (76608, 0, 0, 0, 0, 64, 92);
INSERT INTO public.who_global_data VALUES (76609, 0, 0, 0, 0, 64, 62);
INSERT INTO public.who_global_data VALUES (76610, 0, 0, 0, 0, 64, 69);
INSERT INTO public.who_global_data VALUES (76611, 0, 0, 0, 0, 64, 220);
INSERT INTO public.who_global_data VALUES (76612, 0, 0, 0, 0, 64, 172);
INSERT INTO public.who_global_data VALUES (76613, 5, 5, 0, 0, 64, 100);
INSERT INTO public.who_global_data VALUES (76614, 0, 5, 0, 0, 64, 187);
INSERT INTO public.who_global_data VALUES (76615, 0, 0, 0, 0, 64, 63);
INSERT INTO public.who_global_data VALUES (76616, 0, 0, 0, 0, 64, 28);
INSERT INTO public.who_global_data VALUES (76617, 0, 1, 0, 0, 64, 17);
INSERT INTO public.who_global_data VALUES (76618, 0, 0, 0, 0, 64, 226);
INSERT INTO public.who_global_data VALUES (76619, 0, 0, 0, 0, 64, 236);
INSERT INTO public.who_global_data VALUES (76620, 0, 0, 0, 0, 64, 76);
INSERT INTO public.who_global_data VALUES (76621, 0, 0, 0, 0, 64, 30);
INSERT INTO public.who_global_data VALUES (76622, 0, 0, 0, 0, 64, 128);
INSERT INTO public.who_global_data VALUES (76623, 1, 3, 0, 0, 64, 86);
INSERT INTO public.who_global_data VALUES (76624, 19, 57, 0, 2, 64, 140);
INSERT INTO public.who_global_data VALUES (76625, 0, 0, 0, 0, 64, 44);
INSERT INTO public.who_global_data VALUES (76626, 0, 0, 0, 0, 64, 113);
INSERT INTO public.who_global_data VALUES (76627, 0, 0, 0, 0, 64, 29);
INSERT INTO public.who_global_data VALUES (76628, 0, 0, 0, 0, 64, 125);
INSERT INTO public.who_global_data VALUES (76629, 2, 3, 0, 0, 64, 131);
INSERT INTO public.who_global_data VALUES (76630, 10, 57, 0, 0, 64, 46);
INSERT INTO public.who_global_data VALUES (76631, 0, 0, 0, 0, 64, 10);
INSERT INTO public.who_global_data VALUES (76632, 0, 0, 0, 0, 64, 205);
INSERT INTO public.who_global_data VALUES (76633, 1, 4, 0, 0, 64, 50);
INSERT INTO public.who_global_data VALUES (76634, 0, 0, 0, 0, 64, 20);
INSERT INTO public.who_global_data VALUES (76635, 0, 0, 0, 0, 64, 13);
INSERT INTO public.who_global_data VALUES (76636, 0, 0, 0, 0, 64, 148);
INSERT INTO public.who_global_data VALUES (76637, 0, 0, 0, 0, 64, 230);
INSERT INTO public.who_global_data VALUES (76638, 0, 0, 0, 0, 64, 190);
INSERT INTO public.who_global_data VALUES (76639, 0, 0, 0, 0, 64, 188);
INSERT INTO public.who_global_data VALUES (76640, 0, 0, 0, 0, 64, 123);
INSERT INTO public.who_global_data VALUES (76641, 0, 0, 0, 0, 64, 9);
INSERT INTO public.who_global_data VALUES (76642, 0, 0, 0, 0, 64, 102);
INSERT INTO public.who_global_data VALUES (76643, 0, 0, 0, 0, 64, 34);
INSERT INTO public.who_global_data VALUES (76644, 0, 0, 0, 0, 64, 212);
INSERT INTO public.who_global_data VALUES (76645, 0, 0, 0, 0, 64, 122);
INSERT INTO public.who_global_data VALUES (76646, 0, 0, 0, 0, 64, 38);
INSERT INTO public.who_global_data VALUES (76647, 1, 1, 0, 0, 64, 130);
INSERT INTO public.who_global_data VALUES (76648, 0, 7, 0, 0, 64, 37);
INSERT INTO public.who_global_data VALUES (76649, 0, 0, 0, 0, 64, 231);
INSERT INTO public.who_global_data VALUES (76650, 205, 597, 9, 43, 64, 107);
INSERT INTO public.who_global_data VALUES (76651, 5, 17, 0, 0, 64, 101);
INSERT INTO public.who_global_data VALUES (76652, 0, 0, 0, 0, 64, 132);
INSERT INTO public.who_global_data VALUES (76653, 0, 0, 0, 0, 64, 176);
INSERT INTO public.who_global_data VALUES (76654, 1, 3, 0, 0, 64, 200);
INSERT INTO public.who_global_data VALUES (76655, 238, 888, 4, 21, 64, 169);
INSERT INTO public.who_global_data VALUES (76656, 0, 0, 0, 0, 64, 225);
INSERT INTO public.who_global_data VALUES (76657, 29, 243, 0, 5, 64, 165);
INSERT INTO public.who_global_data VALUES (76658, 0, 0, 0, 0, 64, 233);
INSERT INTO public.who_global_data VALUES (76659, 0, 0, 0, 0, 64, 215);
INSERT INTO public.who_global_data VALUES (76660, 0, 0, 0, 0, 64, 177);
INSERT INTO public.who_global_data VALUES (76661, 0, 0, 0, 0, 64, 183);
INSERT INTO public.who_global_data VALUES (76662, 0, 0, 0, 0, 64, 203);
INSERT INTO public.who_global_data VALUES (76663, 0, 0, 0, 0, 64, 162);
INSERT INTO public.who_global_data VALUES (76664, 0, 49, 0, 0, 64, 12);
INSERT INTO public.who_global_data VALUES (76665, 0, 0, 0, 0, 64, 24);
INSERT INTO public.who_global_data VALUES (76666, 0, 0, 0, 0, 64, 119);
INSERT INTO public.who_global_data VALUES (76667, 0, 0, 0, 0, 64, 39);
INSERT INTO public.who_global_data VALUES (76668, 3, 11, 0, 0, 64, 26);
INSERT INTO public.who_global_data VALUES (76669, 0, 0, 0, 0, 64, 59);
INSERT INTO public.who_global_data VALUES (76670, 0, 0, 0, 0, 64, 77);
INSERT INTO public.who_global_data VALUES (76671, 0, 0, 0, 0, 64, 134);
INSERT INTO public.who_global_data VALUES (76672, 0, 0, 0, 0, 64, 4);
INSERT INTO public.who_global_data VALUES (76673, 0, 1, 0, 0, 64, 109);
INSERT INTO public.who_global_data VALUES (76674, 0, 0, 0, 0, 64, 90);
INSERT INTO public.who_global_data VALUES (76675, 0, 0, 0, 0, 64, 61);
INSERT INTO public.who_global_data VALUES (76676, 0, 0, 0, 0, 64, 85);
INSERT INTO public.who_global_data VALUES (76677, 0, 28, 0, 0, 64, 49);
INSERT INTO public.who_global_data VALUES (76678, 0, 0, 0, 0, 64, 208);
INSERT INTO public.who_global_data VALUES (76679, 0, 0, 0, 0, 64, 166);
INSERT INTO public.who_global_data VALUES (76680, 0, 0, 0, 0, 64, 64);
INSERT INTO public.who_global_data VALUES (76681, 0, 0, 0, 0, 64, 199);
INSERT INTO public.who_global_data VALUES (76682, 0, 0, 0, 0, 64, 114);
INSERT INTO public.who_global_data VALUES (76683, 0, 0, 0, 0, 64, 60);
INSERT INTO public.who_global_data VALUES (76684, 0, 0, 0, 0, 64, 68);
INSERT INTO public.who_global_data VALUES (76685, 0, 0, 0, 0, 64, 158);
INSERT INTO public.who_global_data VALUES (76686, 0, 6, 0, 0, 64, 52);
INSERT INTO public.who_global_data VALUES (76687, 0, 0, 0, 0, 64, 117);
INSERT INTO public.who_global_data VALUES (76688, 0, 0, 0, 0, 64, 126);
INSERT INTO public.who_global_data VALUES (76689, 0, 0, 0, 0, 64, 196);
INSERT INTO public.who_global_data VALUES (76690, 0, 0, 0, 0, 64, 142);
INSERT INTO public.who_global_data VALUES (76691, 0, 0, 0, 0, 64, 185);
INSERT INTO public.who_global_data VALUES (76692, 0, 0, 0, 0, 64, 138);
INSERT INTO public.who_global_data VALUES (76693, 0, 0, 0, 0, 64, 181);
INSERT INTO public.who_global_data VALUES (76694, 0, 0, 0, 0, 64, 178);
INSERT INTO public.who_global_data VALUES (76695, 0, 0, 0, 0, 64, 168);
INSERT INTO public.who_global_data VALUES (76696, 0, 0, 0, 0, 64, 160);
INSERT INTO public.who_global_data VALUES (76697, 0, 5, 0, 0, 64, 151);
INSERT INTO public.who_global_data VALUES (76698, 0, 1, 0, 0, 64, 193);
INSERT INTO public.who_global_data VALUES (76699, 0, 0, 0, 0, 64, 18);
INSERT INTO public.who_global_data VALUES (76700, 0, 5, 0, 0, 64, 40);
INSERT INTO public.who_global_data VALUES (76701, 0, 0, 0, 0, 64, 218);
INSERT INTO public.who_global_data VALUES (76702, 0, 0, 0, 0, 64, 191);
INSERT INTO public.who_global_data VALUES (76703, 0, 5, 0, 0, 64, 156);
INSERT INTO public.who_global_data VALUES (76704, 0, 0, 0, 0, 64, 135);
INSERT INTO public.who_global_data VALUES (76705, 0, 1, 0, 0, 64, 55);
INSERT INTO public.who_global_data VALUES (76706, 0, 0, 0, 0, 64, 88);
INSERT INTO public.who_global_data VALUES (76707, 2, 6, 0, 0, 64, 108);
INSERT INTO public.who_global_data VALUES (76708, 0, 0, 0, 0, 64, 48);
INSERT INTO public.who_global_data VALUES (76709, 0, 10, 0, 0, 64, 3);
INSERT INTO public.who_global_data VALUES (76710, 0, 699, 0, 6, 64, 224);
INSERT INTO public.who_global_data VALUES (76711, 2, 8, 0, 0, 64, 110);
INSERT INTO public.who_global_data VALUES (76712, 0, 0, 0, 0, 64, 106);
INSERT INTO public.who_global_data VALUES (76713, 0, 0, 0, 0, 64, 89);
INSERT INTO public.who_global_data VALUES (76714, 0, 0, 0, 0, 64, 121);
INSERT INTO public.who_global_data VALUES (76715, 0, 0, 0, 0, 64, 163);
INSERT INTO public.who_global_data VALUES (76716, 0, 0, 0, 0, 64, 70);
INSERT INTO public.who_global_data VALUES (76717, 0, 7, 0, 1, 64, 174);
INSERT INTO public.who_global_data VALUES (76718, 0, 0, 0, 0, 64, 175);
INSERT INTO public.who_global_data VALUES (76719, 0, 0, 0, 0, 64, 118);
INSERT INTO public.who_global_data VALUES (76720, 0, 0, 0, 0, 64, 189);
INSERT INTO public.who_global_data VALUES (76721, 0, 0, 0, 0, 64, 124);
INSERT INTO public.who_global_data VALUES (76722, 5, 5, 0, 0, 64, 192);
INSERT INTO public.who_global_data VALUES (76723, 813, 3154, 4, 17, 64, 41);
INSERT INTO public.who_global_data VALUES (76724, 0, 0, 0, 0, 64, 95);
INSERT INTO public.who_global_data VALUES (76725, 0, 0, 0, 0, 64, 74);
INSERT INTO public.who_global_data VALUES (76726, 2, 3, 0, 0, 64, 11);
INSERT INTO public.who_global_data VALUES (76727, 0, 2, 0, 0, 64, 87);
INSERT INTO public.who_global_data VALUES (76728, 0, 0, 0, 0, 64, 214);
INSERT INTO public.who_global_data VALUES (76729, 0, 0, 0, 0, 64, 116);
INSERT INTO public.who_global_data VALUES (76730, 0, 0, 0, 0, 64, 157);
INSERT INTO public.who_global_data VALUES (76731, 0, 0, 0, 0, 64, 182);
INSERT INTO public.who_global_data VALUES (76732, 0, 0, 0, 0, 64, 186);
INSERT INTO public.who_global_data VALUES (76733, 0, 0, 0, 0, 64, 127);
INSERT INTO public.who_global_data VALUES (76734, 0, 0, 0, 0, 64, 232);
INSERT INTO public.who_global_data VALUES (76735, 0, 0, 0, 0, 64, 33);
INSERT INTO public.who_global_data VALUES (76736, 0, 0, 0, 0, 64, 97);
INSERT INTO public.who_global_data VALUES (76737, 0, 0, 0, 0, 64, 42);
INSERT INTO public.who_global_data VALUES (76738, 0, 1, 1, 1, 64, 198);
INSERT INTO public.who_global_data VALUES (76739, 0, 0, 0, 0, 64, 216);
INSERT INTO public.who_global_data VALUES (76740, 0, 0, 0, 0, 64, 164);
INSERT INTO public.who_global_data VALUES (76741, 0, 0, 0, 0, 64, 235);
INSERT INTO public.who_global_data VALUES (76742, 0, 0, 0, 0, 64, 67);
INSERT INTO public.who_global_data VALUES (76743, 0, 0, 0, 0, 64, 15);
INSERT INTO public.who_global_data VALUES (76744, 0, 0, 0, 0, 64, 180);
INSERT INTO public.who_global_data VALUES (76745, 4, 106, 0, 0, 64, 237);
INSERT INTO public.who_global_data VALUES (76746, 0, 0, 0, 0, 64, 25);
INSERT INTO public.who_global_data VALUES (76747, 0, 0, 0, 0, 64, 209);
INSERT INTO public.who_global_data VALUES (76748, 0, 0, 0, 0, 64, 217);
INSERT INTO public.who_global_data VALUES (76749, 0, 0, 0, 0, 64, 79);
INSERT INTO public.who_global_data VALUES (76750, 0, 0, 0, 0, 64, 143);
INSERT INTO public.who_global_data VALUES (76751, 0, 0, 0, 0, 64, 229);
INSERT INTO public.who_global_data VALUES (76752, 0, 0, 0, 0, 64, 141);
INSERT INTO public.who_global_data VALUES (76753, 0, 0, 0, 0, 64, 197);
INSERT INTO public.who_global_data VALUES (76754, 23, 65, 0, 1, 64, 221);
INSERT INTO public.who_global_data VALUES (76755, 0, 5, 0, 0, 64, 150);
INSERT INTO public.who_global_data VALUES (76756, 0, 0, 0, 0, 64, 56);
INSERT INTO public.who_global_data VALUES (76757, 0, 0, 0, 0, 64, 167);
INSERT INTO public.who_global_data VALUES (76758, 1, 3, 0, 0, 64, 23);
INSERT INTO public.who_global_data VALUES (76759, 14, 44, 0, 0, 64, 222);
INSERT INTO public.who_global_data VALUES (76760, 0, 0, 0, 0, 64, 219);
INSERT INTO public.who_global_data VALUES (76761, 0, 0, 0, 0, 64, 7);
INSERT INTO public.who_global_data VALUES (76762, 1, 46, 0, 0, 64, 161);
INSERT INTO public.who_global_data VALUES (76763, 8, 30, 0, 0, 64, 149);
INSERT INTO public.who_global_data VALUES (76764, 0, 0, 0, 0, 64, 6);
INSERT INTO public.who_global_data VALUES (76765, 0, 0, 0, 0, 64, 139);
INSERT INTO public.who_global_data VALUES (76766, 0, 0, 0, 0, 64, 211);
INSERT INTO public.who_global_data VALUES (76767, 0, 0, 0, 0, 64, 14);
INSERT INTO public.who_global_data VALUES (76768, 0, 0, 0, 0, 64, 111);
INSERT INTO public.who_global_data VALUES (76769, 0, 0, 0, 0, 64, 207);
INSERT INTO public.who_global_data VALUES (76770, 0, 0, 0, 0, 64, 66);
INSERT INTO public.who_global_data VALUES (76771, 0, 0, 0, 0, 64, 173);
INSERT INTO public.who_global_data VALUES (76772, 0, 0, 0, 0, 64, 145);
INSERT INTO public.who_global_data VALUES (76773, 0, 0, 0, 0, 64, 65);
INSERT INTO public.who_global_data VALUES (76774, 0, 0, 0, 0, 64, 184);
INSERT INTO public.who_global_data VALUES (76775, 0, 0, 0, 0, 64, 98);
INSERT INTO public.who_global_data VALUES (76776, 0, 23, 0, 0, 64, 104);
INSERT INTO public.who_global_data VALUES (76777, 0, 0, 0, 0, 64, 73);
INSERT INTO public.who_global_data VALUES (76778, 0, 66, 0, 0, 64, 8);
INSERT INTO public.who_global_data VALUES (76779, 0, 0, 0, 0, 64, 227);
INSERT INTO public.who_global_data VALUES (76780, 0, 0, 0, 0, 64, 75);
INSERT INTO public.who_global_data VALUES (76781, 0, 0, 0, 0, 64, 45);
INSERT INTO public.who_global_data VALUES (76782, 0, 0, 0, 0, 64, 133);
INSERT INTO public.who_global_data VALUES (76783, 0, 0, 0, 0, 64, 202);
INSERT INTO public.who_global_data VALUES (76784, 0, 20, 0, 0, 64, 129);
INSERT INTO public.who_global_data VALUES (76785, 0, 0, 0, 0, 64, 36);
INSERT INTO public.who_global_data VALUES (76786, 0, 0, 0, 0, 64, 51);
INSERT INTO public.who_global_data VALUES (76787, 0, 0, 0, 0, 64, 206);
INSERT INTO public.who_global_data VALUES (76788, 0, 0, 0, 0, 64, 5);
INSERT INTO public.who_global_data VALUES (76789, 0, 5, 0, 0, 81, 103);
INSERT INTO public.who_global_data VALUES (76790, 0, 0, 0, 0, 81, 58);
INSERT INTO public.who_global_data VALUES (76791, 0, 5, 0, 0, 81, 195);
INSERT INTO public.who_global_data VALUES (76792, 0, 0, 0, 0, 81, 115);
INSERT INTO public.who_global_data VALUES (76793, 0, 0, 0, 0, 81, 99);
INSERT INTO public.who_global_data VALUES (76794, 0, 0, 0, 0, 81, 153);
INSERT INTO public.who_global_data VALUES (76795, 0, 0, 0, 0, 81, 93);
INSERT INTO public.who_global_data VALUES (76796, 0, 0, 0, 0, 81, 84);
INSERT INTO public.who_global_data VALUES (76797, 0, 0, 0, 0, 81, 78);
INSERT INTO public.who_global_data VALUES (76798, 0, 0, 0, 0, 81, 170);
INSERT INTO public.who_global_data VALUES (76799, 0, 0, 0, 0, 81, 32);
INSERT INTO public.who_global_data VALUES (76800, 0, 27, 0, 0, 81, 155);
INSERT INTO public.who_global_data VALUES (76801, 3, 5, 0, 0, 81, 82);
INSERT INTO public.who_global_data VALUES (76802, 0, 0, 0, 0, 81, 16);
INSERT INTO public.who_global_data VALUES (76803, 0, 0, 0, 0, 81, 72);
INSERT INTO public.who_global_data VALUES (76804, 5, 42, 0, 0, 81, 43);
INSERT INTO public.who_global_data VALUES (76805, 0, 0, 0, 0, 81, 120);
INSERT INTO public.who_global_data VALUES (76806, 0, 0, 0, 0, 81, 213);
INSERT INTO public.who_global_data VALUES (76807, 0, 0, 0, 0, 81, 31);
INSERT INTO public.who_global_data VALUES (76808, 0, 1, 0, 0, 81, 204);
INSERT INTO public.who_global_data VALUES (76809, 0, 0, 0, 0, 81, 152);
INSERT INTO public.who_global_data VALUES (76810, 0, 0, 0, 0, 81, 144);
INSERT INTO public.who_global_data VALUES (76811, 0, 0, 0, 0, 81, 96);
INSERT INTO public.who_global_data VALUES (76812, 0, 0, 0, 0, 81, 47);
INSERT INTO public.who_global_data VALUES (76813, 0, 0, 0, 0, 81, 80);
INSERT INTO public.who_global_data VALUES (76814, 0, 0, 0, 0, 81, 159);
INSERT INTO public.who_global_data VALUES (76815, 0, 0, 0, 0, 81, 27);
INSERT INTO public.who_global_data VALUES (76816, 0, 0, 0, 0, 81, 146);
INSERT INTO public.who_global_data VALUES (76817, 0, 5, 0, 0, 81, 71);
INSERT INTO public.who_global_data VALUES (76818, 0, 0, 0, 0, 81, 210);
INSERT INTO public.who_global_data VALUES (76819, 0, 0, 0, 0, 81, 54);
INSERT INTO public.who_global_data VALUES (76820, 0, 0, 0, 0, 81, 147);
INSERT INTO public.who_global_data VALUES (76821, 0, 0, 0, 0, 81, 2);
INSERT INTO public.who_global_data VALUES (76822, 0, 0, 0, 0, 81, 105);
INSERT INTO public.who_global_data VALUES (76823, 0, 0, 0, 0, 81, 53);
INSERT INTO public.who_global_data VALUES (76824, 0, 5, 0, 0, 81, 81);
INSERT INTO public.who_global_data VALUES (76825, 0, 0, 0, 0, 81, 223);
INSERT INTO public.who_global_data VALUES (76826, 3, 18, 0, 0, 81, 94);
INSERT INTO public.who_global_data VALUES (76827, 0, 0, 0, 0, 81, 154);
INSERT INTO public.who_global_data VALUES (76828, 0, 0, 0, 0, 81, 83);
INSERT INTO public.who_global_data VALUES (76829, 0, 0, 0, 0, 81, 194);
INSERT INTO public.who_global_data VALUES (76830, 0, 0, 0, 0, 81, 136);
INSERT INTO public.who_global_data VALUES (76831, 329, 78963, 44, 2791, 81, 179);
INSERT INTO public.who_global_data VALUES (76832, 0, 0, 0, 0, 81, 57);
INSERT INTO public.who_global_data VALUES (76833, 0, 0, 0, 0, 81, 35);
INSERT INTO public.who_global_data VALUES (76834, 0, 0, 0, 0, 81, 228);
INSERT INTO public.who_global_data VALUES (76835, 0, 0, 0, 0, 81, 19);
INSERT INTO public.who_global_data VALUES (76836, 0, 0, 0, 0, 81, 22);
INSERT INTO public.who_global_data VALUES (76837, 0, 0, 0, 0, 81, 1);
INSERT INTO public.who_global_data VALUES (76838, 1, 3, 0, 0, 81, 21);
INSERT INTO public.who_global_data VALUES (76839, 0, 0, 0, 0, 81, 234);
INSERT INTO public.who_global_data VALUES (76840, 0, 0, 0, 0, 81, 91);
INSERT INTO public.who_global_data VALUES (76841, 0, 0, 0, 0, 81, 137);
INSERT INTO public.who_global_data VALUES (76842, 0, 0, 0, 0, 81, 201);
INSERT INTO public.who_global_data VALUES (76843, 0, 1, 0, 0, 81, 112);
INSERT INTO public.who_global_data VALUES (76844, 0, 0, 0, 0, 81, 171);
INSERT INTO public.who_global_data VALUES (76845, 0, 0, 0, 0, 81, 92);
INSERT INTO public.who_global_data VALUES (76846, 0, 0, 0, 0, 81, 62);
INSERT INTO public.who_global_data VALUES (76847, 0, 0, 0, 0, 81, 172);
INSERT INTO public.who_global_data VALUES (76848, 0, 0, 0, 0, 81, 69);
INSERT INTO public.who_global_data VALUES (76849, 0, 0, 0, 0, 81, 220);
INSERT INTO public.who_global_data VALUES (76850, 0, 0, 0, 0, 81, 100);
INSERT INTO public.who_global_data VALUES (76851, 0, 5, 0, 0, 81, 187);
INSERT INTO public.who_global_data VALUES (76852, 0, 0, 0, 0, 81, 63);
INSERT INTO public.who_global_data VALUES (76853, 0, 0, 0, 0, 81, 28);
INSERT INTO public.who_global_data VALUES (76854, 0, 1, 0, 0, 81, 17);
INSERT INTO public.who_global_data VALUES (76855, 0, 0, 0, 0, 81, 226);
INSERT INTO public.who_global_data VALUES (76856, 0, 0, 0, 0, 81, 236);
INSERT INTO public.who_global_data VALUES (76857, 0, 0, 0, 0, 81, 76);
INSERT INTO public.who_global_data VALUES (76858, 0, 0, 0, 0, 81, 30);
INSERT INTO public.who_global_data VALUES (76859, 0, 0, 0, 0, 81, 128);
INSERT INTO public.who_global_data VALUES (76860, 0, 2, 0, 0, 81, 86);
INSERT INTO public.who_global_data VALUES (76861, 21, 38, 0, 2, 81, 140);
INSERT INTO public.who_global_data VALUES (76862, 0, 0, 0, 0, 81, 44);
INSERT INTO public.who_global_data VALUES (76863, 0, 0, 0, 0, 81, 113);
INSERT INTO public.who_global_data VALUES (76864, 0, 0, 0, 0, 81, 29);
INSERT INTO public.who_global_data VALUES (76865, 0, 0, 0, 0, 81, 125);
INSERT INTO public.who_global_data VALUES (76866, 0, 1, 0, 0, 81, 131);
INSERT INTO public.who_global_data VALUES (76867, 26, 47, 0, 0, 81, 46);
INSERT INTO public.who_global_data VALUES (76868, 0, 0, 0, 0, 81, 10);
INSERT INTO public.who_global_data VALUES (76869, 0, 0, 0, 0, 81, 205);
INSERT INTO public.who_global_data VALUES (76870, 2, 3, 0, 0, 81, 50);
INSERT INTO public.who_global_data VALUES (76871, 0, 0, 0, 0, 81, 20);
INSERT INTO public.who_global_data VALUES (76872, 0, 0, 0, 0, 81, 13);
INSERT INTO public.who_global_data VALUES (76873, 0, 0, 0, 0, 81, 148);
INSERT INTO public.who_global_data VALUES (76874, 0, 0, 0, 0, 81, 230);
INSERT INTO public.who_global_data VALUES (76875, 0, 0, 0, 0, 81, 190);
INSERT INTO public.who_global_data VALUES (76876, 0, 0, 0, 0, 81, 188);
INSERT INTO public.who_global_data VALUES (76877, 0, 0, 0, 0, 81, 123);
INSERT INTO public.who_global_data VALUES (76878, 0, 0, 0, 0, 81, 9);
INSERT INTO public.who_global_data VALUES (76879, 0, 0, 0, 0, 81, 102);
INSERT INTO public.who_global_data VALUES (76880, 0, 0, 0, 0, 81, 34);
INSERT INTO public.who_global_data VALUES (76881, 0, 0, 0, 0, 81, 212);
INSERT INTO public.who_global_data VALUES (76882, 0, 0, 0, 0, 81, 122);
INSERT INTO public.who_global_data VALUES (76883, 0, 0, 0, 0, 81, 38);
INSERT INTO public.who_global_data VALUES (76884, 0, 0, 0, 0, 81, 130);
INSERT INTO public.who_global_data VALUES (76885, 0, 7, 0, 0, 81, 37);
INSERT INTO public.who_global_data VALUES (76886, 0, 0, 0, 0, 81, 231);
INSERT INTO public.who_global_data VALUES (76887, 143, 392, 8, 34, 81, 107);
INSERT INTO public.who_global_data VALUES (76888, 2, 12, 0, 0, 81, 101);
INSERT INTO public.who_global_data VALUES (76889, 0, 0, 0, 0, 81, 132);
INSERT INTO public.who_global_data VALUES (76890, 0, 0, 0, 0, 81, 176);
INSERT INTO public.who_global_data VALUES (76891, 0, 2, 0, 0, 81, 200);
INSERT INTO public.who_global_data VALUES (76892, 250, 650, 5, 17, 81, 169);
INSERT INTO public.who_global_data VALUES (76893, 0, 0, 0, 0, 81, 225);
INSERT INTO public.who_global_data VALUES (76894, 23, 214, 1, 5, 81, 165);
INSERT INTO public.who_global_data VALUES (76895, 0, 0, 0, 0, 81, 233);
INSERT INTO public.who_global_data VALUES (76896, 0, 0, 0, 0, 81, 215);
INSERT INTO public.who_global_data VALUES (76897, 0, 0, 0, 0, 81, 177);
INSERT INTO public.who_global_data VALUES (76898, 0, 0, 0, 0, 81, 183);
INSERT INTO public.who_global_data VALUES (76899, 0, 0, 0, 0, 81, 203);
INSERT INTO public.who_global_data VALUES (76900, 0, 0, 0, 0, 81, 162);
INSERT INTO public.who_global_data VALUES (76901, 2, 49, 0, 0, 81, 12);
INSERT INTO public.who_global_data VALUES (76902, 0, 0, 0, 0, 81, 24);
INSERT INTO public.who_global_data VALUES (76903, 0, 0, 0, 0, 81, 119);
INSERT INTO public.who_global_data VALUES (76904, 0, 0, 0, 0, 81, 39);
INSERT INTO public.who_global_data VALUES (76905, 1, 8, 0, 0, 81, 26);
INSERT INTO public.who_global_data VALUES (76906, 0, 0, 0, 0, 81, 59);
INSERT INTO public.who_global_data VALUES (76907, 0, 0, 0, 0, 81, 77);
INSERT INTO public.who_global_data VALUES (76908, 0, 0, 0, 0, 81, 134);
INSERT INTO public.who_global_data VALUES (76909, 0, 0, 0, 0, 81, 4);
INSERT INTO public.who_global_data VALUES (76910, 1, 1, 0, 0, 81, 109);
INSERT INTO public.who_global_data VALUES (76911, 0, 0, 0, 0, 81, 90);
INSERT INTO public.who_global_data VALUES (76912, 0, 0, 0, 0, 81, 61);
INSERT INTO public.who_global_data VALUES (76913, 0, 0, 0, 0, 81, 85);
INSERT INTO public.who_global_data VALUES (76914, 0, 28, 0, 0, 81, 49);
INSERT INTO public.who_global_data VALUES (76915, 0, 0, 0, 0, 81, 208);
INSERT INTO public.who_global_data VALUES (76916, 0, 0, 0, 0, 81, 166);
INSERT INTO public.who_global_data VALUES (76917, 0, 0, 0, 0, 81, 64);
INSERT INTO public.who_global_data VALUES (76918, 0, 0, 0, 0, 81, 199);
INSERT INTO public.who_global_data VALUES (76919, 0, 0, 0, 0, 81, 114);
INSERT INTO public.who_global_data VALUES (76920, 0, 0, 0, 0, 81, 60);
INSERT INTO public.who_global_data VALUES (76921, 0, 0, 0, 0, 81, 68);
INSERT INTO public.who_global_data VALUES (76922, 0, 0, 0, 0, 81, 158);
INSERT INTO public.who_global_data VALUES (76923, 6, 6, 0, 0, 81, 52);
INSERT INTO public.who_global_data VALUES (76924, 0, 0, 0, 0, 81, 117);
INSERT INTO public.who_global_data VALUES (76925, 0, 0, 0, 0, 81, 126);
INSERT INTO public.who_global_data VALUES (76926, 0, 0, 0, 0, 81, 196);
INSERT INTO public.who_global_data VALUES (76927, 0, 0, 0, 0, 81, 142);
INSERT INTO public.who_global_data VALUES (76928, 0, 0, 0, 0, 81, 185);
INSERT INTO public.who_global_data VALUES (76929, 0, 0, 0, 0, 81, 138);
INSERT INTO public.who_global_data VALUES (76930, 0, 0, 0, 0, 81, 181);
INSERT INTO public.who_global_data VALUES (76931, 0, 0, 0, 0, 81, 178);
INSERT INTO public.who_global_data VALUES (76932, 0, 0, 0, 0, 81, 168);
INSERT INTO public.who_global_data VALUES (76933, 0, 0, 0, 0, 81, 160);
INSERT INTO public.who_global_data VALUES (76934, 0, 5, 0, 0, 81, 151);
INSERT INTO public.who_global_data VALUES (76935, 1, 1, 0, 0, 81, 193);
INSERT INTO public.who_global_data VALUES (76936, 0, 0, 0, 0, 81, 18);
INSERT INTO public.who_global_data VALUES (76937, 5, 5, 0, 0, 81, 40);
INSERT INTO public.who_global_data VALUES (76938, 0, 0, 0, 0, 81, 218);
INSERT INTO public.who_global_data VALUES (76939, 0, 0, 0, 0, 81, 191);
INSERT INTO public.who_global_data VALUES (76940, 5, 5, 0, 0, 81, 156);
INSERT INTO public.who_global_data VALUES (76941, 0, 0, 0, 0, 81, 135);
INSERT INTO public.who_global_data VALUES (76942, 0, 1, 0, 0, 81, 55);
INSERT INTO public.who_global_data VALUES (76943, 0, 0, 0, 0, 81, 88);
INSERT INTO public.who_global_data VALUES (76944, 3, 4, 0, 0, 81, 108);
INSERT INTO public.who_global_data VALUES (76945, 0, 0, 0, 0, 81, 48);
INSERT INTO public.who_global_data VALUES (76946, 0, 10, 0, 0, 81, 3);
INSERT INTO public.who_global_data VALUES (76947, 0, 699, 2, 6, 81, 224);
INSERT INTO public.who_global_data VALUES (76948, 0, 6, 0, 0, 81, 110);
INSERT INTO public.who_global_data VALUES (76949, 0, 0, 0, 0, 81, 106);
INSERT INTO public.who_global_data VALUES (76950, 0, 0, 0, 0, 81, 89);
INSERT INTO public.who_global_data VALUES (76951, 0, 0, 0, 0, 81, 121);
INSERT INTO public.who_global_data VALUES (76952, 0, 0, 0, 0, 81, 163);
INSERT INTO public.who_global_data VALUES (76953, 0, 0, 0, 0, 81, 70);
INSERT INTO public.who_global_data VALUES (76954, 0, 7, 0, 1, 81, 174);
INSERT INTO public.who_global_data VALUES (76955, 0, 0, 0, 0, 81, 175);
INSERT INTO public.who_global_data VALUES (76956, 0, 0, 0, 0, 81, 118);
INSERT INTO public.who_global_data VALUES (76957, 0, 0, 0, 0, 81, 189);
INSERT INTO public.who_global_data VALUES (76958, 0, 0, 0, 0, 81, 124);
INSERT INTO public.who_global_data VALUES (76959, 0, 0, 0, 0, 81, 192);
INSERT INTO public.who_global_data VALUES (76960, 571, 2341, 0, 13, 81, 41);
INSERT INTO public.who_global_data VALUES (76961, 0, 0, 0, 0, 81, 95);
INSERT INTO public.who_global_data VALUES (76962, 0, 0, 0, 0, 81, 74);
INSERT INTO public.who_global_data VALUES (76963, 0, 1, 0, 0, 81, 11);
INSERT INTO public.who_global_data VALUES (76964, 0, 2, 0, 0, 81, 87);
INSERT INTO public.who_global_data VALUES (76965, 0, 0, 0, 0, 81, 214);
INSERT INTO public.who_global_data VALUES (76966, 0, 0, 0, 0, 81, 116);
INSERT INTO public.who_global_data VALUES (76967, 0, 0, 0, 0, 81, 157);
INSERT INTO public.who_global_data VALUES (76968, 0, 0, 0, 0, 81, 182);
INSERT INTO public.who_global_data VALUES (76969, 0, 0, 0, 0, 81, 186);
INSERT INTO public.who_global_data VALUES (76970, 0, 0, 0, 0, 81, 127);
INSERT INTO public.who_global_data VALUES (76971, 0, 0, 0, 0, 81, 232);
INSERT INTO public.who_global_data VALUES (76972, 0, 0, 0, 0, 81, 33);
INSERT INTO public.who_global_data VALUES (76973, 0, 0, 0, 0, 81, 97);
INSERT INTO public.who_global_data VALUES (76974, 0, 0, 0, 0, 81, 42);
INSERT INTO public.who_global_data VALUES (76975, 1, 1, 0, 0, 81, 198);
INSERT INTO public.who_global_data VALUES (76976, 0, 0, 0, 0, 81, 216);
INSERT INTO public.who_global_data VALUES (76977, 0, 0, 0, 0, 81, 67);
INSERT INTO public.who_global_data VALUES (76978, 0, 0, 0, 0, 81, 164);
INSERT INTO public.who_global_data VALUES (76979, 0, 0, 0, 0, 81, 235);
INSERT INTO public.who_global_data VALUES (76980, 0, 0, 0, 0, 81, 15);
INSERT INTO public.who_global_data VALUES (76981, 0, 0, 0, 0, 81, 180);
INSERT INTO public.who_global_data VALUES (76982, 2, 102, 0, 0, 81, 237);
INSERT INTO public.who_global_data VALUES (76983, 0, 0, 0, 0, 81, 25);
INSERT INTO public.who_global_data VALUES (76984, 0, 0, 0, 0, 81, 209);
INSERT INTO public.who_global_data VALUES (76985, 0, 0, 0, 0, 81, 217);
INSERT INTO public.who_global_data VALUES (76986, 0, 0, 0, 0, 81, 79);
INSERT INTO public.who_global_data VALUES (76987, 0, 0, 0, 0, 81, 143);
INSERT INTO public.who_global_data VALUES (76988, 0, 0, 0, 0, 81, 229);
INSERT INTO public.who_global_data VALUES (76989, 0, 0, 0, 0, 81, 141);
INSERT INTO public.who_global_data VALUES (76990, 0, 0, 0, 0, 81, 197);
INSERT INTO public.who_global_data VALUES (76991, 8, 42, 0, 1, 81, 221);
INSERT INTO public.who_global_data VALUES (76992, 0, 5, 0, 0, 81, 150);
INSERT INTO public.who_global_data VALUES (76993, 0, 0, 0, 0, 81, 56);
INSERT INTO public.who_global_data VALUES (76994, 0, 0, 0, 0, 81, 167);
INSERT INTO public.who_global_data VALUES (76995, 1, 2, 0, 0, 81, 23);
INSERT INTO public.who_global_data VALUES (76996, 16, 30, 0, 0, 81, 222);
INSERT INTO public.who_global_data VALUES (76997, 0, 0, 0, 0, 81, 219);
INSERT INTO public.who_global_data VALUES (76998, 0, 0, 0, 0, 81, 7);
INSERT INTO public.who_global_data VALUES (76999, 1, 45, 0, 0, 81, 161);
INSERT INTO public.who_global_data VALUES (77000, 4, 22, 0, 0, 81, 149);
INSERT INTO public.who_global_data VALUES (77001, 0, 0, 0, 0, 81, 6);
INSERT INTO public.who_global_data VALUES (77002, 0, 0, 0, 0, 81, 139);
INSERT INTO public.who_global_data VALUES (77003, 0, 0, 0, 0, 81, 211);
INSERT INTO public.who_global_data VALUES (77004, 0, 0, 0, 0, 81, 14);
INSERT INTO public.who_global_data VALUES (77005, 0, 0, 0, 0, 81, 111);
INSERT INTO public.who_global_data VALUES (77006, 0, 0, 0, 0, 81, 207);
INSERT INTO public.who_global_data VALUES (77007, 0, 0, 0, 0, 81, 66);
INSERT INTO public.who_global_data VALUES (77008, 0, 0, 0, 0, 81, 173);
INSERT INTO public.who_global_data VALUES (77009, 0, 0, 0, 0, 81, 145);
INSERT INTO public.who_global_data VALUES (77010, 0, 0, 0, 0, 81, 65);
INSERT INTO public.who_global_data VALUES (77011, 0, 0, 0, 0, 81, 184);
INSERT INTO public.who_global_data VALUES (77012, 0, 0, 0, 0, 81, 98);
INSERT INTO public.who_global_data VALUES (77013, 0, 23, 0, 0, 81, 104);
INSERT INTO public.who_global_data VALUES (77014, 0, 0, 0, 0, 81, 73);
INSERT INTO public.who_global_data VALUES (77015, 3, 66, 0, 0, 81, 8);
INSERT INTO public.who_global_data VALUES (77016, 0, 0, 0, 0, 81, 227);
INSERT INTO public.who_global_data VALUES (77017, 0, 0, 0, 0, 81, 75);
INSERT INTO public.who_global_data VALUES (77018, 0, 0, 0, 0, 81, 45);
INSERT INTO public.who_global_data VALUES (77019, 0, 0, 0, 0, 81, 133);
INSERT INTO public.who_global_data VALUES (77020, 0, 0, 0, 0, 81, 202);
INSERT INTO public.who_global_data VALUES (77021, 0, 20, 0, 0, 81, 129);
INSERT INTO public.who_global_data VALUES (77022, 0, 0, 0, 0, 81, 36);
INSERT INTO public.who_global_data VALUES (77023, 0, 0, 0, 0, 81, 51);
INSERT INTO public.who_global_data VALUES (77024, 0, 0, 0, 0, 81, 206);
INSERT INTO public.who_global_data VALUES (77025, 0, 0, 0, 0, 81, 5);
INSERT INTO public.who_global_data VALUES (77026, 0, 5, 0, 0, 91, 103);
INSERT INTO public.who_global_data VALUES (77027, 0, 0, 0, 0, 91, 58);
INSERT INTO public.who_global_data VALUES (77028, 0, 5, 0, 0, 91, 195);
INSERT INTO public.who_global_data VALUES (77029, 0, 0, 0, 0, 91, 115);
INSERT INTO public.who_global_data VALUES (77030, 0, 0, 0, 0, 91, 99);
INSERT INTO public.who_global_data VALUES (77031, 0, 0, 0, 0, 91, 153);
INSERT INTO public.who_global_data VALUES (77032, 0, 0, 0, 0, 91, 93);
INSERT INTO public.who_global_data VALUES (77033, 0, 0, 0, 0, 91, 84);
INSERT INTO public.who_global_data VALUES (77034, 0, 0, 0, 0, 91, 78);
INSERT INTO public.who_global_data VALUES (77035, 0, 0, 0, 0, 91, 170);
INSERT INTO public.who_global_data VALUES (77036, 0, 0, 0, 0, 91, 32);
INSERT INTO public.who_global_data VALUES (77037, 0, 27, 0, 0, 91, 155);
INSERT INTO public.who_global_data VALUES (77038, 0, 2, 0, 0, 91, 82);
INSERT INTO public.who_global_data VALUES (77039, 0, 0, 0, 0, 91, 16);
INSERT INTO public.who_global_data VALUES (77040, 0, 0, 0, 0, 91, 72);
INSERT INTO public.who_global_data VALUES (77041, 0, 37, 0, 0, 91, 43);
INSERT INTO public.who_global_data VALUES (77042, 0, 0, 0, 0, 91, 120);
INSERT INTO public.who_global_data VALUES (77043, 0, 0, 0, 0, 91, 213);
INSERT INTO public.who_global_data VALUES (77044, 0, 0, 0, 0, 91, 31);
INSERT INTO public.who_global_data VALUES (77045, 0, 1, 0, 0, 91, 204);
INSERT INTO public.who_global_data VALUES (77046, 0, 0, 0, 0, 91, 152);
INSERT INTO public.who_global_data VALUES (77047, 0, 0, 0, 0, 91, 144);
INSERT INTO public.who_global_data VALUES (77048, 0, 0, 0, 0, 91, 96);
INSERT INTO public.who_global_data VALUES (77049, 0, 0, 0, 0, 91, 47);
INSERT INTO public.who_global_data VALUES (77050, 0, 0, 0, 0, 91, 80);
INSERT INTO public.who_global_data VALUES (77051, 0, 0, 0, 0, 91, 159);
INSERT INTO public.who_global_data VALUES (77052, 0, 0, 0, 0, 91, 27);
INSERT INTO public.who_global_data VALUES (77053, 0, 0, 0, 0, 91, 146);
INSERT INTO public.who_global_data VALUES (77054, 0, 5, 0, 0, 91, 71);
INSERT INTO public.who_global_data VALUES (77055, 0, 0, 0, 0, 91, 210);
INSERT INTO public.who_global_data VALUES (77056, 0, 0, 0, 0, 91, 54);
INSERT INTO public.who_global_data VALUES (77057, 0, 0, 0, 0, 91, 147);
INSERT INTO public.who_global_data VALUES (77058, 0, 0, 0, 0, 91, 2);
INSERT INTO public.who_global_data VALUES (77059, 0, 0, 0, 0, 91, 105);
INSERT INTO public.who_global_data VALUES (77060, 0, 0, 0, 0, 91, 53);
INSERT INTO public.who_global_data VALUES (77061, 0, 5, 0, 0, 91, 81);
INSERT INTO public.who_global_data VALUES (77062, 0, 0, 0, 0, 91, 223);
INSERT INTO public.who_global_data VALUES (77063, 0, 15, 0, 0, 91, 94);
INSERT INTO public.who_global_data VALUES (77064, 0, 0, 0, 0, 91, 154);
INSERT INTO public.who_global_data VALUES (77065, 0, 0, 0, 0, 91, 83);
INSERT INTO public.who_global_data VALUES (77066, 0, 0, 0, 0, 91, 194);
INSERT INTO public.who_global_data VALUES (77067, 0, 0, 0, 0, 91, 136);
INSERT INTO public.who_global_data VALUES (77068, 440, 78634, 29, 2747, 91, 179);
INSERT INTO public.who_global_data VALUES (77069, 0, 0, 0, 0, 91, 57);
INSERT INTO public.who_global_data VALUES (77070, 0, 0, 0, 0, 91, 35);
INSERT INTO public.who_global_data VALUES (77071, 0, 0, 0, 0, 91, 228);
INSERT INTO public.who_global_data VALUES (77072, 0, 0, 0, 0, 91, 19);
INSERT INTO public.who_global_data VALUES (77073, 0, 0, 0, 0, 91, 22);
INSERT INTO public.who_global_data VALUES (77074, 0, 0, 0, 0, 91, 1);
INSERT INTO public.who_global_data VALUES (77075, 1, 2, 0, 0, 91, 21);
INSERT INTO public.who_global_data VALUES (77076, 0, 0, 0, 0, 91, 234);
INSERT INTO public.who_global_data VALUES (77077, 0, 0, 0, 0, 91, 91);
INSERT INTO public.who_global_data VALUES (77078, 0, 0, 0, 0, 91, 137);
INSERT INTO public.who_global_data VALUES (77079, 0, 0, 0, 0, 91, 201);
INSERT INTO public.who_global_data VALUES (77080, 0, 0, 0, 0, 91, 171);
INSERT INTO public.who_global_data VALUES (77081, 0, 0, 0, 0, 91, 92);
INSERT INTO public.who_global_data VALUES (77082, 0, 0, 0, 0, 91, 172);
INSERT INTO public.who_global_data VALUES (77083, 1, 1, 0, 0, 91, 112);
INSERT INTO public.who_global_data VALUES (77084, 0, 0, 0, 0, 91, 62);
INSERT INTO public.who_global_data VALUES (77085, 0, 0, 0, 0, 91, 69);
INSERT INTO public.who_global_data VALUES (77086, 0, 0, 0, 0, 91, 220);
INSERT INTO public.who_global_data VALUES (77087, 0, 0, 0, 0, 91, 100);
INSERT INTO public.who_global_data VALUES (77088, 0, 5, 0, 0, 91, 187);
INSERT INTO public.who_global_data VALUES (77089, 0, 0, 0, 0, 91, 63);
INSERT INTO public.who_global_data VALUES (77090, 0, 0, 0, 0, 91, 28);
INSERT INTO public.who_global_data VALUES (77091, 1, 1, 0, 0, 91, 17);
INSERT INTO public.who_global_data VALUES (77092, 0, 0, 0, 0, 91, 226);
INSERT INTO public.who_global_data VALUES (77093, 0, 0, 0, 0, 91, 236);
INSERT INTO public.who_global_data VALUES (77094, 0, 0, 0, 0, 91, 76);
INSERT INTO public.who_global_data VALUES (77095, 0, 0, 0, 0, 91, 30);
INSERT INTO public.who_global_data VALUES (77096, 0, 0, 0, 0, 91, 128);
INSERT INTO public.who_global_data VALUES (77097, 1, 2, 0, 0, 91, 86);
INSERT INTO public.who_global_data VALUES (77098, 3, 17, 1, 2, 91, 140);
INSERT INTO public.who_global_data VALUES (77099, 0, 0, 0, 0, 91, 44);
INSERT INTO public.who_global_data VALUES (77100, 0, 0, 0, 0, 91, 113);
INSERT INTO public.who_global_data VALUES (77101, 0, 0, 0, 0, 91, 29);
INSERT INTO public.who_global_data VALUES (77102, 0, 0, 0, 0, 91, 125);
INSERT INTO public.who_global_data VALUES (77103, 0, 1, 0, 0, 91, 131);
INSERT INTO public.who_global_data VALUES (77104, 4, 21, 0, 0, 91, 46);
INSERT INTO public.who_global_data VALUES (77105, 0, 0, 0, 0, 91, 10);
INSERT INTO public.who_global_data VALUES (77106, 0, 0, 0, 0, 91, 205);
INSERT INTO public.who_global_data VALUES (77107, 1, 1, 0, 0, 91, 50);
INSERT INTO public.who_global_data VALUES (77108, 0, 0, 0, 0, 91, 20);
INSERT INTO public.who_global_data VALUES (77109, 0, 0, 0, 0, 91, 13);
INSERT INTO public.who_global_data VALUES (77110, 0, 0, 0, 0, 91, 148);
INSERT INTO public.who_global_data VALUES (77111, 0, 0, 0, 0, 91, 230);
INSERT INTO public.who_global_data VALUES (77112, 0, 0, 0, 0, 91, 190);
INSERT INTO public.who_global_data VALUES (77113, 0, 0, 0, 0, 91, 188);
INSERT INTO public.who_global_data VALUES (77114, 0, 0, 0, 0, 91, 123);
INSERT INTO public.who_global_data VALUES (77115, 0, 0, 0, 0, 91, 9);
INSERT INTO public.who_global_data VALUES (77116, 0, 0, 0, 0, 91, 102);
INSERT INTO public.who_global_data VALUES (77117, 0, 0, 0, 0, 91, 34);
INSERT INTO public.who_global_data VALUES (77118, 0, 0, 0, 0, 91, 212);
INSERT INTO public.who_global_data VALUES (77119, 0, 0, 0, 0, 91, 122);
INSERT INTO public.who_global_data VALUES (77120, 0, 0, 0, 0, 91, 38);
INSERT INTO public.who_global_data VALUES (77121, 0, 0, 0, 0, 91, 130);
INSERT INTO public.who_global_data VALUES (77122, 0, 7, 0, 0, 91, 37);
INSERT INTO public.who_global_data VALUES (77123, 0, 0, 0, 0, 91, 231);
INSERT INTO public.who_global_data VALUES (77124, 106, 249, 7, 26, 91, 107);
INSERT INTO public.who_global_data VALUES (77125, 1, 10, 0, 0, 91, 101);
INSERT INTO public.who_global_data VALUES (77126, 0, 0, 0, 0, 91, 132);
INSERT INTO public.who_global_data VALUES (77127, 0, 0, 0, 0, 91, 176);
INSERT INTO public.who_global_data VALUES (77128, 0, 2, 0, 0, 91, 200);
INSERT INTO public.who_global_data VALUES (77129, 78, 400, 1, 12, 91, 169);
INSERT INTO public.who_global_data VALUES (77130, 0, 0, 0, 0, 91, 225);
INSERT INTO public.who_global_data VALUES (77131, 1, 191, 1, 4, 91, 165);
INSERT INTO public.who_global_data VALUES (77132, 0, 0, 0, 0, 91, 233);
INSERT INTO public.who_global_data VALUES (77133, 0, 0, 0, 0, 91, 215);
INSERT INTO public.who_global_data VALUES (77134, 0, 0, 0, 0, 91, 177);
INSERT INTO public.who_global_data VALUES (77135, 0, 0, 0, 0, 91, 183);
INSERT INTO public.who_global_data VALUES (77136, 0, 0, 0, 0, 91, 203);
INSERT INTO public.who_global_data VALUES (77137, 0, 0, 0, 0, 91, 162);
INSERT INTO public.who_global_data VALUES (77138, 17, 47, 0, 0, 91, 12);
INSERT INTO public.who_global_data VALUES (77139, 0, 0, 0, 0, 91, 24);
INSERT INTO public.who_global_data VALUES (77140, 0, 0, 0, 0, 91, 119);
INSERT INTO public.who_global_data VALUES (77141, 0, 0, 0, 0, 91, 39);
INSERT INTO public.who_global_data VALUES (77142, 1, 7, 0, 0, 91, 26);
INSERT INTO public.who_global_data VALUES (77143, 0, 0, 0, 0, 91, 59);
INSERT INTO public.who_global_data VALUES (77144, 0, 0, 0, 0, 91, 77);
INSERT INTO public.who_global_data VALUES (77145, 0, 0, 0, 0, 91, 134);
INSERT INTO public.who_global_data VALUES (77146, 0, 0, 0, 0, 91, 4);
INSERT INTO public.who_global_data VALUES (77147, 0, 0, 0, 0, 91, 109);
INSERT INTO public.who_global_data VALUES (77148, 0, 0, 0, 0, 91, 90);
INSERT INTO public.who_global_data VALUES (77149, 0, 0, 0, 0, 91, 61);
INSERT INTO public.who_global_data VALUES (77150, 0, 0, 0, 0, 91, 85);
INSERT INTO public.who_global_data VALUES (77151, 2, 28, 0, 0, 91, 49);
INSERT INTO public.who_global_data VALUES (77152, 0, 0, 0, 0, 91, 208);
INSERT INTO public.who_global_data VALUES (77153, 0, 0, 0, 0, 91, 166);
INSERT INTO public.who_global_data VALUES (77154, 0, 0, 0, 0, 91, 64);
INSERT INTO public.who_global_data VALUES (77155, 0, 0, 0, 0, 91, 199);
INSERT INTO public.who_global_data VALUES (77156, 0, 0, 0, 0, 91, 114);
INSERT INTO public.who_global_data VALUES (77157, 0, 0, 0, 0, 91, 60);
INSERT INTO public.who_global_data VALUES (77158, 0, 0, 0, 0, 91, 68);
INSERT INTO public.who_global_data VALUES (77159, 0, 0, 0, 0, 91, 158);
INSERT INTO public.who_global_data VALUES (77160, 0, 0, 0, 0, 91, 52);
INSERT INTO public.who_global_data VALUES (77161, 0, 0, 0, 0, 91, 117);
INSERT INTO public.who_global_data VALUES (77162, 0, 0, 0, 0, 91, 126);
INSERT INTO public.who_global_data VALUES (77163, 0, 0, 0, 0, 91, 196);
INSERT INTO public.who_global_data VALUES (77164, 0, 0, 0, 0, 91, 142);
INSERT INTO public.who_global_data VALUES (77165, 0, 0, 0, 0, 91, 185);
INSERT INTO public.who_global_data VALUES (77166, 0, 0, 0, 0, 91, 138);
INSERT INTO public.who_global_data VALUES (77167, 0, 0, 0, 0, 91, 181);
INSERT INTO public.who_global_data VALUES (77168, 0, 0, 0, 0, 91, 178);
INSERT INTO public.who_global_data VALUES (77169, 0, 0, 0, 0, 91, 168);
INSERT INTO public.who_global_data VALUES (77170, 0, 0, 0, 0, 91, 160);
INSERT INTO public.who_global_data VALUES (77171, 0, 5, 0, 0, 91, 151);
INSERT INTO public.who_global_data VALUES (77172, 0, 0, 0, 0, 91, 193);
INSERT INTO public.who_global_data VALUES (77173, 0, 0, 0, 0, 91, 18);
INSERT INTO public.who_global_data VALUES (77174, 0, 0, 0, 0, 91, 40);
INSERT INTO public.who_global_data VALUES (77175, 0, 0, 0, 0, 91, 218);
INSERT INTO public.who_global_data VALUES (77176, 0, 0, 0, 0, 91, 191);
INSERT INTO public.who_global_data VALUES (77177, 0, 0, 0, 0, 91, 156);
INSERT INTO public.who_global_data VALUES (77178, 0, 0, 0, 0, 91, 135);
INSERT INTO public.who_global_data VALUES (77179, 0, 1, 0, 0, 91, 55);
INSERT INTO public.who_global_data VALUES (77180, 0, 0, 0, 0, 91, 88);
INSERT INTO public.who_global_data VALUES (77181, 0, 1, 0, 0, 91, 108);
INSERT INTO public.who_global_data VALUES (77182, 0, 0, 0, 0, 91, 48);
INSERT INTO public.who_global_data VALUES (77183, 2, 10, 0, 0, 91, 3);
INSERT INTO public.who_global_data VALUES (77184, 0, 699, 0, 4, 91, 224);
INSERT INTO public.who_global_data VALUES (77185, 0, 6, 0, 0, 91, 110);
INSERT INTO public.who_global_data VALUES (77186, 0, 0, 0, 0, 91, 106);
INSERT INTO public.who_global_data VALUES (77187, 0, 0, 0, 0, 91, 89);
INSERT INTO public.who_global_data VALUES (77188, 0, 0, 0, 0, 91, 121);
INSERT INTO public.who_global_data VALUES (77189, 0, 0, 0, 0, 91, 163);
INSERT INTO public.who_global_data VALUES (77190, 0, 0, 0, 0, 91, 70);
INSERT INTO public.who_global_data VALUES (77191, 0, 7, 0, 1, 91, 174);
INSERT INTO public.who_global_data VALUES (77192, 0, 0, 0, 0, 91, 175);
INSERT INTO public.who_global_data VALUES (77193, 0, 0, 0, 0, 91, 118);
INSERT INTO public.who_global_data VALUES (77194, 0, 0, 0, 0, 91, 189);
INSERT INTO public.who_global_data VALUES (77195, 0, 0, 0, 0, 91, 124);
INSERT INTO public.who_global_data VALUES (77196, 0, 0, 0, 0, 91, 192);
INSERT INTO public.who_global_data VALUES (77197, 505, 1770, 1, 13, 91, 41);
INSERT INTO public.who_global_data VALUES (77198, 0, 0, 0, 0, 91, 95);
INSERT INTO public.who_global_data VALUES (77199, 0, 0, 0, 0, 91, 74);
INSERT INTO public.who_global_data VALUES (77200, 0, 1, 0, 0, 91, 11);
INSERT INTO public.who_global_data VALUES (77201, 0, 2, 0, 0, 91, 87);
INSERT INTO public.who_global_data VALUES (77202, 0, 0, 0, 0, 91, 214);
INSERT INTO public.who_global_data VALUES (77203, 0, 0, 0, 0, 91, 116);
INSERT INTO public.who_global_data VALUES (77204, 0, 0, 0, 0, 91, 157);
INSERT INTO public.who_global_data VALUES (77205, 0, 0, 0, 0, 91, 182);
INSERT INTO public.who_global_data VALUES (77206, 0, 0, 0, 0, 91, 186);
INSERT INTO public.who_global_data VALUES (77207, 0, 0, 0, 0, 91, 127);
INSERT INTO public.who_global_data VALUES (77208, 0, 0, 0, 0, 91, 232);
INSERT INTO public.who_global_data VALUES (77209, 0, 0, 0, 0, 91, 33);
INSERT INTO public.who_global_data VALUES (77210, 0, 0, 0, 0, 91, 97);
INSERT INTO public.who_global_data VALUES (77211, 0, 0, 0, 0, 91, 42);
INSERT INTO public.who_global_data VALUES (77212, 0, 0, 0, 0, 91, 198);
INSERT INTO public.who_global_data VALUES (77213, 0, 0, 0, 0, 91, 216);
INSERT INTO public.who_global_data VALUES (77214, 0, 0, 0, 0, 91, 67);
INSERT INTO public.who_global_data VALUES (77215, 0, 0, 0, 0, 91, 164);
INSERT INTO public.who_global_data VALUES (77216, 0, 0, 0, 0, 91, 235);
INSERT INTO public.who_global_data VALUES (77217, 0, 0, 0, 0, 91, 15);
INSERT INTO public.who_global_data VALUES (77218, 0, 0, 0, 0, 91, 180);
INSERT INTO public.who_global_data VALUES (77219, 3, 100, 0, 0, 91, 237);
INSERT INTO public.who_global_data VALUES (77220, 0, 0, 0, 0, 91, 25);
INSERT INTO public.who_global_data VALUES (77221, 0, 0, 0, 0, 91, 209);
INSERT INTO public.who_global_data VALUES (77222, 0, 0, 0, 0, 91, 217);
INSERT INTO public.who_global_data VALUES (77223, 0, 0, 0, 0, 91, 79);
INSERT INTO public.who_global_data VALUES (77224, 0, 0, 0, 0, 91, 143);
INSERT INTO public.who_global_data VALUES (77225, 0, 0, 0, 0, 91, 229);
INSERT INTO public.who_global_data VALUES (77226, 0, 0, 0, 0, 91, 141);
INSERT INTO public.who_global_data VALUES (77227, 0, 0, 0, 0, 91, 197);
INSERT INTO public.who_global_data VALUES (77228, 1, 34, 0, 1, 91, 221);
INSERT INTO public.who_global_data VALUES (77229, 0, 5, 0, 0, 91, 150);
INSERT INTO public.who_global_data VALUES (77230, 0, 0, 0, 0, 91, 56);
INSERT INTO public.who_global_data VALUES (77231, 0, 0, 0, 0, 91, 167);
INSERT INTO public.who_global_data VALUES (77232, 0, 1, 0, 0, 91, 23);
INSERT INTO public.who_global_data VALUES (77233, 5, 14, 0, 0, 91, 222);
INSERT INTO public.who_global_data VALUES (77234, 0, 0, 0, 0, 91, 219);
INSERT INTO public.who_global_data VALUES (77235, 0, 0, 0, 0, 91, 7);
INSERT INTO public.who_global_data VALUES (77236, 0, 44, 0, 0, 91, 161);
INSERT INTO public.who_global_data VALUES (77237, 5, 18, 0, 0, 91, 149);
INSERT INTO public.who_global_data VALUES (77238, 0, 0, 0, 0, 91, 6);
INSERT INTO public.who_global_data VALUES (77239, 0, 0, 0, 0, 91, 139);
INSERT INTO public.who_global_data VALUES (77240, 0, 0, 0, 0, 91, 211);
INSERT INTO public.who_global_data VALUES (77241, 0, 0, 0, 0, 91, 14);
INSERT INTO public.who_global_data VALUES (77242, 0, 0, 0, 0, 91, 111);
INSERT INTO public.who_global_data VALUES (77243, 0, 0, 0, 0, 91, 207);
INSERT INTO public.who_global_data VALUES (77244, 0, 0, 0, 0, 91, 66);
INSERT INTO public.who_global_data VALUES (77245, 0, 0, 0, 0, 91, 173);
INSERT INTO public.who_global_data VALUES (77246, 0, 0, 0, 0, 91, 145);
INSERT INTO public.who_global_data VALUES (77247, 0, 0, 0, 0, 91, 65);
INSERT INTO public.who_global_data VALUES (77248, 0, 0, 0, 0, 91, 184);
INSERT INTO public.who_global_data VALUES (77249, 0, 0, 0, 0, 91, 98);
INSERT INTO public.who_global_data VALUES (77250, 6, 23, 0, 0, 91, 104);
INSERT INTO public.who_global_data VALUES (77251, 0, 0, 0, 0, 91, 73);
INSERT INTO public.who_global_data VALUES (77252, 0, 63, 0, 0, 91, 8);
INSERT INTO public.who_global_data VALUES (77253, 0, 0, 0, 0, 91, 227);
INSERT INTO public.who_global_data VALUES (77254, 0, 0, 0, 0, 91, 75);
INSERT INTO public.who_global_data VALUES (77255, 0, 0, 0, 0, 91, 45);
INSERT INTO public.who_global_data VALUES (77256, 0, 0, 0, 0, 91, 133);
INSERT INTO public.who_global_data VALUES (77257, 0, 0, 0, 0, 91, 202);
INSERT INTO public.who_global_data VALUES (77258, 0, 20, 0, 0, 91, 129);
INSERT INTO public.who_global_data VALUES (77259, 0, 0, 0, 0, 91, 36);
INSERT INTO public.who_global_data VALUES (77260, 0, 0, 0, 0, 91, 51);
INSERT INTO public.who_global_data VALUES (77261, 0, 0, 0, 0, 91, 206);
INSERT INTO public.who_global_data VALUES (77262, 0, 0, 0, 0, 91, 5);
INSERT INTO public.who_global_data VALUES (77263, 0, 5, 0, 0, 116, 103);
INSERT INTO public.who_global_data VALUES (77264, 0, 0, 0, 0, 116, 58);
INSERT INTO public.who_global_data VALUES (77265, 0, 5, 0, 0, 116, 195);
INSERT INTO public.who_global_data VALUES (77266, 0, 0, 0, 0, 116, 115);
INSERT INTO public.who_global_data VALUES (77267, 0, 0, 0, 0, 116, 99);
INSERT INTO public.who_global_data VALUES (77268, 0, 0, 0, 0, 116, 153);
INSERT INTO public.who_global_data VALUES (77269, 0, 0, 0, 0, 116, 93);
INSERT INTO public.who_global_data VALUES (77270, 0, 0, 0, 0, 116, 84);
INSERT INTO public.who_global_data VALUES (77271, 0, 0, 0, 0, 116, 78);
INSERT INTO public.who_global_data VALUES (77272, 0, 0, 0, 0, 116, 170);
INSERT INTO public.who_global_data VALUES (77273, 0, 0, 0, 0, 116, 32);
INSERT INTO public.who_global_data VALUES (77274, 0, 27, 0, 0, 116, 155);
INSERT INTO public.who_global_data VALUES (77275, 2, 2, 0, 0, 116, 82);
INSERT INTO public.who_global_data VALUES (77276, 0, 0, 0, 0, 116, 16);
INSERT INTO public.who_global_data VALUES (77277, 0, 0, 0, 0, 116, 72);
INSERT INTO public.who_global_data VALUES (77278, 16, 37, 0, 0, 116, 43);
INSERT INTO public.who_global_data VALUES (77279, 0, 0, 0, 0, 116, 120);
INSERT INTO public.who_global_data VALUES (77280, 0, 0, 0, 0, 116, 213);
INSERT INTO public.who_global_data VALUES (77281, 0, 0, 0, 0, 116, 31);
INSERT INTO public.who_global_data VALUES (77282, 0, 1, 0, 0, 116, 204);
INSERT INTO public.who_global_data VALUES (77283, 0, 0, 0, 0, 116, 152);
INSERT INTO public.who_global_data VALUES (77284, 0, 0, 0, 0, 116, 144);
INSERT INTO public.who_global_data VALUES (77285, 0, 0, 0, 0, 116, 96);
INSERT INTO public.who_global_data VALUES (77286, 0, 0, 0, 0, 116, 47);
INSERT INTO public.who_global_data VALUES (77287, 0, 0, 0, 0, 116, 80);
INSERT INTO public.who_global_data VALUES (77288, 0, 0, 0, 0, 116, 159);
INSERT INTO public.who_global_data VALUES (77289, 0, 0, 0, 0, 116, 27);
INSERT INTO public.who_global_data VALUES (77290, 0, 0, 0, 0, 116, 146);
INSERT INTO public.who_global_data VALUES (77291, 5, 5, 0, 0, 116, 71);
INSERT INTO public.who_global_data VALUES (77292, 0, 0, 0, 0, 116, 210);
INSERT INTO public.who_global_data VALUES (77293, 0, 0, 0, 0, 116, 54);
INSERT INTO public.who_global_data VALUES (77294, 0, 0, 0, 0, 116, 147);
INSERT INTO public.who_global_data VALUES (77295, 0, 0, 0, 0, 116, 2);
INSERT INTO public.who_global_data VALUES (77296, 0, 0, 0, 0, 116, 105);
INSERT INTO public.who_global_data VALUES (77297, 0, 0, 0, 0, 116, 53);
INSERT INTO public.who_global_data VALUES (77298, 0, 5, 0, 0, 116, 81);
INSERT INTO public.who_global_data VALUES (77299, 0, 0, 0, 0, 116, 223);
INSERT INTO public.who_global_data VALUES (77300, 1, 15, 0, 0, 116, 94);
INSERT INTO public.who_global_data VALUES (77301, 0, 0, 0, 0, 116, 154);
INSERT INTO public.who_global_data VALUES (77302, 0, 0, 0, 0, 116, 83);
INSERT INTO public.who_global_data VALUES (77303, 0, 0, 0, 0, 116, 194);
INSERT INTO public.who_global_data VALUES (77304, 0, 0, 0, 0, 116, 136);
INSERT INTO public.who_global_data VALUES (77305, 411, 78194, 52, 2718, 116, 179);
INSERT INTO public.who_global_data VALUES (77306, 0, 0, 0, 0, 116, 57);
INSERT INTO public.who_global_data VALUES (77307, 0, 0, 0, 0, 116, 35);
INSERT INTO public.who_global_data VALUES (77308, 0, 0, 0, 0, 116, 228);
INSERT INTO public.who_global_data VALUES (77309, 0, 0, 0, 0, 116, 19);
INSERT INTO public.who_global_data VALUES (77310, 0, 0, 0, 0, 116, 22);
INSERT INTO public.who_global_data VALUES (77311, 0, 0, 0, 0, 116, 1);
INSERT INTO public.who_global_data VALUES (77312, 1, 1, 0, 0, 116, 21);
INSERT INTO public.who_global_data VALUES (77313, 0, 0, 0, 0, 116, 234);
INSERT INTO public.who_global_data VALUES (77314, 0, 0, 0, 0, 116, 91);
INSERT INTO public.who_global_data VALUES (77315, 0, 0, 0, 0, 116, 137);
INSERT INTO public.who_global_data VALUES (77316, 0, 0, 0, 0, 116, 201);
INSERT INTO public.who_global_data VALUES (77317, 0, 0, 0, 0, 116, 171);
INSERT INTO public.who_global_data VALUES (77318, 0, 0, 0, 0, 116, 92);
INSERT INTO public.who_global_data VALUES (77319, 0, 0, 0, 0, 116, 112);
INSERT INTO public.who_global_data VALUES (77320, 0, 0, 0, 0, 116, 62);
INSERT INTO public.who_global_data VALUES (77321, 0, 0, 0, 0, 116, 69);
INSERT INTO public.who_global_data VALUES (77322, 0, 0, 0, 0, 116, 220);
INSERT INTO public.who_global_data VALUES (77323, 0, 0, 0, 0, 116, 100);
INSERT INTO public.who_global_data VALUES (77324, 0, 5, 0, 0, 116, 187);
INSERT INTO public.who_global_data VALUES (77325, 0, 0, 0, 0, 116, 63);
INSERT INTO public.who_global_data VALUES (77326, 0, 0, 0, 0, 116, 28);
INSERT INTO public.who_global_data VALUES (77327, 0, 0, 0, 0, 116, 172);
INSERT INTO public.who_global_data VALUES (77328, 0, 0, 0, 0, 116, 17);
INSERT INTO public.who_global_data VALUES (77329, 0, 0, 0, 0, 116, 226);
INSERT INTO public.who_global_data VALUES (77330, 0, 0, 0, 0, 116, 236);
INSERT INTO public.who_global_data VALUES (77331, 0, 0, 0, 0, 116, 76);
INSERT INTO public.who_global_data VALUES (77332, 0, 0, 0, 0, 116, 30);
INSERT INTO public.who_global_data VALUES (77333, 0, 0, 0, 0, 116, 128);
INSERT INTO public.who_global_data VALUES (77334, 0, 1, 0, 0, 116, 86);
INSERT INTO public.who_global_data VALUES (77335, 2, 14, 0, 1, 116, 140);
INSERT INTO public.who_global_data VALUES (77336, 0, 0, 0, 0, 116, 44);
INSERT INTO public.who_global_data VALUES (77337, 0, 0, 0, 0, 116, 113);
INSERT INTO public.who_global_data VALUES (77338, 0, 0, 0, 0, 116, 29);
INSERT INTO public.who_global_data VALUES (77339, 0, 0, 0, 0, 116, 125);
INSERT INTO public.who_global_data VALUES (77340, 1, 1, 0, 0, 116, 131);
INSERT INTO public.who_global_data VALUES (77341, 2, 17, 0, 0, 116, 46);
INSERT INTO public.who_global_data VALUES (77342, 0, 0, 0, 0, 116, 10);
INSERT INTO public.who_global_data VALUES (77343, 0, 0, 0, 0, 116, 205);
INSERT INTO public.who_global_data VALUES (77344, 0, 0, 0, 0, 116, 50);
INSERT INTO public.who_global_data VALUES (77345, 0, 0, 0, 0, 116, 20);
INSERT INTO public.who_global_data VALUES (77346, 0, 0, 0, 0, 116, 13);
INSERT INTO public.who_global_data VALUES (77347, 0, 0, 0, 0, 116, 148);
INSERT INTO public.who_global_data VALUES (77348, 0, 0, 0, 0, 116, 230);
INSERT INTO public.who_global_data VALUES (77349, 0, 0, 0, 0, 116, 190);
INSERT INTO public.who_global_data VALUES (77350, 0, 0, 0, 0, 116, 188);
INSERT INTO public.who_global_data VALUES (77351, 0, 0, 0, 0, 116, 123);
INSERT INTO public.who_global_data VALUES (77352, 0, 0, 0, 0, 116, 9);
INSERT INTO public.who_global_data VALUES (77353, 0, 0, 0, 0, 116, 102);
INSERT INTO public.who_global_data VALUES (77354, 0, 0, 0, 0, 116, 34);
INSERT INTO public.who_global_data VALUES (77355, 0, 0, 0, 0, 116, 212);
INSERT INTO public.who_global_data VALUES (77356, 0, 0, 0, 0, 116, 122);
INSERT INTO public.who_global_data VALUES (77357, 0, 0, 0, 0, 116, 38);
INSERT INTO public.who_global_data VALUES (77358, 0, 0, 0, 0, 116, 130);
INSERT INTO public.who_global_data VALUES (77359, 0, 7, 0, 0, 116, 37);
INSERT INTO public.who_global_data VALUES (77360, 0, 0, 0, 0, 116, 231);
INSERT INTO public.who_global_data VALUES (77361, 44, 143, 4, 19, 116, 107);
INSERT INTO public.who_global_data VALUES (77362, 0, 9, 0, 0, 116, 101);
INSERT INTO public.who_global_data VALUES (77363, 0, 0, 0, 0, 116, 132);
INSERT INTO public.who_global_data VALUES (77364, 0, 0, 0, 0, 116, 176);
INSERT INTO public.who_global_data VALUES (77365, 1, 2, 0, 0, 116, 200);
INSERT INTO public.who_global_data VALUES (77366, 93, 322, 5, 11, 116, 169);
INSERT INTO public.who_global_data VALUES (77367, 0, 0, 0, 0, 116, 225);
INSERT INTO public.who_global_data VALUES (77368, 29, 190, 2, 3, 116, 165);
INSERT INTO public.who_global_data VALUES (77369, 0, 0, 0, 0, 116, 233);
INSERT INTO public.who_global_data VALUES (77370, 0, 0, 0, 0, 116, 215);
INSERT INTO public.who_global_data VALUES (77371, 0, 0, 0, 0, 116, 177);
INSERT INTO public.who_global_data VALUES (77372, 0, 0, 0, 0, 116, 183);
INSERT INTO public.who_global_data VALUES (77373, 0, 0, 0, 0, 116, 203);
INSERT INTO public.who_global_data VALUES (77374, 0, 0, 0, 0, 116, 162);
INSERT INTO public.who_global_data VALUES (77375, 17, 30, 0, 0, 116, 12);
INSERT INTO public.who_global_data VALUES (77376, 0, 0, 0, 0, 116, 24);
INSERT INTO public.who_global_data VALUES (77377, 0, 0, 0, 0, 116, 119);
INSERT INTO public.who_global_data VALUES (77378, 0, 0, 0, 0, 116, 39);
INSERT INTO public.who_global_data VALUES (77379, 1, 6, 0, 0, 116, 26);
INSERT INTO public.who_global_data VALUES (77380, 0, 0, 0, 0, 116, 59);
INSERT INTO public.who_global_data VALUES (77381, 0, 0, 0, 0, 116, 77);
INSERT INTO public.who_global_data VALUES (77382, 0, 0, 0, 0, 116, 134);
INSERT INTO public.who_global_data VALUES (77383, 0, 0, 0, 0, 116, 4);
INSERT INTO public.who_global_data VALUES (77384, 0, 0, 0, 0, 116, 109);
INSERT INTO public.who_global_data VALUES (77385, 0, 0, 0, 0, 116, 90);
INSERT INTO public.who_global_data VALUES (77386, 0, 0, 0, 0, 116, 61);
INSERT INTO public.who_global_data VALUES (77387, 0, 0, 0, 0, 116, 85);
INSERT INTO public.who_global_data VALUES (77388, 0, 26, 0, 0, 116, 49);
INSERT INTO public.who_global_data VALUES (77389, 0, 0, 0, 0, 116, 208);
INSERT INTO public.who_global_data VALUES (77390, 0, 0, 0, 0, 116, 166);
INSERT INTO public.who_global_data VALUES (77391, 0, 0, 0, 0, 116, 64);
INSERT INTO public.who_global_data VALUES (77392, 0, 0, 0, 0, 116, 199);
INSERT INTO public.who_global_data VALUES (77393, 0, 0, 0, 0, 116, 114);
INSERT INTO public.who_global_data VALUES (77394, 0, 0, 0, 0, 116, 60);
INSERT INTO public.who_global_data VALUES (77395, 0, 0, 0, 0, 116, 68);
INSERT INTO public.who_global_data VALUES (77396, 0, 0, 0, 0, 116, 158);
INSERT INTO public.who_global_data VALUES (77397, 0, 0, 0, 0, 116, 52);
INSERT INTO public.who_global_data VALUES (77398, 0, 0, 0, 0, 116, 117);
INSERT INTO public.who_global_data VALUES (77399, 0, 0, 0, 0, 116, 126);
INSERT INTO public.who_global_data VALUES (77400, 0, 0, 0, 0, 116, 196);
INSERT INTO public.who_global_data VALUES (77401, 0, 0, 0, 0, 116, 142);
INSERT INTO public.who_global_data VALUES (77402, 0, 0, 0, 0, 116, 185);
INSERT INTO public.who_global_data VALUES (77403, 0, 0, 0, 0, 116, 138);
INSERT INTO public.who_global_data VALUES (77404, 0, 0, 0, 0, 116, 181);
INSERT INTO public.who_global_data VALUES (77405, 0, 0, 0, 0, 116, 178);
INSERT INTO public.who_global_data VALUES (77406, 0, 0, 0, 0, 116, 168);
INSERT INTO public.who_global_data VALUES (77407, 0, 0, 0, 0, 116, 160);
INSERT INTO public.who_global_data VALUES (77408, 0, 5, 0, 0, 116, 151);
INSERT INTO public.who_global_data VALUES (77409, 0, 0, 0, 0, 116, 193);
INSERT INTO public.who_global_data VALUES (77410, 0, 0, 0, 0, 116, 18);
INSERT INTO public.who_global_data VALUES (77411, 0, 0, 0, 0, 116, 40);
INSERT INTO public.who_global_data VALUES (77412, 0, 0, 0, 0, 116, 218);
INSERT INTO public.who_global_data VALUES (77413, 0, 0, 0, 0, 116, 191);
INSERT INTO public.who_global_data VALUES (77414, 0, 0, 0, 0, 116, 156);
INSERT INTO public.who_global_data VALUES (77415, 0, 0, 0, 0, 116, 135);
INSERT INTO public.who_global_data VALUES (77416, 1, 1, 0, 0, 116, 55);
INSERT INTO public.who_global_data VALUES (77417, 0, 0, 0, 0, 116, 88);
INSERT INTO public.who_global_data VALUES (77418, 1, 1, 0, 0, 116, 108);
INSERT INTO public.who_global_data VALUES (77419, 0, 0, 0, 0, 116, 48);
INSERT INTO public.who_global_data VALUES (77420, 0, 8, 0, 0, 116, 3);
INSERT INTO public.who_global_data VALUES (77421, 4, 699, 0, 4, 116, 224);
INSERT INTO public.who_global_data VALUES (77422, 6, 6, 0, 0, 116, 110);
INSERT INTO public.who_global_data VALUES (77423, 0, 0, 0, 0, 116, 106);
INSERT INTO public.who_global_data VALUES (77424, 0, 0, 0, 0, 116, 89);
INSERT INTO public.who_global_data VALUES (77425, 0, 0, 0, 0, 116, 121);
INSERT INTO public.who_global_data VALUES (77426, 0, 0, 0, 0, 116, 163);
INSERT INTO public.who_global_data VALUES (77427, 0, 0, 0, 0, 116, 70);
INSERT INTO public.who_global_data VALUES (77428, 0, 7, 0, 1, 116, 174);
INSERT INTO public.who_global_data VALUES (77429, 0, 0, 0, 0, 116, 175);
INSERT INTO public.who_global_data VALUES (77430, 0, 0, 0, 0, 116, 118);
INSERT INTO public.who_global_data VALUES (77431, 0, 0, 0, 0, 116, 189);
INSERT INTO public.who_global_data VALUES (77432, 0, 0, 0, 0, 116, 124);
INSERT INTO public.who_global_data VALUES (77433, 0, 0, 0, 0, 116, 192);
INSERT INTO public.who_global_data VALUES (77434, 284, 1265, 2, 12, 116, 41);
INSERT INTO public.who_global_data VALUES (77435, 0, 0, 0, 0, 116, 95);
INSERT INTO public.who_global_data VALUES (77436, 0, 0, 0, 0, 116, 74);
INSERT INTO public.who_global_data VALUES (77437, 1, 1, 0, 0, 116, 11);
INSERT INTO public.who_global_data VALUES (77438, 0, 2, 0, 0, 116, 87);
INSERT INTO public.who_global_data VALUES (77439, 0, 0, 0, 0, 116, 214);
INSERT INTO public.who_global_data VALUES (77440, 0, 0, 0, 0, 116, 116);
INSERT INTO public.who_global_data VALUES (77441, 0, 0, 0, 0, 116, 157);
INSERT INTO public.who_global_data VALUES (77442, 0, 0, 0, 0, 116, 182);
INSERT INTO public.who_global_data VALUES (77443, 0, 0, 0, 0, 116, 186);
INSERT INTO public.who_global_data VALUES (77444, 0, 0, 0, 0, 116, 127);
INSERT INTO public.who_global_data VALUES (77445, 0, 0, 0, 0, 116, 232);
INSERT INTO public.who_global_data VALUES (77446, 0, 0, 0, 0, 116, 33);
INSERT INTO public.who_global_data VALUES (77447, 0, 0, 0, 0, 116, 97);
INSERT INTO public.who_global_data VALUES (77448, 0, 0, 0, 0, 116, 42);
INSERT INTO public.who_global_data VALUES (77449, 0, 0, 0, 0, 116, 198);
INSERT INTO public.who_global_data VALUES (77450, 0, 0, 0, 0, 116, 216);
INSERT INTO public.who_global_data VALUES (77451, 0, 0, 0, 0, 116, 67);
INSERT INTO public.who_global_data VALUES (77452, 0, 0, 0, 0, 116, 164);
INSERT INTO public.who_global_data VALUES (77453, 0, 0, 0, 0, 116, 235);
INSERT INTO public.who_global_data VALUES (77454, 0, 0, 0, 0, 116, 15);
INSERT INTO public.who_global_data VALUES (77455, 0, 0, 0, 0, 116, 180);
INSERT INTO public.who_global_data VALUES (77456, 2, 97, 0, 0, 116, 237);
INSERT INTO public.who_global_data VALUES (77457, 0, 0, 0, 0, 116, 25);
INSERT INTO public.who_global_data VALUES (77458, 0, 0, 0, 0, 116, 209);
INSERT INTO public.who_global_data VALUES (77459, 0, 0, 0, 0, 116, 217);
INSERT INTO public.who_global_data VALUES (77460, 0, 0, 0, 0, 116, 79);
INSERT INTO public.who_global_data VALUES (77461, 0, 0, 0, 0, 116, 143);
INSERT INTO public.who_global_data VALUES (77462, 0, 0, 0, 0, 116, 229);
INSERT INTO public.who_global_data VALUES (77463, 0, 0, 0, 0, 116, 141);
INSERT INTO public.who_global_data VALUES (77464, 0, 0, 0, 0, 116, 197);
INSERT INTO public.who_global_data VALUES (77465, 2, 33, 0, 1, 116, 221);
INSERT INTO public.who_global_data VALUES (77466, 0, 5, 0, 0, 116, 150);
INSERT INTO public.who_global_data VALUES (77467, 0, 0, 0, 0, 116, 56);
INSERT INTO public.who_global_data VALUES (77468, 0, 0, 0, 0, 116, 167);
INSERT INTO public.who_global_data VALUES (77469, 0, 1, 0, 0, 116, 23);
INSERT INTO public.who_global_data VALUES (77470, 6, 9, 0, 0, 116, 222);
INSERT INTO public.who_global_data VALUES (77471, 0, 0, 0, 0, 116, 219);
INSERT INTO public.who_global_data VALUES (77472, 0, 0, 0, 0, 116, 7);
INSERT INTO public.who_global_data VALUES (77473, 3, 44, 0, 0, 116, 161);
INSERT INTO public.who_global_data VALUES (77474, 2, 13, 0, 0, 116, 149);
INSERT INTO public.who_global_data VALUES (77475, 0, 0, 0, 0, 116, 6);
INSERT INTO public.who_global_data VALUES (77476, 0, 0, 0, 0, 116, 139);
INSERT INTO public.who_global_data VALUES (77477, 0, 0, 0, 0, 116, 211);
INSERT INTO public.who_global_data VALUES (77478, 0, 0, 0, 0, 116, 14);
INSERT INTO public.who_global_data VALUES (77479, 0, 0, 0, 0, 116, 111);
INSERT INTO public.who_global_data VALUES (77480, 0, 0, 0, 0, 116, 207);
INSERT INTO public.who_global_data VALUES (77481, 0, 0, 0, 0, 116, 66);
INSERT INTO public.who_global_data VALUES (77482, 0, 0, 0, 0, 116, 173);
INSERT INTO public.who_global_data VALUES (77483, 0, 0, 0, 0, 116, 145);
INSERT INTO public.who_global_data VALUES (77484, 0, 0, 0, 0, 116, 65);
INSERT INTO public.who_global_data VALUES (77485, 0, 0, 0, 0, 116, 184);
INSERT INTO public.who_global_data VALUES (77486, 0, 0, 0, 0, 116, 98);
INSERT INTO public.who_global_data VALUES (77487, 0, 17, 0, 0, 116, 104);
INSERT INTO public.who_global_data VALUES (77488, 0, 0, 0, 0, 116, 73);
INSERT INTO public.who_global_data VALUES (77489, 6, 63, 0, 0, 116, 8);
INSERT INTO public.who_global_data VALUES (77490, 0, 0, 0, 0, 116, 227);
INSERT INTO public.who_global_data VALUES (77491, 0, 0, 0, 0, 116, 75);
INSERT INTO public.who_global_data VALUES (77492, 0, 0, 0, 0, 116, 45);
INSERT INTO public.who_global_data VALUES (77493, 0, 0, 0, 0, 116, 133);
INSERT INTO public.who_global_data VALUES (77494, 0, 0, 0, 0, 116, 202);
INSERT INTO public.who_global_data VALUES (77495, 0, 20, 0, 0, 116, 129);
INSERT INTO public.who_global_data VALUES (77496, 0, 0, 0, 0, 116, 36);
INSERT INTO public.who_global_data VALUES (77497, 0, 0, 0, 0, 116, 51);
INSERT INTO public.who_global_data VALUES (77498, 0, 0, 0, 0, 116, 206);
INSERT INTO public.who_global_data VALUES (77499, 0, 0, 0, 0, 116, 5);
INSERT INTO public.who_global_data VALUES (77500, 0, 5, 0, 0, 241, 103);
INSERT INTO public.who_global_data VALUES (77501, 0, 0, 0, 0, 241, 58);
INSERT INTO public.who_global_data VALUES (77502, 5, 5, 0, 0, 241, 195);
INSERT INTO public.who_global_data VALUES (77503, 0, 0, 0, 0, 241, 115);
INSERT INTO public.who_global_data VALUES (77504, 0, 0, 0, 0, 241, 99);
INSERT INTO public.who_global_data VALUES (77505, 0, 0, 0, 0, 241, 153);
INSERT INTO public.who_global_data VALUES (77506, 0, 0, 0, 0, 241, 93);
INSERT INTO public.who_global_data VALUES (77507, 0, 0, 0, 0, 241, 84);
INSERT INTO public.who_global_data VALUES (77508, 0, 0, 0, 0, 241, 78);
INSERT INTO public.who_global_data VALUES (77509, 0, 0, 0, 0, 241, 170);
INSERT INTO public.who_global_data VALUES (77510, 0, 0, 0, 0, 241, 32);
INSERT INTO public.who_global_data VALUES (77511, 1, 27, 0, 0, 241, 155);
INSERT INTO public.who_global_data VALUES (77512, 0, 0, 0, 0, 241, 82);
INSERT INTO public.who_global_data VALUES (77513, 0, 0, 0, 0, 241, 16);
INSERT INTO public.who_global_data VALUES (77514, 0, 0, 0, 0, 241, 72);
INSERT INTO public.who_global_data VALUES (77515, 15, 21, 0, 0, 241, 43);
INSERT INTO public.who_global_data VALUES (77516, 0, 0, 0, 0, 241, 120);
INSERT INTO public.who_global_data VALUES (77517, 0, 0, 0, 0, 241, 213);
INSERT INTO public.who_global_data VALUES (77518, 0, 0, 0, 0, 241, 31);
INSERT INTO public.who_global_data VALUES (77519, 0, 1, 0, 0, 241, 204);
INSERT INTO public.who_global_data VALUES (77520, 0, 0, 0, 0, 241, 152);
INSERT INTO public.who_global_data VALUES (77521, 0, 0, 0, 0, 241, 144);
INSERT INTO public.who_global_data VALUES (77522, 0, 0, 0, 0, 241, 96);
INSERT INTO public.who_global_data VALUES (77523, 0, 0, 0, 0, 241, 47);
INSERT INTO public.who_global_data VALUES (77524, 0, 0, 0, 0, 241, 80);
INSERT INTO public.who_global_data VALUES (77525, 0, 0, 0, 0, 241, 159);
INSERT INTO public.who_global_data VALUES (77526, 0, 0, 0, 0, 241, 27);
INSERT INTO public.who_global_data VALUES (77527, 0, 0, 0, 0, 241, 146);
INSERT INTO public.who_global_data VALUES (77528, 0, 0, 0, 0, 241, 71);
INSERT INTO public.who_global_data VALUES (77529, 0, 0, 0, 0, 241, 210);
INSERT INTO public.who_global_data VALUES (77530, 0, 0, 0, 0, 241, 54);
INSERT INTO public.who_global_data VALUES (77531, 0, 0, 0, 0, 241, 147);
INSERT INTO public.who_global_data VALUES (77532, 0, 0, 0, 0, 241, 2);
INSERT INTO public.who_global_data VALUES (77533, 0, 0, 0, 0, 241, 105);
INSERT INTO public.who_global_data VALUES (77534, 0, 0, 0, 0, 241, 53);
INSERT INTO public.who_global_data VALUES (77535, 0, 5, 0, 0, 241, 81);
INSERT INTO public.who_global_data VALUES (77536, 0, 0, 0, 0, 241, 223);
INSERT INTO public.who_global_data VALUES (77537, 0, 14, 0, 0, 241, 94);
INSERT INTO public.who_global_data VALUES (77538, 0, 0, 0, 0, 241, 154);
INSERT INTO public.who_global_data VALUES (77539, 0, 0, 0, 0, 241, 83);
INSERT INTO public.who_global_data VALUES (77540, 0, 0, 0, 0, 241, 194);
INSERT INTO public.who_global_data VALUES (77541, 0, 0, 0, 0, 241, 136);
INSERT INTO public.who_global_data VALUES (77542, 517, 77783, 71, 2666, 241, 179);
INSERT INTO public.who_global_data VALUES (77543, 0, 0, 0, 0, 241, 57);
INSERT INTO public.who_global_data VALUES (77544, 0, 0, 0, 0, 241, 35);
INSERT INTO public.who_global_data VALUES (77545, 0, 0, 0, 0, 241, 228);
INSERT INTO public.who_global_data VALUES (77546, 0, 0, 0, 0, 241, 19);
INSERT INTO public.who_global_data VALUES (77547, 0, 0, 0, 0, 241, 22);
INSERT INTO public.who_global_data VALUES (77548, 0, 0, 0, 0, 241, 1);
INSERT INTO public.who_global_data VALUES (77549, 0, 0, 0, 0, 241, 21);
INSERT INTO public.who_global_data VALUES (77550, 0, 0, 0, 0, 241, 234);
INSERT INTO public.who_global_data VALUES (77551, 0, 0, 0, 0, 241, 91);
INSERT INTO public.who_global_data VALUES (77552, 0, 0, 0, 0, 241, 137);
INSERT INTO public.who_global_data VALUES (77553, 0, 0, 0, 0, 241, 201);
INSERT INTO public.who_global_data VALUES (77554, 0, 0, 0, 0, 241, 171);
INSERT INTO public.who_global_data VALUES (77555, 0, 0, 0, 0, 241, 92);
INSERT INTO public.who_global_data VALUES (77556, 0, 0, 0, 0, 241, 112);
INSERT INTO public.who_global_data VALUES (77557, 0, 0, 0, 0, 241, 62);
INSERT INTO public.who_global_data VALUES (77558, 0, 0, 0, 0, 241, 69);
INSERT INTO public.who_global_data VALUES (77559, 0, 0, 0, 0, 241, 220);
INSERT INTO public.who_global_data VALUES (77560, 0, 0, 0, 0, 241, 100);
INSERT INTO public.who_global_data VALUES (77561, 0, 5, 0, 0, 241, 187);
INSERT INTO public.who_global_data VALUES (77562, 0, 0, 0, 0, 241, 63);
INSERT INTO public.who_global_data VALUES (77563, 0, 0, 0, 0, 241, 28);
INSERT INTO public.who_global_data VALUES (77564, 0, 0, 0, 0, 241, 172);
INSERT INTO public.who_global_data VALUES (77565, 0, 0, 0, 0, 241, 17);
INSERT INTO public.who_global_data VALUES (77566, 0, 0, 0, 0, 241, 226);
INSERT INTO public.who_global_data VALUES (77567, 0, 0, 0, 0, 241, 236);
INSERT INTO public.who_global_data VALUES (77568, 0, 0, 0, 0, 241, 76);
INSERT INTO public.who_global_data VALUES (77569, 0, 0, 0, 0, 241, 30);
INSERT INTO public.who_global_data VALUES (77570, 0, 0, 0, 0, 241, 128);
INSERT INTO public.who_global_data VALUES (77571, 0, 1, 0, 0, 241, 86);
INSERT INTO public.who_global_data VALUES (77572, 0, 12, 0, 1, 241, 140);
INSERT INTO public.who_global_data VALUES (77573, 0, 0, 0, 0, 241, 44);
INSERT INTO public.who_global_data VALUES (77574, 0, 0, 0, 0, 241, 113);
INSERT INTO public.who_global_data VALUES (77575, 0, 0, 0, 0, 241, 29);
INSERT INTO public.who_global_data VALUES (77576, 0, 0, 0, 0, 241, 125);
INSERT INTO public.who_global_data VALUES (77577, 0, 0, 0, 0, 241, 131);
INSERT INTO public.who_global_data VALUES (77578, 0, 15, 0, 0, 241, 46);
INSERT INTO public.who_global_data VALUES (77579, 0, 0, 0, 0, 241, 10);
INSERT INTO public.who_global_data VALUES (77580, 0, 0, 0, 0, 241, 205);
INSERT INTO public.who_global_data VALUES (77581, 0, 0, 0, 0, 241, 50);
INSERT INTO public.who_global_data VALUES (77582, 0, 0, 0, 0, 241, 20);
INSERT INTO public.who_global_data VALUES (77583, 0, 0, 0, 0, 241, 13);
INSERT INTO public.who_global_data VALUES (77584, 0, 0, 0, 0, 241, 148);
INSERT INTO public.who_global_data VALUES (77585, 0, 0, 0, 0, 241, 230);
INSERT INTO public.who_global_data VALUES (77586, 0, 0, 0, 0, 241, 190);
INSERT INTO public.who_global_data VALUES (77587, 0, 0, 0, 0, 241, 188);
INSERT INTO public.who_global_data VALUES (77588, 0, 0, 0, 0, 241, 123);
INSERT INTO public.who_global_data VALUES (77589, 0, 0, 0, 0, 241, 9);
INSERT INTO public.who_global_data VALUES (77590, 0, 0, 0, 0, 241, 102);
INSERT INTO public.who_global_data VALUES (77591, 0, 0, 0, 0, 241, 34);
INSERT INTO public.who_global_data VALUES (77592, 0, 0, 0, 0, 241, 212);
INSERT INTO public.who_global_data VALUES (77593, 0, 0, 0, 0, 241, 122);
INSERT INTO public.who_global_data VALUES (77594, 0, 0, 0, 0, 241, 38);
INSERT INTO public.who_global_data VALUES (77595, 0, 0, 0, 0, 241, 130);
INSERT INTO public.who_global_data VALUES (77596, 0, 7, 0, 0, 241, 37);
INSERT INTO public.who_global_data VALUES (77597, 0, 0, 0, 0, 241, 231);
INSERT INTO public.who_global_data VALUES (77598, 34, 99, 3, 15, 241, 107);
INSERT INTO public.who_global_data VALUES (77599, 4, 9, 0, 0, 241, 101);
INSERT INTO public.who_global_data VALUES (77600, 0, 0, 0, 0, 241, 132);
INSERT INTO public.who_global_data VALUES (77601, 0, 0, 0, 0, 241, 176);
INSERT INTO public.who_global_data VALUES (77602, 0, 1, 0, 0, 241, 200);
INSERT INTO public.who_global_data VALUES (77603, 97, 229, 4, 6, 241, 169);
INSERT INTO public.who_global_data VALUES (77604, 0, 0, 0, 0, 241, 225);
INSERT INTO public.who_global_data VALUES (77605, 1, 161, 0, 1, 241, 165);
INSERT INTO public.who_global_data VALUES (77606, 0, 0, 0, 0, 241, 233);
INSERT INTO public.who_global_data VALUES (77607, 0, 0, 0, 0, 241, 215);
INSERT INTO public.who_global_data VALUES (77608, 0, 0, 0, 0, 241, 177);
INSERT INTO public.who_global_data VALUES (77609, 0, 0, 0, 0, 241, 183);
INSERT INTO public.who_global_data VALUES (77610, 0, 0, 0, 0, 241, 203);
INSERT INTO public.who_global_data VALUES (77611, 0, 0, 0, 0, 241, 162);
INSERT INTO public.who_global_data VALUES (77612, 4, 13, 0, 0, 241, 12);
INSERT INTO public.who_global_data VALUES (77613, 0, 0, 0, 0, 241, 24);
INSERT INTO public.who_global_data VALUES (77614, 0, 0, 0, 0, 241, 119);
INSERT INTO public.who_global_data VALUES (77615, 0, 0, 0, 0, 241, 39);
INSERT INTO public.who_global_data VALUES (77616, 0, 5, 0, 0, 241, 26);
INSERT INTO public.who_global_data VALUES (77617, 0, 0, 0, 0, 241, 59);
INSERT INTO public.who_global_data VALUES (77618, 0, 0, 0, 0, 241, 77);
INSERT INTO public.who_global_data VALUES (77619, 0, 0, 0, 0, 241, 134);
INSERT INTO public.who_global_data VALUES (77620, 0, 0, 0, 0, 241, 4);
INSERT INTO public.who_global_data VALUES (77621, 0, 0, 0, 0, 241, 109);
INSERT INTO public.who_global_data VALUES (77622, 0, 0, 0, 0, 241, 90);
INSERT INTO public.who_global_data VALUES (77623, 0, 0, 0, 0, 241, 61);
INSERT INTO public.who_global_data VALUES (77624, 0, 0, 0, 0, 241, 85);
INSERT INTO public.who_global_data VALUES (77625, 0, 26, 0, 0, 241, 49);
INSERT INTO public.who_global_data VALUES (77626, 0, 0, 0, 0, 241, 208);
INSERT INTO public.who_global_data VALUES (77627, 0, 0, 0, 0, 241, 166);
INSERT INTO public.who_global_data VALUES (77628, 0, 0, 0, 0, 241, 64);
INSERT INTO public.who_global_data VALUES (77629, 0, 0, 0, 0, 241, 199);
INSERT INTO public.who_global_data VALUES (77630, 0, 0, 0, 0, 241, 114);
INSERT INTO public.who_global_data VALUES (77631, 0, 0, 0, 0, 241, 60);
INSERT INTO public.who_global_data VALUES (77632, 0, 0, 0, 0, 241, 68);
INSERT INTO public.who_global_data VALUES (77633, 0, 0, 0, 0, 241, 158);
INSERT INTO public.who_global_data VALUES (77634, 0, 0, 0, 0, 241, 52);
INSERT INTO public.who_global_data VALUES (77635, 0, 0, 0, 0, 241, 117);
INSERT INTO public.who_global_data VALUES (77636, 0, 0, 0, 0, 241, 126);
INSERT INTO public.who_global_data VALUES (77637, 0, 0, 0, 0, 241, 196);
INSERT INTO public.who_global_data VALUES (77638, 0, 0, 0, 0, 241, 142);
INSERT INTO public.who_global_data VALUES (77639, 0, 0, 0, 0, 241, 185);
INSERT INTO public.who_global_data VALUES (77640, 0, 0, 0, 0, 241, 138);
INSERT INTO public.who_global_data VALUES (77641, 0, 0, 0, 0, 241, 181);
INSERT INTO public.who_global_data VALUES (77642, 0, 0, 0, 0, 241, 178);
INSERT INTO public.who_global_data VALUES (77643, 0, 0, 0, 0, 241, 168);
INSERT INTO public.who_global_data VALUES (77644, 0, 0, 0, 0, 241, 160);
INSERT INTO public.who_global_data VALUES (77645, 0, 5, 0, 0, 241, 151);
INSERT INTO public.who_global_data VALUES (77646, 0, 0, 0, 0, 241, 193);
INSERT INTO public.who_global_data VALUES (77647, 0, 0, 0, 0, 241, 18);
INSERT INTO public.who_global_data VALUES (77648, 0, 0, 0, 0, 241, 40);
INSERT INTO public.who_global_data VALUES (77649, 0, 0, 0, 0, 241, 218);
INSERT INTO public.who_global_data VALUES (77650, 0, 0, 0, 0, 241, 191);
INSERT INTO public.who_global_data VALUES (77651, 0, 0, 0, 0, 241, 156);
INSERT INTO public.who_global_data VALUES (77652, 0, 0, 0, 0, 241, 135);
INSERT INTO public.who_global_data VALUES (77653, 0, 0, 0, 0, 241, 55);
INSERT INTO public.who_global_data VALUES (77654, 0, 0, 0, 0, 241, 88);
INSERT INTO public.who_global_data VALUES (77655, 0, 0, 0, 0, 241, 108);
INSERT INTO public.who_global_data VALUES (77656, 0, 0, 0, 0, 241, 48);
INSERT INTO public.who_global_data VALUES (77657, 2, 8, 0, 0, 241, 3);
INSERT INTO public.who_global_data VALUES (77658, 0, 695, 1, 4, 241, 224);
INSERT INTO public.who_global_data VALUES (77659, 0, 0, 0, 0, 241, 110);
INSERT INTO public.who_global_data VALUES (77660, 0, 0, 0, 0, 241, 106);
INSERT INTO public.who_global_data VALUES (77661, 0, 0, 0, 0, 241, 89);
INSERT INTO public.who_global_data VALUES (77662, 0, 0, 0, 0, 241, 121);
INSERT INTO public.who_global_data VALUES (77663, 0, 0, 0, 0, 241, 163);
INSERT INTO public.who_global_data VALUES (77664, 0, 0, 0, 0, 241, 70);
INSERT INTO public.who_global_data VALUES (77665, 0, 7, 0, 1, 241, 174);
INSERT INTO public.who_global_data VALUES (77666, 0, 0, 0, 0, 241, 175);
INSERT INTO public.who_global_data VALUES (77667, 0, 0, 0, 0, 241, 118);
INSERT INTO public.who_global_data VALUES (77668, 0, 0, 0, 0, 241, 189);
INSERT INTO public.who_global_data VALUES (77669, 0, 0, 0, 0, 241, 124);
INSERT INTO public.who_global_data VALUES (77670, 0, 0, 0, 0, 241, 192);
INSERT INTO public.who_global_data VALUES (77671, 144, 981, 3, 10, 241, 41);
INSERT INTO public.who_global_data VALUES (77672, 0, 0, 0, 0, 241, 95);
INSERT INTO public.who_global_data VALUES (77673, 0, 0, 0, 0, 241, 74);
INSERT INTO public.who_global_data VALUES (77674, 0, 0, 0, 0, 241, 11);
INSERT INTO public.who_global_data VALUES (77675, 0, 2, 0, 0, 241, 87);
INSERT INTO public.who_global_data VALUES (77676, 0, 0, 0, 0, 241, 214);
INSERT INTO public.who_global_data VALUES (77677, 0, 0, 0, 0, 241, 116);
INSERT INTO public.who_global_data VALUES (77678, 0, 0, 0, 0, 241, 157);
INSERT INTO public.who_global_data VALUES (77679, 0, 0, 0, 0, 241, 182);
INSERT INTO public.who_global_data VALUES (77680, 0, 0, 0, 0, 241, 186);
INSERT INTO public.who_global_data VALUES (77681, 0, 0, 0, 0, 241, 127);
INSERT INTO public.who_global_data VALUES (77682, 0, 0, 0, 0, 241, 232);
INSERT INTO public.who_global_data VALUES (77683, 0, 0, 0, 0, 241, 33);
INSERT INTO public.who_global_data VALUES (77684, 0, 0, 0, 0, 241, 97);
INSERT INTO public.who_global_data VALUES (77685, 0, 0, 0, 0, 241, 42);
INSERT INTO public.who_global_data VALUES (77686, 0, 0, 0, 0, 241, 198);
INSERT INTO public.who_global_data VALUES (77687, 0, 0, 0, 0, 241, 216);
INSERT INTO public.who_global_data VALUES (77688, 0, 0, 0, 0, 241, 164);
INSERT INTO public.who_global_data VALUES (77689, 0, 0, 0, 0, 241, 235);
INSERT INTO public.who_global_data VALUES (77690, 0, 0, 0, 0, 241, 67);
INSERT INTO public.who_global_data VALUES (77691, 0, 0, 0, 0, 241, 15);
INSERT INTO public.who_global_data VALUES (77692, 0, 0, 0, 0, 241, 180);
INSERT INTO public.who_global_data VALUES (77693, 1, 95, 0, 0, 241, 237);
INSERT INTO public.who_global_data VALUES (77694, 0, 0, 0, 0, 241, 25);
INSERT INTO public.who_global_data VALUES (77695, 0, 0, 0, 0, 241, 209);
INSERT INTO public.who_global_data VALUES (77696, 0, 0, 0, 0, 241, 217);
INSERT INTO public.who_global_data VALUES (77697, 0, 0, 0, 0, 241, 79);
INSERT INTO public.who_global_data VALUES (77698, 0, 0, 0, 0, 241, 143);
INSERT INTO public.who_global_data VALUES (77699, 0, 0, 0, 0, 241, 229);
INSERT INTO public.who_global_data VALUES (77700, 0, 0, 0, 0, 241, 141);
INSERT INTO public.who_global_data VALUES (77701, 0, 0, 0, 0, 241, 197);
INSERT INTO public.who_global_data VALUES (77702, 2, 31, 0, 1, 241, 221);
INSERT INTO public.who_global_data VALUES (77703, 0, 5, 0, 0, 241, 150);
INSERT INTO public.who_global_data VALUES (77704, 0, 0, 0, 0, 241, 56);
INSERT INTO public.who_global_data VALUES (77705, 0, 0, 0, 0, 241, 167);
INSERT INTO public.who_global_data VALUES (77706, 0, 1, 0, 0, 241, 23);
INSERT INTO public.who_global_data VALUES (77707, 2, 3, 0, 0, 241, 222);
INSERT INTO public.who_global_data VALUES (77708, 0, 0, 0, 0, 241, 219);
INSERT INTO public.who_global_data VALUES (77709, 0, 0, 0, 0, 241, 7);
INSERT INTO public.who_global_data VALUES (77710, 2, 41, 0, 0, 241, 161);
INSERT INTO public.who_global_data VALUES (77711, 0, 11, 0, 0, 241, 149);
INSERT INTO public.who_global_data VALUES (77712, 0, 0, 0, 0, 241, 6);
INSERT INTO public.who_global_data VALUES (77713, 0, 0, 0, 0, 241, 139);
INSERT INTO public.who_global_data VALUES (77714, 0, 0, 0, 0, 241, 211);
INSERT INTO public.who_global_data VALUES (77715, 0, 0, 0, 0, 241, 14);
INSERT INTO public.who_global_data VALUES (77716, 0, 0, 0, 0, 241, 111);
INSERT INTO public.who_global_data VALUES (77717, 0, 0, 0, 0, 241, 207);
INSERT INTO public.who_global_data VALUES (77718, 0, 0, 0, 0, 241, 66);
INSERT INTO public.who_global_data VALUES (77719, 0, 0, 0, 0, 241, 173);
INSERT INTO public.who_global_data VALUES (77720, 0, 0, 0, 0, 241, 145);
INSERT INTO public.who_global_data VALUES (77721, 0, 0, 0, 0, 241, 65);
INSERT INTO public.who_global_data VALUES (77722, 0, 0, 0, 0, 241, 184);
INSERT INTO public.who_global_data VALUES (77723, 0, 0, 0, 0, 241, 98);
INSERT INTO public.who_global_data VALUES (77724, 0, 17, 0, 0, 241, 104);
INSERT INTO public.who_global_data VALUES (77725, 0, 0, 0, 0, 241, 73);
INSERT INTO public.who_global_data VALUES (77726, 0, 57, 0, 0, 241, 8);
INSERT INTO public.who_global_data VALUES (77727, 0, 0, 0, 0, 241, 227);
INSERT INTO public.who_global_data VALUES (77728, 0, 0, 0, 0, 241, 75);
INSERT INTO public.who_global_data VALUES (77729, 0, 0, 0, 0, 241, 45);
INSERT INTO public.who_global_data VALUES (77730, 0, 0, 0, 0, 241, 133);
INSERT INTO public.who_global_data VALUES (77731, 0, 0, 0, 0, 241, 202);
INSERT INTO public.who_global_data VALUES (77732, 0, 20, 0, 0, 241, 129);
INSERT INTO public.who_global_data VALUES (77733, 0, 0, 0, 0, 241, 36);
INSERT INTO public.who_global_data VALUES (77734, 0, 0, 0, 0, 241, 51);
INSERT INTO public.who_global_data VALUES (77735, 0, 0, 0, 0, 241, 206);
INSERT INTO public.who_global_data VALUES (77736, 0, 0, 0, 0, 241, 5);
INSERT INTO public.who_global_data VALUES (77737, 5, 5, 0, 0, 338, 103);
INSERT INTO public.who_global_data VALUES (77738, 0, 0, 0, 0, 338, 58);
INSERT INTO public.who_global_data VALUES (77739, 0, 0, 0, 0, 338, 195);
INSERT INTO public.who_global_data VALUES (77740, 0, 0, 0, 0, 338, 115);
INSERT INTO public.who_global_data VALUES (77741, 0, 0, 0, 0, 338, 99);
INSERT INTO public.who_global_data VALUES (77742, 0, 0, 0, 0, 338, 153);
INSERT INTO public.who_global_data VALUES (77743, 0, 0, 0, 0, 338, 93);
INSERT INTO public.who_global_data VALUES (77744, 0, 0, 0, 0, 338, 84);
INSERT INTO public.who_global_data VALUES (77745, 0, 0, 0, 0, 338, 78);
INSERT INTO public.who_global_data VALUES (77746, 0, 0, 0, 0, 338, 170);
INSERT INTO public.who_global_data VALUES (77747, 0, 0, 0, 0, 338, 32);
INSERT INTO public.who_global_data VALUES (77748, 0, 26, 0, 0, 338, 155);
INSERT INTO public.who_global_data VALUES (77749, 0, 0, 0, 0, 338, 82);
INSERT INTO public.who_global_data VALUES (77750, 0, 0, 0, 0, 338, 16);
INSERT INTO public.who_global_data VALUES (77751, 0, 0, 0, 0, 338, 72);
INSERT INTO public.who_global_data VALUES (77752, 6, 6, 0, 0, 338, 43);
INSERT INTO public.who_global_data VALUES (77753, 0, 0, 0, 0, 338, 120);
INSERT INTO public.who_global_data VALUES (77754, 0, 0, 0, 0, 338, 213);
INSERT INTO public.who_global_data VALUES (77755, 0, 0, 0, 0, 338, 31);
INSERT INTO public.who_global_data VALUES (77756, 0, 1, 0, 0, 338, 204);
INSERT INTO public.who_global_data VALUES (77757, 0, 0, 0, 0, 338, 152);
INSERT INTO public.who_global_data VALUES (77758, 0, 0, 0, 0, 338, 144);
INSERT INTO public.who_global_data VALUES (77759, 0, 0, 0, 0, 338, 96);
INSERT INTO public.who_global_data VALUES (77760, 0, 0, 0, 0, 338, 47);
INSERT INTO public.who_global_data VALUES (77761, 0, 0, 0, 0, 338, 80);
INSERT INTO public.who_global_data VALUES (77762, 0, 0, 0, 0, 338, 159);
INSERT INTO public.who_global_data VALUES (77763, 0, 0, 0, 0, 338, 27);
INSERT INTO public.who_global_data VALUES (77764, 0, 0, 0, 0, 338, 146);
INSERT INTO public.who_global_data VALUES (77765, 0, 0, 0, 0, 338, 71);
INSERT INTO public.who_global_data VALUES (77766, 0, 0, 0, 0, 338, 210);
INSERT INTO public.who_global_data VALUES (77767, 0, 0, 0, 0, 338, 54);
INSERT INTO public.who_global_data VALUES (77768, 0, 0, 0, 0, 338, 147);
INSERT INTO public.who_global_data VALUES (77769, 0, 0, 0, 0, 338, 2);
INSERT INTO public.who_global_data VALUES (77770, 0, 0, 0, 0, 338, 105);
INSERT INTO public.who_global_data VALUES (77771, 0, 0, 0, 0, 338, 53);
INSERT INTO public.who_global_data VALUES (77772, 0, 5, 0, 0, 338, 81);
INSERT INTO public.who_global_data VALUES (77773, 0, 0, 0, 0, 338, 223);
INSERT INTO public.who_global_data VALUES (77774, 1, 14, 0, 0, 338, 94);
INSERT INTO public.who_global_data VALUES (77775, 0, 0, 0, 0, 338, 154);
INSERT INTO public.who_global_data VALUES (77776, 0, 0, 0, 0, 338, 83);
INSERT INTO public.who_global_data VALUES (77777, 0, 0, 0, 0, 338, 194);
INSERT INTO public.who_global_data VALUES (77778, 0, 0, 0, 0, 338, 136);
INSERT INTO public.who_global_data VALUES (77779, 221, 77266, 150, 2595, 338, 179);
INSERT INTO public.who_global_data VALUES (77780, 0, 0, 0, 0, 338, 57);
INSERT INTO public.who_global_data VALUES (77781, 0, 0, 0, 0, 338, 35);
INSERT INTO public.who_global_data VALUES (77782, 0, 0, 0, 0, 338, 228);
INSERT INTO public.who_global_data VALUES (77783, 0, 0, 0, 0, 338, 19);
INSERT INTO public.who_global_data VALUES (77784, 0, 0, 0, 0, 338, 22);
INSERT INTO public.who_global_data VALUES (77785, 0, 0, 0, 0, 338, 1);
INSERT INTO public.who_global_data VALUES (77786, 0, 0, 0, 0, 338, 21);
INSERT INTO public.who_global_data VALUES (77787, 0, 0, 0, 0, 338, 234);
INSERT INTO public.who_global_data VALUES (77788, 0, 0, 0, 0, 338, 91);
INSERT INTO public.who_global_data VALUES (77789, 0, 0, 0, 0, 338, 137);
INSERT INTO public.who_global_data VALUES (77790, 0, 0, 0, 0, 338, 201);
INSERT INTO public.who_global_data VALUES (77791, 0, 0, 0, 0, 338, 171);
INSERT INTO public.who_global_data VALUES (77792, 0, 0, 0, 0, 338, 92);
INSERT INTO public.who_global_data VALUES (77793, 0, 0, 0, 0, 338, 112);
INSERT INTO public.who_global_data VALUES (77794, 0, 0, 0, 0, 338, 62);
INSERT INTO public.who_global_data VALUES (77795, 0, 0, 0, 0, 338, 69);
INSERT INTO public.who_global_data VALUES (77796, 0, 0, 0, 0, 338, 220);
INSERT INTO public.who_global_data VALUES (77797, 0, 0, 0, 0, 338, 100);
INSERT INTO public.who_global_data VALUES (77798, 0, 5, 0, 0, 338, 187);
INSERT INTO public.who_global_data VALUES (77799, 0, 0, 0, 0, 338, 63);
INSERT INTO public.who_global_data VALUES (77800, 0, 0, 0, 0, 338, 28);
INSERT INTO public.who_global_data VALUES (77801, 0, 0, 0, 0, 338, 172);
INSERT INTO public.who_global_data VALUES (77802, 0, 0, 0, 0, 338, 17);
INSERT INTO public.who_global_data VALUES (77803, 0, 0, 0, 0, 338, 226);
INSERT INTO public.who_global_data VALUES (77804, 0, 0, 0, 0, 338, 236);
INSERT INTO public.who_global_data VALUES (77805, 0, 0, 0, 0, 338, 76);
INSERT INTO public.who_global_data VALUES (77806, 0, 0, 0, 0, 338, 30);
INSERT INTO public.who_global_data VALUES (77807, 0, 0, 0, 0, 338, 128);
INSERT INTO public.who_global_data VALUES (77808, 0, 1, 0, 0, 338, 86);
INSERT INTO public.who_global_data VALUES (77809, 0, 12, 0, 1, 338, 140);
INSERT INTO public.who_global_data VALUES (77810, 0, 0, 0, 0, 338, 44);
INSERT INTO public.who_global_data VALUES (77811, 0, 0, 0, 0, 338, 113);
INSERT INTO public.who_global_data VALUES (77812, 0, 0, 0, 0, 338, 29);
INSERT INTO public.who_global_data VALUES (77813, 0, 0, 0, 0, 338, 125);
INSERT INTO public.who_global_data VALUES (77814, 0, 0, 0, 0, 338, 131);
INSERT INTO public.who_global_data VALUES (77815, 0, 15, 0, 0, 338, 46);
INSERT INTO public.who_global_data VALUES (77816, 0, 0, 0, 0, 338, 10);
INSERT INTO public.who_global_data VALUES (77817, 0, 0, 0, 0, 338, 205);
INSERT INTO public.who_global_data VALUES (77818, 0, 0, 0, 0, 338, 50);
INSERT INTO public.who_global_data VALUES (77819, 0, 0, 0, 0, 338, 20);
INSERT INTO public.who_global_data VALUES (77820, 0, 0, 0, 0, 338, 13);
INSERT INTO public.who_global_data VALUES (77821, 0, 0, 0, 0, 338, 148);
INSERT INTO public.who_global_data VALUES (77822, 0, 0, 0, 0, 338, 230);
INSERT INTO public.who_global_data VALUES (77823, 0, 0, 0, 0, 338, 190);
INSERT INTO public.who_global_data VALUES (77824, 0, 0, 0, 0, 338, 188);
INSERT INTO public.who_global_data VALUES (77825, 0, 0, 0, 0, 338, 123);
INSERT INTO public.who_global_data VALUES (77826, 0, 0, 0, 0, 338, 9);
INSERT INTO public.who_global_data VALUES (77827, 0, 0, 0, 0, 338, 102);
INSERT INTO public.who_global_data VALUES (77828, 0, 0, 0, 0, 338, 34);
INSERT INTO public.who_global_data VALUES (77829, 0, 0, 0, 0, 338, 212);
INSERT INTO public.who_global_data VALUES (77830, 0, 0, 0, 0, 338, 122);
INSERT INTO public.who_global_data VALUES (77831, 0, 0, 0, 0, 338, 38);
INSERT INTO public.who_global_data VALUES (77832, 0, 0, 0, 0, 338, 130);
INSERT INTO public.who_global_data VALUES (77833, 0, 7, 0, 0, 338, 37);
INSERT INTO public.who_global_data VALUES (77834, 0, 0, 0, 0, 338, 231);
INSERT INTO public.who_global_data VALUES (77835, 18, 65, 4, 12, 338, 107);
INSERT INTO public.who_global_data VALUES (77836, 5, 5, 0, 0, 338, 101);
INSERT INTO public.who_global_data VALUES (77837, 0, 0, 0, 0, 338, 132);
INSERT INTO public.who_global_data VALUES (77838, 0, 0, 0, 0, 338, 176);
INSERT INTO public.who_global_data VALUES (77839, 0, 1, 0, 0, 338, 200);
INSERT INTO public.who_global_data VALUES (77840, 53, 132, 0, 2, 338, 169);
INSERT INTO public.who_global_data VALUES (77841, 0, 0, 0, 0, 338, 225);
INSERT INTO public.who_global_data VALUES (77842, 12, 160, 0, 1, 338, 165);
INSERT INTO public.who_global_data VALUES (77843, 0, 0, 0, 0, 338, 233);
INSERT INTO public.who_global_data VALUES (77844, 0, 0, 0, 0, 338, 215);
INSERT INTO public.who_global_data VALUES (77845, 0, 0, 0, 0, 338, 177);
INSERT INTO public.who_global_data VALUES (77846, 0, 0, 0, 0, 338, 183);
INSERT INTO public.who_global_data VALUES (77847, 0, 0, 0, 0, 338, 203);
INSERT INTO public.who_global_data VALUES (77848, 0, 0, 0, 0, 338, 162);
INSERT INTO public.who_global_data VALUES (77849, 9, 9, 0, 0, 338, 12);
INSERT INTO public.who_global_data VALUES (77850, 0, 0, 0, 0, 338, 24);
INSERT INTO public.who_global_data VALUES (77851, 0, 0, 0, 0, 338, 119);
INSERT INTO public.who_global_data VALUES (77852, 0, 0, 0, 0, 338, 39);
INSERT INTO public.who_global_data VALUES (77853, 0, 5, 0, 0, 338, 26);
INSERT INTO public.who_global_data VALUES (77854, 0, 0, 0, 0, 338, 59);
INSERT INTO public.who_global_data VALUES (77855, 0, 0, 0, 0, 338, 77);
INSERT INTO public.who_global_data VALUES (77856, 0, 0, 0, 0, 338, 134);
INSERT INTO public.who_global_data VALUES (77857, 0, 0, 0, 0, 338, 4);
INSERT INTO public.who_global_data VALUES (77858, 0, 0, 0, 0, 338, 109);
INSERT INTO public.who_global_data VALUES (77859, 0, 0, 0, 0, 338, 90);
INSERT INTO public.who_global_data VALUES (77860, 0, 0, 0, 0, 338, 61);
INSERT INTO public.who_global_data VALUES (77861, 0, 0, 0, 0, 338, 85);
INSERT INTO public.who_global_data VALUES (77862, 0, 26, 0, 0, 338, 49);
INSERT INTO public.who_global_data VALUES (77863, 0, 0, 0, 0, 338, 208);
INSERT INTO public.who_global_data VALUES (77864, 0, 0, 0, 0, 338, 166);
INSERT INTO public.who_global_data VALUES (77865, 0, 0, 0, 0, 338, 64);
INSERT INTO public.who_global_data VALUES (77866, 0, 0, 0, 0, 338, 199);
INSERT INTO public.who_global_data VALUES (77867, 0, 0, 0, 0, 338, 114);
INSERT INTO public.who_global_data VALUES (77868, 0, 0, 0, 0, 338, 60);
INSERT INTO public.who_global_data VALUES (77869, 0, 0, 0, 0, 338, 68);
INSERT INTO public.who_global_data VALUES (77870, 0, 0, 0, 0, 338, 158);
INSERT INTO public.who_global_data VALUES (77871, 0, 0, 0, 0, 338, 52);
INSERT INTO public.who_global_data VALUES (77872, 0, 0, 0, 0, 338, 117);
INSERT INTO public.who_global_data VALUES (77873, 0, 0, 0, 0, 338, 126);
INSERT INTO public.who_global_data VALUES (77874, 0, 0, 0, 0, 338, 196);
INSERT INTO public.who_global_data VALUES (77875, 0, 0, 0, 0, 338, 142);
INSERT INTO public.who_global_data VALUES (77876, 0, 0, 0, 0, 338, 185);
INSERT INTO public.who_global_data VALUES (77877, 0, 0, 0, 0, 338, 138);
INSERT INTO public.who_global_data VALUES (77878, 0, 0, 0, 0, 338, 181);
INSERT INTO public.who_global_data VALUES (77879, 0, 0, 0, 0, 338, 178);
INSERT INTO public.who_global_data VALUES (77880, 0, 0, 0, 0, 338, 168);
INSERT INTO public.who_global_data VALUES (77881, 0, 0, 0, 0, 338, 160);
INSERT INTO public.who_global_data VALUES (77882, 0, 5, 0, 0, 338, 151);
INSERT INTO public.who_global_data VALUES (77883, 0, 0, 0, 0, 338, 193);
INSERT INTO public.who_global_data VALUES (77884, 0, 0, 0, 0, 338, 18);
INSERT INTO public.who_global_data VALUES (77885, 0, 0, 0, 0, 338, 40);
INSERT INTO public.who_global_data VALUES (77886, 0, 0, 0, 0, 338, 218);
INSERT INTO public.who_global_data VALUES (77887, 0, 0, 0, 0, 338, 191);
INSERT INTO public.who_global_data VALUES (77888, 0, 0, 0, 0, 338, 156);
INSERT INTO public.who_global_data VALUES (77889, 0, 0, 0, 0, 338, 135);
INSERT INTO public.who_global_data VALUES (77890, 0, 0, 0, 0, 338, 55);
INSERT INTO public.who_global_data VALUES (77891, 0, 0, 0, 0, 338, 88);
INSERT INTO public.who_global_data VALUES (77892, 0, 0, 0, 0, 338, 108);
INSERT INTO public.who_global_data VALUES (77893, 0, 0, 0, 0, 338, 48);
INSERT INTO public.who_global_data VALUES (77894, 6, 6, 0, 0, 338, 3);
INSERT INTO public.who_global_data VALUES (77895, 0, 695, 0, 3, 338, 224);
INSERT INTO public.who_global_data VALUES (77896, 0, 0, 0, 0, 338, 110);
INSERT INTO public.who_global_data VALUES (77897, 0, 0, 0, 0, 338, 106);
INSERT INTO public.who_global_data VALUES (77898, 0, 0, 0, 0, 338, 89);
INSERT INTO public.who_global_data VALUES (77899, 0, 0, 0, 0, 338, 121);
INSERT INTO public.who_global_data VALUES (77900, 0, 0, 0, 0, 338, 163);
INSERT INTO public.who_global_data VALUES (77901, 0, 0, 0, 0, 338, 70);
INSERT INTO public.who_global_data VALUES (77902, 0, 7, 0, 1, 338, 174);
INSERT INTO public.who_global_data VALUES (77903, 0, 0, 0, 0, 338, 175);
INSERT INTO public.who_global_data VALUES (77904, 0, 0, 0, 0, 338, 118);
INSERT INTO public.who_global_data VALUES (77905, 0, 0, 0, 0, 338, 189);
INSERT INTO public.who_global_data VALUES (77906, 0, 0, 0, 0, 338, 124);
INSERT INTO public.who_global_data VALUES (77907, 0, 0, 0, 0, 338, 192);
INSERT INTO public.who_global_data VALUES (77908, 231, 837, 5, 7, 338, 41);
INSERT INTO public.who_global_data VALUES (77909, 0, 0, 0, 0, 338, 95);
INSERT INTO public.who_global_data VALUES (77910, 0, 0, 0, 0, 338, 74);
INSERT INTO public.who_global_data VALUES (77911, 0, 0, 0, 0, 338, 11);
INSERT INTO public.who_global_data VALUES (77912, 0, 2, 0, 0, 338, 87);
INSERT INTO public.who_global_data VALUES (77913, 0, 0, 0, 0, 338, 214);
INSERT INTO public.who_global_data VALUES (77914, 0, 0, 0, 0, 338, 116);
INSERT INTO public.who_global_data VALUES (77915, 0, 0, 0, 0, 338, 157);
INSERT INTO public.who_global_data VALUES (77916, 0, 0, 0, 0, 338, 182);
INSERT INTO public.who_global_data VALUES (77917, 0, 0, 0, 0, 338, 186);
INSERT INTO public.who_global_data VALUES (77918, 0, 0, 0, 0, 338, 127);
INSERT INTO public.who_global_data VALUES (77919, 0, 0, 0, 0, 338, 232);
INSERT INTO public.who_global_data VALUES (77920, 0, 0, 0, 0, 338, 33);
INSERT INTO public.who_global_data VALUES (77921, 0, 0, 0, 0, 338, 97);
INSERT INTO public.who_global_data VALUES (77922, 0, 0, 0, 0, 338, 42);
INSERT INTO public.who_global_data VALUES (77923, 0, 0, 0, 0, 338, 198);
INSERT INTO public.who_global_data VALUES (77924, 0, 0, 0, 0, 338, 216);
INSERT INTO public.who_global_data VALUES (77925, 0, 0, 0, 0, 338, 164);
INSERT INTO public.who_global_data VALUES (77926, 0, 0, 0, 0, 338, 235);
INSERT INTO public.who_global_data VALUES (77927, 0, 0, 0, 0, 338, 67);
INSERT INTO public.who_global_data VALUES (77928, 0, 0, 0, 0, 338, 15);
INSERT INTO public.who_global_data VALUES (77929, 0, 0, 0, 0, 338, 180);
INSERT INTO public.who_global_data VALUES (77930, 1, 94, 0, 0, 338, 237);
INSERT INTO public.who_global_data VALUES (77931, 0, 0, 0, 0, 338, 25);
INSERT INTO public.who_global_data VALUES (77932, 0, 0, 0, 0, 338, 209);
INSERT INTO public.who_global_data VALUES (77933, 0, 0, 0, 0, 338, 217);
INSERT INTO public.who_global_data VALUES (77934, 0, 0, 0, 0, 338, 79);
INSERT INTO public.who_global_data VALUES (77935, 0, 0, 0, 0, 338, 143);
INSERT INTO public.who_global_data VALUES (77936, 0, 0, 0, 0, 338, 229);
INSERT INTO public.who_global_data VALUES (77937, 0, 0, 0, 0, 338, 141);
INSERT INTO public.who_global_data VALUES (77938, 0, 0, 0, 0, 338, 197);
INSERT INTO public.who_global_data VALUES (77939, 1, 29, 0, 1, 338, 221);
INSERT INTO public.who_global_data VALUES (77940, 0, 5, 0, 0, 338, 150);
INSERT INTO public.who_global_data VALUES (77941, 0, 0, 0, 0, 338, 56);
INSERT INTO public.who_global_data VALUES (77942, 0, 0, 0, 0, 338, 167);
INSERT INTO public.who_global_data VALUES (77943, 0, 1, 0, 0, 338, 23);
INSERT INTO public.who_global_data VALUES (77944, 1, 1, 0, 0, 338, 222);
INSERT INTO public.who_global_data VALUES (77945, 0, 0, 0, 0, 338, 219);
INSERT INTO public.who_global_data VALUES (77946, 0, 0, 0, 0, 338, 7);
INSERT INTO public.who_global_data VALUES (77947, 0, 39, 0, 0, 338, 161);
INSERT INTO public.who_global_data VALUES (77948, 0, 11, 0, 0, 338, 149);
INSERT INTO public.who_global_data VALUES (77949, 0, 0, 0, 0, 338, 6);
INSERT INTO public.who_global_data VALUES (77950, 0, 0, 0, 0, 338, 139);
INSERT INTO public.who_global_data VALUES (77951, 0, 0, 0, 0, 338, 211);
INSERT INTO public.who_global_data VALUES (77952, 0, 0, 0, 0, 338, 14);
INSERT INTO public.who_global_data VALUES (77953, 0, 0, 0, 0, 338, 111);
INSERT INTO public.who_global_data VALUES (77954, 0, 0, 0, 0, 338, 207);
INSERT INTO public.who_global_data VALUES (77955, 0, 0, 0, 0, 338, 66);
INSERT INTO public.who_global_data VALUES (77956, 0, 0, 0, 0, 338, 173);
INSERT INTO public.who_global_data VALUES (77957, 0, 0, 0, 0, 338, 145);
INSERT INTO public.who_global_data VALUES (77958, 0, 0, 0, 0, 338, 65);
INSERT INTO public.who_global_data VALUES (77959, 0, 0, 0, 0, 338, 184);
INSERT INTO public.who_global_data VALUES (77960, 0, 0, 0, 0, 338, 98);
INSERT INTO public.who_global_data VALUES (77961, 0, 17, 0, 0, 338, 104);
INSERT INTO public.who_global_data VALUES (77962, 0, 0, 0, 0, 338, 73);
INSERT INTO public.who_global_data VALUES (77963, 18, 57, 0, 0, 338, 8);
INSERT INTO public.who_global_data VALUES (77964, 0, 0, 0, 0, 338, 227);
INSERT INTO public.who_global_data VALUES (77965, 0, 0, 0, 0, 338, 75);
INSERT INTO public.who_global_data VALUES (77966, 0, 0, 0, 0, 338, 45);
INSERT INTO public.who_global_data VALUES (77967, 0, 0, 0, 0, 338, 133);
INSERT INTO public.who_global_data VALUES (77968, 0, 0, 0, 0, 338, 202);
INSERT INTO public.who_global_data VALUES (77969, 0, 20, 0, 0, 338, 129);
INSERT INTO public.who_global_data VALUES (77970, 0, 0, 0, 0, 338, 36);
INSERT INTO public.who_global_data VALUES (77971, 0, 0, 0, 0, 338, 51);
INSERT INTO public.who_global_data VALUES (77972, 0, 0, 0, 0, 338, 206);
INSERT INTO public.who_global_data VALUES (77973, 0, 0, 0, 0, 338, 5);
INSERT INTO public.who_global_data VALUES (77974, 0, 0, 0, 0, 303, 103);
INSERT INTO public.who_global_data VALUES (77975, 0, 0, 0, 0, 303, 58);
INSERT INTO public.who_global_data VALUES (77976, 0, 0, 0, 0, 303, 195);
INSERT INTO public.who_global_data VALUES (77977, 0, 0, 0, 0, 303, 115);
INSERT INTO public.who_global_data VALUES (77978, 0, 0, 0, 0, 303, 99);
INSERT INTO public.who_global_data VALUES (77979, 0, 0, 0, 0, 303, 153);
INSERT INTO public.who_global_data VALUES (77980, 0, 0, 0, 0, 303, 93);
INSERT INTO public.who_global_data VALUES (77981, 0, 0, 0, 0, 303, 84);
INSERT INTO public.who_global_data VALUES (77982, 0, 0, 0, 0, 303, 78);
INSERT INTO public.who_global_data VALUES (77983, 0, 0, 0, 0, 303, 170);
INSERT INTO public.who_global_data VALUES (77984, 0, 0, 0, 0, 303, 32);
INSERT INTO public.who_global_data VALUES (77985, 1, 26, 0, 0, 303, 155);
INSERT INTO public.who_global_data VALUES (77986, 0, 0, 0, 0, 303, 82);
INSERT INTO public.who_global_data VALUES (77987, 0, 0, 0, 0, 303, 16);
INSERT INTO public.who_global_data VALUES (77988, 0, 0, 0, 0, 303, 72);
INSERT INTO public.who_global_data VALUES (77989, 0, 0, 0, 0, 303, 43);
INSERT INTO public.who_global_data VALUES (77990, 0, 0, 0, 0, 303, 120);
INSERT INTO public.who_global_data VALUES (77991, 0, 0, 0, 0, 303, 213);
INSERT INTO public.who_global_data VALUES (77992, 0, 0, 0, 0, 303, 31);
INSERT INTO public.who_global_data VALUES (77993, 0, 1, 0, 0, 303, 204);
INSERT INTO public.who_global_data VALUES (77994, 0, 0, 0, 0, 303, 152);
INSERT INTO public.who_global_data VALUES (77995, 0, 0, 0, 0, 303, 144);
INSERT INTO public.who_global_data VALUES (77996, 0, 0, 0, 0, 303, 96);
INSERT INTO public.who_global_data VALUES (77997, 0, 0, 0, 0, 303, 47);
INSERT INTO public.who_global_data VALUES (77998, 0, 0, 0, 0, 303, 80);
INSERT INTO public.who_global_data VALUES (77999, 0, 0, 0, 0, 303, 159);
INSERT INTO public.who_global_data VALUES (78000, 0, 0, 0, 0, 303, 27);
INSERT INTO public.who_global_data VALUES (78001, 0, 0, 0, 0, 303, 146);
INSERT INTO public.who_global_data VALUES (78002, 0, 0, 0, 0, 303, 71);
INSERT INTO public.who_global_data VALUES (78003, 0, 0, 0, 0, 303, 210);
INSERT INTO public.who_global_data VALUES (78004, 0, 0, 0, 0, 303, 54);
INSERT INTO public.who_global_data VALUES (78005, 0, 0, 0, 0, 303, 147);
INSERT INTO public.who_global_data VALUES (78006, 0, 0, 0, 0, 303, 2);
INSERT INTO public.who_global_data VALUES (78007, 0, 0, 0, 0, 303, 105);
INSERT INTO public.who_global_data VALUES (78008, 0, 0, 0, 0, 303, 53);
INSERT INTO public.who_global_data VALUES (78009, 0, 5, 0, 0, 303, 81);
INSERT INTO public.who_global_data VALUES (78010, 0, 0, 0, 0, 303, 223);
INSERT INTO public.who_global_data VALUES (78011, 0, 13, 0, 0, 303, 94);
INSERT INTO public.who_global_data VALUES (78012, 0, 0, 0, 0, 303, 154);
INSERT INTO public.who_global_data VALUES (78013, 0, 0, 0, 0, 303, 83);
INSERT INTO public.who_global_data VALUES (78014, 0, 0, 0, 0, 303, 194);
INSERT INTO public.who_global_data VALUES (78015, 0, 0, 0, 0, 303, 136);
INSERT INTO public.who_global_data VALUES (78016, 649, 77045, 97, 2445, 303, 179);
INSERT INTO public.who_global_data VALUES (78017, 0, 0, 0, 0, 303, 57);
INSERT INTO public.who_global_data VALUES (78018, 0, 0, 0, 0, 303, 35);
INSERT INTO public.who_global_data VALUES (78019, 0, 0, 0, 0, 303, 228);
INSERT INTO public.who_global_data VALUES (78020, 0, 0, 0, 0, 303, 19);
INSERT INTO public.who_global_data VALUES (78021, 0, 0, 0, 0, 303, 22);
INSERT INTO public.who_global_data VALUES (78022, 0, 0, 0, 0, 303, 1);
INSERT INTO public.who_global_data VALUES (78023, 0, 0, 0, 0, 303, 21);
INSERT INTO public.who_global_data VALUES (78024, 0, 0, 0, 0, 303, 234);
INSERT INTO public.who_global_data VALUES (78025, 0, 0, 0, 0, 303, 91);
INSERT INTO public.who_global_data VALUES (78026, 0, 0, 0, 0, 303, 137);
INSERT INTO public.who_global_data VALUES (78027, 0, 0, 0, 0, 303, 201);
INSERT INTO public.who_global_data VALUES (78028, 0, 0, 0, 0, 303, 171);
INSERT INTO public.who_global_data VALUES (78029, 0, 0, 0, 0, 303, 92);
INSERT INTO public.who_global_data VALUES (78030, 0, 0, 0, 0, 303, 112);
INSERT INTO public.who_global_data VALUES (78031, 0, 0, 0, 0, 303, 62);
INSERT INTO public.who_global_data VALUES (78032, 0, 0, 0, 0, 303, 69);
INSERT INTO public.who_global_data VALUES (78033, 0, 0, 0, 0, 303, 220);
INSERT INTO public.who_global_data VALUES (78034, 0, 0, 0, 0, 303, 100);
INSERT INTO public.who_global_data VALUES (78035, 0, 5, 0, 0, 303, 187);
INSERT INTO public.who_global_data VALUES (78036, 0, 0, 0, 0, 303, 63);
INSERT INTO public.who_global_data VALUES (78037, 0, 0, 0, 0, 303, 28);
INSERT INTO public.who_global_data VALUES (78038, 0, 0, 0, 0, 303, 172);
INSERT INTO public.who_global_data VALUES (78039, 0, 0, 0, 0, 303, 17);
INSERT INTO public.who_global_data VALUES (78040, 0, 0, 0, 0, 303, 226);
INSERT INTO public.who_global_data VALUES (78041, 0, 0, 0, 0, 303, 236);
INSERT INTO public.who_global_data VALUES (78042, 0, 0, 0, 0, 303, 76);
INSERT INTO public.who_global_data VALUES (78043, 0, 0, 0, 0, 303, 30);
INSERT INTO public.who_global_data VALUES (78044, 0, 0, 0, 0, 303, 128);
INSERT INTO public.who_global_data VALUES (78045, 0, 1, 0, 0, 303, 86);
INSERT INTO public.who_global_data VALUES (78046, 0, 12, 0, 1, 303, 140);
INSERT INTO public.who_global_data VALUES (78047, 0, 0, 0, 0, 303, 44);
INSERT INTO public.who_global_data VALUES (78048, 0, 0, 0, 0, 303, 113);
INSERT INTO public.who_global_data VALUES (78049, 0, 0, 0, 0, 303, 29);
INSERT INTO public.who_global_data VALUES (78050, 0, 0, 0, 0, 303, 125);
INSERT INTO public.who_global_data VALUES (78051, 0, 0, 0, 0, 303, 131);
INSERT INTO public.who_global_data VALUES (78052, 0, 15, 0, 0, 303, 46);
INSERT INTO public.who_global_data VALUES (78053, 0, 0, 0, 0, 303, 10);
INSERT INTO public.who_global_data VALUES (78054, 0, 0, 0, 0, 303, 205);
INSERT INTO public.who_global_data VALUES (78055, 0, 0, 0, 0, 303, 50);
INSERT INTO public.who_global_data VALUES (78056, 0, 0, 0, 0, 303, 20);
INSERT INTO public.who_global_data VALUES (78057, 0, 0, 0, 0, 303, 13);
INSERT INTO public.who_global_data VALUES (78058, 0, 0, 0, 0, 303, 148);
INSERT INTO public.who_global_data VALUES (78059, 0, 0, 0, 0, 303, 230);
INSERT INTO public.who_global_data VALUES (78060, 0, 0, 0, 0, 303, 190);
INSERT INTO public.who_global_data VALUES (78061, 0, 0, 0, 0, 303, 188);
INSERT INTO public.who_global_data VALUES (78062, 0, 0, 0, 0, 303, 123);
INSERT INTO public.who_global_data VALUES (78063, 0, 0, 0, 0, 303, 9);
INSERT INTO public.who_global_data VALUES (78064, 0, 0, 0, 0, 303, 102);
INSERT INTO public.who_global_data VALUES (78065, 0, 0, 0, 0, 303, 34);
INSERT INTO public.who_global_data VALUES (78066, 0, 0, 0, 0, 303, 212);
INSERT INTO public.who_global_data VALUES (78067, 0, 0, 0, 0, 303, 122);
INSERT INTO public.who_global_data VALUES (78068, 0, 0, 0, 0, 303, 38);
INSERT INTO public.who_global_data VALUES (78069, 0, 0, 0, 0, 303, 130);
INSERT INTO public.who_global_data VALUES (78070, 0, 7, 0, 0, 303, 37);
INSERT INTO public.who_global_data VALUES (78071, 0, 0, 0, 0, 303, 231);
INSERT INTO public.who_global_data VALUES (78072, 15, 47, 3, 8, 303, 107);
INSERT INTO public.who_global_data VALUES (78073, 0, 0, 0, 0, 303, 101);
INSERT INTO public.who_global_data VALUES (78074, 0, 0, 0, 0, 303, 132);
INSERT INTO public.who_global_data VALUES (78075, 0, 0, 0, 0, 303, 176);
INSERT INTO public.who_global_data VALUES (78076, 0, 1, 0, 0, 303, 200);
INSERT INTO public.who_global_data VALUES (78077, 62, 79, 2, 2, 303, 169);
INSERT INTO public.who_global_data VALUES (78078, 0, 0, 0, 0, 303, 225);
INSERT INTO public.who_global_data VALUES (78079, 12, 148, 0, 1, 303, 165);
INSERT INTO public.who_global_data VALUES (78080, 0, 0, 0, 0, 303, 233);
INSERT INTO public.who_global_data VALUES (78081, 0, 0, 0, 0, 303, 215);
INSERT INTO public.who_global_data VALUES (78082, 0, 0, 0, 0, 303, 177);
INSERT INTO public.who_global_data VALUES (78083, 0, 0, 0, 0, 303, 183);
INSERT INTO public.who_global_data VALUES (78084, 0, 0, 0, 0, 303, 203);
INSERT INTO public.who_global_data VALUES (78085, 0, 0, 0, 0, 303, 162);
INSERT INTO public.who_global_data VALUES (78086, 0, 0, 0, 0, 303, 12);
INSERT INTO public.who_global_data VALUES (78087, 0, 0, 0, 0, 303, 24);
INSERT INTO public.who_global_data VALUES (78088, 0, 0, 0, 0, 303, 119);
INSERT INTO public.who_global_data VALUES (78089, 0, 0, 0, 0, 303, 39);
INSERT INTO public.who_global_data VALUES (78090, 0, 5, 0, 0, 303, 26);
INSERT INTO public.who_global_data VALUES (78091, 0, 0, 0, 0, 303, 59);
INSERT INTO public.who_global_data VALUES (78092, 0, 0, 0, 0, 303, 77);
INSERT INTO public.who_global_data VALUES (78093, 0, 0, 0, 0, 303, 134);
INSERT INTO public.who_global_data VALUES (78094, 0, 0, 0, 0, 303, 4);
INSERT INTO public.who_global_data VALUES (78095, 0, 0, 0, 0, 303, 109);
INSERT INTO public.who_global_data VALUES (78096, 0, 0, 0, 0, 303, 90);
INSERT INTO public.who_global_data VALUES (78097, 0, 0, 0, 0, 303, 61);
INSERT INTO public.who_global_data VALUES (78098, 0, 0, 0, 0, 303, 85);
INSERT INTO public.who_global_data VALUES (78099, 0, 26, 0, 0, 303, 49);
INSERT INTO public.who_global_data VALUES (78100, 0, 0, 0, 0, 303, 208);
INSERT INTO public.who_global_data VALUES (78101, 0, 0, 0, 0, 303, 166);
INSERT INTO public.who_global_data VALUES (78102, 0, 0, 0, 0, 303, 64);
INSERT INTO public.who_global_data VALUES (78103, 0, 0, 0, 0, 303, 199);
INSERT INTO public.who_global_data VALUES (78104, 0, 0, 0, 0, 303, 114);
INSERT INTO public.who_global_data VALUES (78105, 0, 0, 0, 0, 303, 60);
INSERT INTO public.who_global_data VALUES (78106, 0, 0, 0, 0, 303, 68);
INSERT INTO public.who_global_data VALUES (78107, 0, 0, 0, 0, 303, 158);
INSERT INTO public.who_global_data VALUES (78108, 0, 0, 0, 0, 303, 52);
INSERT INTO public.who_global_data VALUES (78109, 0, 0, 0, 0, 303, 117);
INSERT INTO public.who_global_data VALUES (78110, 0, 0, 0, 0, 303, 126);
INSERT INTO public.who_global_data VALUES (78111, 0, 0, 0, 0, 303, 196);
INSERT INTO public.who_global_data VALUES (78112, 0, 0, 0, 0, 303, 142);
INSERT INTO public.who_global_data VALUES (78113, 0, 0, 0, 0, 303, 185);
INSERT INTO public.who_global_data VALUES (78114, 0, 0, 0, 0, 303, 138);
INSERT INTO public.who_global_data VALUES (78115, 0, 0, 0, 0, 303, 181);
INSERT INTO public.who_global_data VALUES (78116, 0, 0, 0, 0, 303, 178);
INSERT INTO public.who_global_data VALUES (78117, 0, 0, 0, 0, 303, 168);
INSERT INTO public.who_global_data VALUES (78118, 0, 0, 0, 0, 303, 160);
INSERT INTO public.who_global_data VALUES (78119, 0, 5, 0, 0, 303, 151);
INSERT INTO public.who_global_data VALUES (78120, 0, 0, 0, 0, 303, 193);
INSERT INTO public.who_global_data VALUES (78121, 0, 0, 0, 0, 303, 18);
INSERT INTO public.who_global_data VALUES (78122, 0, 0, 0, 0, 303, 40);
INSERT INTO public.who_global_data VALUES (78123, 0, 0, 0, 0, 303, 218);
INSERT INTO public.who_global_data VALUES (78124, 0, 0, 0, 0, 303, 191);
INSERT INTO public.who_global_data VALUES (78125, 0, 0, 0, 0, 303, 156);
INSERT INTO public.who_global_data VALUES (78126, 0, 0, 0, 0, 303, 135);
INSERT INTO public.who_global_data VALUES (78127, 0, 0, 0, 0, 303, 55);
INSERT INTO public.who_global_data VALUES (78128, 0, 0, 0, 0, 303, 88);
INSERT INTO public.who_global_data VALUES (78129, 0, 0, 0, 0, 303, 108);
INSERT INTO public.who_global_data VALUES (78130, 0, 0, 0, 0, 303, 48);
INSERT INTO public.who_global_data VALUES (78131, 0, 0, 0, 0, 303, 3);
INSERT INTO public.who_global_data VALUES (78132, 57, 695, 1, 3, 303, 224);
INSERT INTO public.who_global_data VALUES (78133, 0, 0, 0, 0, 303, 110);
INSERT INTO public.who_global_data VALUES (78134, 0, 0, 0, 0, 303, 106);
INSERT INTO public.who_global_data VALUES (78135, 0, 0, 0, 0, 303, 89);
INSERT INTO public.who_global_data VALUES (78136, 0, 0, 0, 0, 303, 121);
INSERT INTO public.who_global_data VALUES (78137, 0, 0, 0, 0, 303, 163);
INSERT INTO public.who_global_data VALUES (78138, 0, 0, 0, 0, 303, 70);
INSERT INTO public.who_global_data VALUES (78139, 0, 7, 0, 1, 303, 174);
INSERT INTO public.who_global_data VALUES (78140, 0, 0, 0, 0, 303, 175);
INSERT INTO public.who_global_data VALUES (78141, 0, 0, 0, 0, 303, 118);
INSERT INTO public.who_global_data VALUES (78142, 0, 0, 0, 0, 303, 189);
INSERT INTO public.who_global_data VALUES (78143, 0, 0, 0, 0, 303, 124);
INSERT INTO public.who_global_data VALUES (78144, 0, 0, 0, 0, 303, 192);
INSERT INTO public.who_global_data VALUES (78145, 169, 606, 0, 2, 303, 41);
INSERT INTO public.who_global_data VALUES (78146, 0, 0, 0, 0, 303, 95);
INSERT INTO public.who_global_data VALUES (78147, 0, 0, 0, 0, 303, 74);
INSERT INTO public.who_global_data VALUES (78148, 0, 0, 0, 0, 303, 11);
INSERT INTO public.who_global_data VALUES (78149, 0, 2, 0, 0, 303, 87);
INSERT INTO public.who_global_data VALUES (78150, 0, 0, 0, 0, 303, 214);
INSERT INTO public.who_global_data VALUES (78151, 0, 0, 0, 0, 303, 116);
INSERT INTO public.who_global_data VALUES (78152, 0, 0, 0, 0, 303, 157);
INSERT INTO public.who_global_data VALUES (78153, 0, 0, 0, 0, 303, 182);
INSERT INTO public.who_global_data VALUES (78154, 0, 0, 0, 0, 303, 186);
INSERT INTO public.who_global_data VALUES (78155, 0, 0, 0, 0, 303, 127);
INSERT INTO public.who_global_data VALUES (78156, 0, 0, 0, 0, 303, 232);
INSERT INTO public.who_global_data VALUES (78157, 0, 0, 0, 0, 303, 33);
INSERT INTO public.who_global_data VALUES (78158, 0, 0, 0, 0, 303, 97);
INSERT INTO public.who_global_data VALUES (78159, 0, 0, 0, 0, 303, 42);
INSERT INTO public.who_global_data VALUES (78160, 0, 0, 0, 0, 303, 198);
INSERT INTO public.who_global_data VALUES (78161, 0, 0, 0, 0, 303, 216);
INSERT INTO public.who_global_data VALUES (78162, 0, 0, 0, 0, 303, 164);
INSERT INTO public.who_global_data VALUES (78163, 0, 0, 0, 0, 303, 235);
INSERT INTO public.who_global_data VALUES (78164, 0, 0, 0, 0, 303, 67);
INSERT INTO public.who_global_data VALUES (78165, 0, 0, 0, 0, 303, 15);
INSERT INTO public.who_global_data VALUES (78166, 0, 0, 0, 0, 303, 180);
INSERT INTO public.who_global_data VALUES (78167, 0, 93, 0, 0, 303, 237);
INSERT INTO public.who_global_data VALUES (78168, 0, 0, 0, 0, 303, 25);
INSERT INTO public.who_global_data VALUES (78169, 0, 0, 0, 0, 303, 209);
INSERT INTO public.who_global_data VALUES (78170, 0, 0, 0, 0, 303, 217);
INSERT INTO public.who_global_data VALUES (78171, 0, 0, 0, 0, 303, 79);
INSERT INTO public.who_global_data VALUES (78172, 0, 0, 0, 0, 303, 143);
INSERT INTO public.who_global_data VALUES (78173, 0, 0, 0, 0, 303, 229);
INSERT INTO public.who_global_data VALUES (78174, 0, 0, 0, 0, 303, 141);
INSERT INTO public.who_global_data VALUES (78175, 0, 0, 0, 0, 303, 197);
INSERT INTO public.who_global_data VALUES (78176, 0, 28, 0, 1, 303, 221);
INSERT INTO public.who_global_data VALUES (78177, 0, 5, 0, 0, 303, 150);
INSERT INTO public.who_global_data VALUES (78178, 0, 0, 0, 0, 303, 56);
INSERT INTO public.who_global_data VALUES (78179, 0, 0, 0, 0, 303, 167);
INSERT INTO public.who_global_data VALUES (78180, 0, 1, 0, 0, 303, 23);
INSERT INTO public.who_global_data VALUES (78181, 0, 0, 0, 0, 303, 222);
INSERT INTO public.who_global_data VALUES (78182, 0, 0, 0, 0, 303, 219);
INSERT INTO public.who_global_data VALUES (78183, 0, 0, 0, 0, 303, 7);
INSERT INTO public.who_global_data VALUES (78184, 0, 39, 0, 0, 303, 161);
INSERT INTO public.who_global_data VALUES (78185, 1, 11, 0, 0, 303, 149);
INSERT INTO public.who_global_data VALUES (78186, 0, 0, 0, 0, 303, 6);
INSERT INTO public.who_global_data VALUES (78187, 0, 0, 0, 0, 303, 139);
INSERT INTO public.who_global_data VALUES (78188, 0, 0, 0, 0, 303, 211);
INSERT INTO public.who_global_data VALUES (78189, 0, 0, 0, 0, 303, 14);
INSERT INTO public.who_global_data VALUES (78190, 0, 0, 0, 0, 303, 111);
INSERT INTO public.who_global_data VALUES (78191, 0, 0, 0, 0, 303, 207);
INSERT INTO public.who_global_data VALUES (78192, 0, 0, 0, 0, 303, 66);
INSERT INTO public.who_global_data VALUES (78193, 0, 0, 0, 0, 303, 173);
INSERT INTO public.who_global_data VALUES (78194, 0, 0, 0, 0, 303, 145);
INSERT INTO public.who_global_data VALUES (78195, 0, 0, 0, 0, 303, 65);
INSERT INTO public.who_global_data VALUES (78196, 0, 0, 0, 0, 303, 184);
INSERT INTO public.who_global_data VALUES (78197, 0, 0, 0, 0, 303, 98);
INSERT INTO public.who_global_data VALUES (78198, 0, 17, 0, 0, 303, 104);
INSERT INTO public.who_global_data VALUES (78199, 0, 0, 0, 0, 303, 73);
INSERT INTO public.who_global_data VALUES (78200, 0, 39, 0, 0, 303, 8);
INSERT INTO public.who_global_data VALUES (78201, 0, 0, 0, 0, 303, 227);
INSERT INTO public.who_global_data VALUES (78202, 0, 0, 0, 0, 303, 75);
INSERT INTO public.who_global_data VALUES (78203, 0, 0, 0, 0, 303, 45);
INSERT INTO public.who_global_data VALUES (78204, 0, 0, 0, 0, 303, 133);
INSERT INTO public.who_global_data VALUES (78205, 0, 0, 0, 0, 303, 202);
INSERT INTO public.who_global_data VALUES (78206, 0, 20, 0, 0, 303, 129);
INSERT INTO public.who_global_data VALUES (78207, 0, 0, 0, 0, 303, 36);
INSERT INTO public.who_global_data VALUES (78208, 0, 0, 0, 0, 303, 51);
INSERT INTO public.who_global_data VALUES (78209, 0, 0, 0, 0, 303, 206);
INSERT INTO public.who_global_data VALUES (78210, 0, 0, 0, 0, 303, 5);
INSERT INTO public.who_global_data VALUES (78211, 0, 0, 0, 0, 306, 103);
INSERT INTO public.who_global_data VALUES (78212, 0, 0, 0, 0, 306, 58);
INSERT INTO public.who_global_data VALUES (78213, 0, 0, 0, 0, 306, 195);
INSERT INTO public.who_global_data VALUES (78214, 0, 0, 0, 0, 306, 115);
INSERT INTO public.who_global_data VALUES (78215, 0, 0, 0, 0, 306, 99);
INSERT INTO public.who_global_data VALUES (78216, 0, 0, 0, 0, 306, 153);
INSERT INTO public.who_global_data VALUES (78217, 0, 0, 0, 0, 306, 93);
INSERT INTO public.who_global_data VALUES (78218, 0, 0, 0, 0, 306, 84);
INSERT INTO public.who_global_data VALUES (78219, 0, 0, 0, 0, 306, 78);
INSERT INTO public.who_global_data VALUES (78220, 0, 0, 0, 0, 306, 170);
INSERT INTO public.who_global_data VALUES (78221, 0, 0, 0, 0, 306, 32);
INSERT INTO public.who_global_data VALUES (78222, 4, 25, 0, 0, 306, 155);
INSERT INTO public.who_global_data VALUES (78223, 0, 0, 0, 0, 306, 82);
INSERT INTO public.who_global_data VALUES (78224, 0, 0, 0, 0, 306, 16);
INSERT INTO public.who_global_data VALUES (78225, 0, 0, 0, 0, 306, 72);
INSERT INTO public.who_global_data VALUES (78226, 0, 0, 0, 0, 306, 43);
INSERT INTO public.who_global_data VALUES (78227, 0, 0, 0, 0, 306, 120);
INSERT INTO public.who_global_data VALUES (78228, 0, 0, 0, 0, 306, 213);
INSERT INTO public.who_global_data VALUES (78229, 0, 0, 0, 0, 306, 31);
INSERT INTO public.who_global_data VALUES (78230, 0, 1, 0, 0, 306, 204);
INSERT INTO public.who_global_data VALUES (78231, 0, 0, 0, 0, 306, 152);
INSERT INTO public.who_global_data VALUES (78232, 0, 0, 0, 0, 306, 144);
INSERT INTO public.who_global_data VALUES (78233, 0, 0, 0, 0, 306, 96);
INSERT INTO public.who_global_data VALUES (78234, 0, 0, 0, 0, 306, 47);
INSERT INTO public.who_global_data VALUES (78235, 0, 0, 0, 0, 306, 80);
INSERT INTO public.who_global_data VALUES (78236, 0, 0, 0, 0, 306, 159);
INSERT INTO public.who_global_data VALUES (78237, 0, 0, 0, 0, 306, 27);
INSERT INTO public.who_global_data VALUES (78238, 0, 0, 0, 0, 306, 146);
INSERT INTO public.who_global_data VALUES (78239, 0, 0, 0, 0, 306, 71);
INSERT INTO public.who_global_data VALUES (78240, 0, 0, 0, 0, 306, 210);
INSERT INTO public.who_global_data VALUES (78241, 0, 0, 0, 0, 306, 54);
INSERT INTO public.who_global_data VALUES (78242, 0, 0, 0, 0, 306, 147);
INSERT INTO public.who_global_data VALUES (78243, 0, 0, 0, 0, 306, 2);
INSERT INTO public.who_global_data VALUES (78244, 0, 0, 0, 0, 306, 105);
INSERT INTO public.who_global_data VALUES (78245, 0, 0, 0, 0, 306, 53);
INSERT INTO public.who_global_data VALUES (78246, 0, 5, 0, 0, 306, 81);
INSERT INTO public.who_global_data VALUES (78247, 0, 0, 0, 0, 306, 223);
INSERT INTO public.who_global_data VALUES (78248, 1, 13, 0, 0, 306, 94);
INSERT INTO public.who_global_data VALUES (78249, 0, 0, 0, 0, 306, 154);
INSERT INTO public.who_global_data VALUES (78250, 0, 0, 0, 0, 306, 83);
INSERT INTO public.who_global_data VALUES (78251, 0, 0, 0, 0, 306, 194);
INSERT INTO public.who_global_data VALUES (78252, 0, 0, 0, 0, 306, 136);
INSERT INTO public.who_global_data VALUES (78253, 825, 76396, 109, 2348, 306, 179);
INSERT INTO public.who_global_data VALUES (78254, 0, 0, 0, 0, 306, 57);
INSERT INTO public.who_global_data VALUES (78255, 0, 0, 0, 0, 306, 35);
INSERT INTO public.who_global_data VALUES (78256, 0, 0, 0, 0, 306, 228);
INSERT INTO public.who_global_data VALUES (78257, 0, 0, 0, 0, 306, 19);
INSERT INTO public.who_global_data VALUES (78258, 0, 0, 0, 0, 306, 22);
INSERT INTO public.who_global_data VALUES (78259, 0, 0, 0, 0, 306, 1);
INSERT INTO public.who_global_data VALUES (78260, 0, 0, 0, 0, 306, 21);
INSERT INTO public.who_global_data VALUES (78261, 0, 0, 0, 0, 306, 234);
INSERT INTO public.who_global_data VALUES (78262, 0, 0, 0, 0, 306, 91);
INSERT INTO public.who_global_data VALUES (78263, 0, 0, 0, 0, 306, 137);
INSERT INTO public.who_global_data VALUES (78264, 0, 0, 0, 0, 306, 201);
INSERT INTO public.who_global_data VALUES (78265, 0, 0, 0, 0, 306, 171);
INSERT INTO public.who_global_data VALUES (78266, 0, 0, 0, 0, 306, 92);
INSERT INTO public.who_global_data VALUES (78267, 0, 0, 0, 0, 306, 112);
INSERT INTO public.who_global_data VALUES (78268, 0, 0, 0, 0, 306, 62);
INSERT INTO public.who_global_data VALUES (78269, 0, 0, 0, 0, 306, 69);
INSERT INTO public.who_global_data VALUES (78270, 0, 0, 0, 0, 306, 220);
INSERT INTO public.who_global_data VALUES (78271, 0, 0, 0, 0, 306, 100);
INSERT INTO public.who_global_data VALUES (78272, 0, 5, 0, 0, 306, 187);
INSERT INTO public.who_global_data VALUES (78273, 0, 0, 0, 0, 306, 63);
INSERT INTO public.who_global_data VALUES (78274, 0, 0, 0, 0, 306, 28);
INSERT INTO public.who_global_data VALUES (78275, 0, 0, 0, 0, 306, 172);
INSERT INTO public.who_global_data VALUES (78276, 0, 0, 0, 0, 306, 17);
INSERT INTO public.who_global_data VALUES (78277, 0, 0, 0, 0, 306, 226);
INSERT INTO public.who_global_data VALUES (78278, 0, 0, 0, 0, 306, 236);
INSERT INTO public.who_global_data VALUES (78279, 0, 0, 0, 0, 306, 76);
INSERT INTO public.who_global_data VALUES (78280, 0, 0, 0, 0, 306, 30);
INSERT INTO public.who_global_data VALUES (78281, 0, 0, 0, 0, 306, 128);
INSERT INTO public.who_global_data VALUES (78282, 0, 1, 0, 0, 306, 86);
INSERT INTO public.who_global_data VALUES (78283, 0, 12, 0, 1, 306, 140);
INSERT INTO public.who_global_data VALUES (78284, 0, 0, 0, 0, 306, 44);
INSERT INTO public.who_global_data VALUES (78285, 0, 0, 0, 0, 306, 113);
INSERT INTO public.who_global_data VALUES (78286, 0, 0, 0, 0, 306, 29);
INSERT INTO public.who_global_data VALUES (78287, 0, 0, 0, 0, 306, 125);
INSERT INTO public.who_global_data VALUES (78288, 0, 0, 0, 0, 306, 131);
INSERT INTO public.who_global_data VALUES (78289, 0, 15, 0, 0, 306, 46);
INSERT INTO public.who_global_data VALUES (78290, 0, 0, 0, 0, 306, 10);
INSERT INTO public.who_global_data VALUES (78291, 0, 0, 0, 0, 306, 205);
INSERT INTO public.who_global_data VALUES (78292, 0, 0, 0, 0, 306, 50);
INSERT INTO public.who_global_data VALUES (78293, 0, 0, 0, 0, 306, 20);
INSERT INTO public.who_global_data VALUES (78294, 0, 0, 0, 0, 306, 13);
INSERT INTO public.who_global_data VALUES (78295, 0, 0, 0, 0, 306, 148);
INSERT INTO public.who_global_data VALUES (78296, 0, 0, 0, 0, 306, 230);
INSERT INTO public.who_global_data VALUES (78297, 0, 0, 0, 0, 306, 190);
INSERT INTO public.who_global_data VALUES (78298, 0, 0, 0, 0, 306, 188);
INSERT INTO public.who_global_data VALUES (78299, 0, 0, 0, 0, 306, 123);
INSERT INTO public.who_global_data VALUES (78300, 0, 0, 0, 0, 306, 9);
INSERT INTO public.who_global_data VALUES (78301, 0, 0, 0, 0, 306, 102);
INSERT INTO public.who_global_data VALUES (78302, 0, 0, 0, 0, 306, 34);
INSERT INTO public.who_global_data VALUES (78303, 0, 0, 0, 0, 306, 212);
INSERT INTO public.who_global_data VALUES (78304, 0, 0, 0, 0, 306, 122);
INSERT INTO public.who_global_data VALUES (78305, 0, 0, 0, 0, 306, 38);
INSERT INTO public.who_global_data VALUES (78306, 0, 0, 0, 0, 306, 130);
INSERT INTO public.who_global_data VALUES (78307, 0, 7, 0, 0, 306, 37);
INSERT INTO public.who_global_data VALUES (78308, 0, 0, 0, 0, 306, 231);
INSERT INTO public.who_global_data VALUES (78309, 10, 32, 1, 5, 306, 107);
INSERT INTO public.who_global_data VALUES (78310, 0, 0, 0, 0, 306, 101);
INSERT INTO public.who_global_data VALUES (78311, 0, 0, 0, 0, 306, 132);
INSERT INTO public.who_global_data VALUES (78312, 0, 0, 0, 0, 306, 176);
INSERT INTO public.who_global_data VALUES (78313, 0, 1, 0, 0, 306, 200);
INSERT INTO public.who_global_data VALUES (78314, 14, 17, 0, 0, 306, 169);
INSERT INTO public.who_global_data VALUES (78315, 0, 0, 0, 0, 306, 225);
INSERT INTO public.who_global_data VALUES (78316, 27, 136, 0, 1, 306, 165);
INSERT INTO public.who_global_data VALUES (78317, 0, 0, 0, 0, 306, 233);
INSERT INTO public.who_global_data VALUES (78318, 0, 0, 0, 0, 306, 215);
INSERT INTO public.who_global_data VALUES (78319, 0, 0, 0, 0, 306, 177);
INSERT INTO public.who_global_data VALUES (78320, 0, 0, 0, 0, 306, 183);
INSERT INTO public.who_global_data VALUES (78321, 0, 0, 0, 0, 306, 203);
INSERT INTO public.who_global_data VALUES (78322, 0, 0, 0, 0, 306, 162);
INSERT INTO public.who_global_data VALUES (78323, 0, 0, 0, 0, 306, 12);
INSERT INTO public.who_global_data VALUES (78324, 0, 0, 0, 0, 306, 24);
INSERT INTO public.who_global_data VALUES (78325, 0, 0, 0, 0, 306, 119);
INSERT INTO public.who_global_data VALUES (78326, 0, 0, 0, 0, 306, 39);
INSERT INTO public.who_global_data VALUES (78327, 0, 5, 0, 0, 306, 26);
INSERT INTO public.who_global_data VALUES (78328, 0, 0, 0, 0, 306, 59);
INSERT INTO public.who_global_data VALUES (78329, 0, 0, 0, 0, 306, 77);
INSERT INTO public.who_global_data VALUES (78330, 0, 0, 0, 0, 306, 134);
INSERT INTO public.who_global_data VALUES (78331, 0, 0, 0, 0, 306, 4);
INSERT INTO public.who_global_data VALUES (78332, 0, 0, 0, 0, 306, 109);
INSERT INTO public.who_global_data VALUES (78333, 0, 0, 0, 0, 306, 90);
INSERT INTO public.who_global_data VALUES (78334, 0, 0, 0, 0, 306, 61);
INSERT INTO public.who_global_data VALUES (78335, 0, 0, 0, 0, 306, 85);
INSERT INTO public.who_global_data VALUES (78336, 0, 26, 0, 0, 306, 49);
INSERT INTO public.who_global_data VALUES (78337, 0, 0, 0, 0, 306, 208);
INSERT INTO public.who_global_data VALUES (78338, 0, 0, 0, 0, 306, 166);
INSERT INTO public.who_global_data VALUES (78339, 0, 0, 0, 0, 306, 64);
INSERT INTO public.who_global_data VALUES (78340, 0, 0, 0, 0, 306, 199);
INSERT INTO public.who_global_data VALUES (78341, 0, 0, 0, 0, 306, 114);
INSERT INTO public.who_global_data VALUES (78342, 0, 0, 0, 0, 306, 60);
INSERT INTO public.who_global_data VALUES (78343, 0, 0, 0, 0, 306, 68);
INSERT INTO public.who_global_data VALUES (78344, 0, 0, 0, 0, 306, 158);
INSERT INTO public.who_global_data VALUES (78345, 0, 0, 0, 0, 306, 52);
INSERT INTO public.who_global_data VALUES (78346, 0, 0, 0, 0, 306, 117);
INSERT INTO public.who_global_data VALUES (78347, 0, 0, 0, 0, 306, 126);
INSERT INTO public.who_global_data VALUES (78348, 0, 0, 0, 0, 306, 196);
INSERT INTO public.who_global_data VALUES (78349, 0, 0, 0, 0, 306, 142);
INSERT INTO public.who_global_data VALUES (78350, 0, 0, 0, 0, 306, 185);
INSERT INTO public.who_global_data VALUES (78351, 0, 0, 0, 0, 306, 138);
INSERT INTO public.who_global_data VALUES (78352, 0, 0, 0, 0, 306, 181);
INSERT INTO public.who_global_data VALUES (78353, 0, 0, 0, 0, 306, 178);
INSERT INTO public.who_global_data VALUES (78354, 0, 0, 0, 0, 306, 168);
INSERT INTO public.who_global_data VALUES (78355, 0, 0, 0, 0, 306, 160);
INSERT INTO public.who_global_data VALUES (78356, 0, 5, 0, 0, 306, 151);
INSERT INTO public.who_global_data VALUES (78357, 0, 0, 0, 0, 306, 193);
INSERT INTO public.who_global_data VALUES (78358, 0, 0, 0, 0, 306, 18);
INSERT INTO public.who_global_data VALUES (78359, 0, 0, 0, 0, 306, 40);
INSERT INTO public.who_global_data VALUES (78360, 0, 0, 0, 0, 306, 218);
INSERT INTO public.who_global_data VALUES (78361, 0, 0, 0, 0, 306, 191);
INSERT INTO public.who_global_data VALUES (78362, 0, 0, 0, 0, 306, 156);
INSERT INTO public.who_global_data VALUES (78363, 0, 0, 0, 0, 306, 135);
INSERT INTO public.who_global_data VALUES (78364, 0, 0, 0, 0, 306, 55);
INSERT INTO public.who_global_data VALUES (78365, 0, 0, 0, 0, 306, 88);
INSERT INTO public.who_global_data VALUES (78366, 0, 0, 0, 0, 306, 108);
INSERT INTO public.who_global_data VALUES (78367, 0, 0, 0, 0, 306, 48);
INSERT INTO public.who_global_data VALUES (78368, 0, 0, 0, 0, 306, 3);
INSERT INTO public.who_global_data VALUES (78369, 0, 638, 0, 2, 306, 224);
INSERT INTO public.who_global_data VALUES (78370, 0, 0, 0, 0, 306, 110);
INSERT INTO public.who_global_data VALUES (78371, 0, 0, 0, 0, 306, 106);
INSERT INTO public.who_global_data VALUES (78372, 0, 0, 0, 0, 306, 89);
INSERT INTO public.who_global_data VALUES (78373, 0, 0, 0, 0, 306, 121);
INSERT INTO public.who_global_data VALUES (78374, 0, 0, 0, 0, 306, 163);
INSERT INTO public.who_global_data VALUES (78375, 0, 0, 0, 0, 306, 70);
INSERT INTO public.who_global_data VALUES (78376, 0, 7, 0, 1, 306, 174);
INSERT INTO public.who_global_data VALUES (78377, 0, 0, 0, 0, 306, 175);
INSERT INTO public.who_global_data VALUES (78378, 0, 0, 0, 0, 306, 118);
INSERT INTO public.who_global_data VALUES (78379, 0, 0, 0, 0, 306, 189);
INSERT INTO public.who_global_data VALUES (78380, 0, 0, 0, 0, 306, 124);
INSERT INTO public.who_global_data VALUES (78381, 0, 0, 0, 0, 306, 192);
INSERT INTO public.who_global_data VALUES (78382, 229, 437, 1, 2, 306, 41);
INSERT INTO public.who_global_data VALUES (78383, 0, 0, 0, 0, 306, 95);
INSERT INTO public.who_global_data VALUES (78384, 0, 0, 0, 0, 306, 74);
INSERT INTO public.who_global_data VALUES (78385, 0, 0, 0, 0, 306, 11);
INSERT INTO public.who_global_data VALUES (78386, 0, 2, 0, 0, 306, 87);
INSERT INTO public.who_global_data VALUES (78387, 0, 0, 0, 0, 306, 214);
INSERT INTO public.who_global_data VALUES (78388, 0, 0, 0, 0, 306, 116);
INSERT INTO public.who_global_data VALUES (78389, 0, 0, 0, 0, 306, 157);
INSERT INTO public.who_global_data VALUES (78390, 0, 0, 0, 0, 306, 182);
INSERT INTO public.who_global_data VALUES (78391, 0, 0, 0, 0, 306, 186);
INSERT INTO public.who_global_data VALUES (78392, 0, 0, 0, 0, 306, 127);
INSERT INTO public.who_global_data VALUES (78393, 0, 0, 0, 0, 306, 232);
INSERT INTO public.who_global_data VALUES (78394, 0, 0, 0, 0, 306, 33);
INSERT INTO public.who_global_data VALUES (78395, 0, 0, 0, 0, 306, 97);
INSERT INTO public.who_global_data VALUES (78396, 0, 0, 0, 0, 306, 42);
INSERT INTO public.who_global_data VALUES (78397, 0, 0, 0, 0, 306, 198);
INSERT INTO public.who_global_data VALUES (78398, 0, 0, 0, 0, 306, 216);
INSERT INTO public.who_global_data VALUES (78399, 0, 0, 0, 0, 306, 164);
INSERT INTO public.who_global_data VALUES (78400, 0, 0, 0, 0, 306, 235);
INSERT INTO public.who_global_data VALUES (78401, 0, 0, 0, 0, 306, 67);
INSERT INTO public.who_global_data VALUES (78402, 0, 0, 0, 0, 306, 15);
INSERT INTO public.who_global_data VALUES (78403, 0, 0, 0, 0, 306, 180);
INSERT INTO public.who_global_data VALUES (78404, 3, 93, 0, 0, 306, 237);
INSERT INTO public.who_global_data VALUES (78405, 0, 0, 0, 0, 306, 25);
INSERT INTO public.who_global_data VALUES (78406, 0, 0, 0, 0, 306, 209);
INSERT INTO public.who_global_data VALUES (78407, 0, 0, 0, 0, 306, 217);
INSERT INTO public.who_global_data VALUES (78408, 0, 0, 0, 0, 306, 79);
INSERT INTO public.who_global_data VALUES (78409, 0, 0, 0, 0, 306, 143);
INSERT INTO public.who_global_data VALUES (78410, 0, 0, 0, 0, 306, 229);
INSERT INTO public.who_global_data VALUES (78411, 0, 0, 0, 0, 306, 141);
INSERT INTO public.who_global_data VALUES (78412, 0, 0, 0, 0, 306, 197);
INSERT INTO public.who_global_data VALUES (78413, 0, 28, 0, 1, 306, 221);
INSERT INTO public.who_global_data VALUES (78414, 0, 5, 0, 0, 306, 150);
INSERT INTO public.who_global_data VALUES (78415, 0, 0, 0, 0, 306, 56);
INSERT INTO public.who_global_data VALUES (78416, 0, 0, 0, 0, 306, 167);
INSERT INTO public.who_global_data VALUES (78417, 0, 1, 0, 0, 306, 23);
INSERT INTO public.who_global_data VALUES (78418, 0, 0, 0, 0, 306, 222);
INSERT INTO public.who_global_data VALUES (78419, 0, 0, 0, 0, 306, 219);
INSERT INTO public.who_global_data VALUES (78420, 0, 0, 0, 0, 306, 7);
INSERT INTO public.who_global_data VALUES (78421, 0, 39, 0, 0, 306, 161);
INSERT INTO public.who_global_data VALUES (78422, 0, 10, 0, 0, 306, 149);
INSERT INTO public.who_global_data VALUES (78423, 0, 0, 0, 0, 306, 6);
INSERT INTO public.who_global_data VALUES (78424, 0, 0, 0, 0, 306, 139);
INSERT INTO public.who_global_data VALUES (78425, 0, 0, 0, 0, 306, 211);
INSERT INTO public.who_global_data VALUES (78426, 0, 0, 0, 0, 306, 14);
INSERT INTO public.who_global_data VALUES (78427, 0, 0, 0, 0, 306, 111);
INSERT INTO public.who_global_data VALUES (78428, 0, 0, 0, 0, 306, 207);
INSERT INTO public.who_global_data VALUES (78429, 0, 0, 0, 0, 306, 66);
INSERT INTO public.who_global_data VALUES (78430, 0, 0, 0, 0, 306, 173);
INSERT INTO public.who_global_data VALUES (78431, 0, 0, 0, 0, 306, 145);
INSERT INTO public.who_global_data VALUES (78432, 0, 0, 0, 0, 306, 65);
INSERT INTO public.who_global_data VALUES (78433, 0, 0, 0, 0, 306, 184);
INSERT INTO public.who_global_data VALUES (78434, 0, 0, 0, 0, 306, 98);
INSERT INTO public.who_global_data VALUES (78435, 2, 17, 0, 0, 306, 104);
INSERT INTO public.who_global_data VALUES (78436, 0, 0, 0, 0, 306, 73);
INSERT INTO public.who_global_data VALUES (78437, 1, 39, 0, 0, 306, 8);
INSERT INTO public.who_global_data VALUES (78438, 0, 0, 0, 0, 306, 227);
INSERT INTO public.who_global_data VALUES (78439, 0, 0, 0, 0, 306, 75);
INSERT INTO public.who_global_data VALUES (78440, 0, 0, 0, 0, 306, 45);
INSERT INTO public.who_global_data VALUES (78441, 0, 0, 0, 0, 306, 133);
INSERT INTO public.who_global_data VALUES (78442, 0, 0, 0, 0, 306, 202);
INSERT INTO public.who_global_data VALUES (78443, 0, 20, 0, 0, 306, 129);
INSERT INTO public.who_global_data VALUES (78444, 0, 0, 0, 0, 306, 36);
INSERT INTO public.who_global_data VALUES (78445, 0, 0, 0, 0, 306, 51);
INSERT INTO public.who_global_data VALUES (78446, 0, 0, 0, 0, 306, 206);
INSERT INTO public.who_global_data VALUES (78447, 0, 0, 0, 0, 306, 5);
INSERT INTO public.who_global_data VALUES (78448, 0, 0, 0, 0, 247, 103);
INSERT INTO public.who_global_data VALUES (78449, 0, 0, 0, 0, 247, 58);
INSERT INTO public.who_global_data VALUES (78450, 0, 0, 0, 0, 247, 195);
INSERT INTO public.who_global_data VALUES (78451, 0, 0, 0, 0, 247, 115);
INSERT INTO public.who_global_data VALUES (78452, 0, 0, 0, 0, 247, 99);
INSERT INTO public.who_global_data VALUES (78453, 0, 0, 0, 0, 247, 153);
INSERT INTO public.who_global_data VALUES (78454, 0, 0, 0, 0, 247, 93);
INSERT INTO public.who_global_data VALUES (78455, 0, 0, 0, 0, 247, 84);
INSERT INTO public.who_global_data VALUES (78456, 0, 0, 0, 0, 247, 78);
INSERT INTO public.who_global_data VALUES (78457, 0, 0, 0, 0, 247, 170);
INSERT INTO public.who_global_data VALUES (78458, 0, 0, 0, 0, 247, 32);
INSERT INTO public.who_global_data VALUES (78459, 2, 21, 0, 0, 247, 155);
INSERT INTO public.who_global_data VALUES (78460, 0, 0, 0, 0, 247, 82);
INSERT INTO public.who_global_data VALUES (78461, 0, 0, 0, 0, 247, 16);
INSERT INTO public.who_global_data VALUES (78462, 0, 0, 0, 0, 247, 72);
INSERT INTO public.who_global_data VALUES (78463, 0, 0, 0, 0, 247, 43);
INSERT INTO public.who_global_data VALUES (78464, 0, 0, 0, 0, 247, 120);
INSERT INTO public.who_global_data VALUES (78465, 0, 0, 0, 0, 247, 213);
INSERT INTO public.who_global_data VALUES (78466, 0, 0, 0, 0, 247, 31);
INSERT INTO public.who_global_data VALUES (78467, 0, 1, 0, 0, 247, 204);
INSERT INTO public.who_global_data VALUES (78468, 0, 0, 0, 0, 247, 152);
INSERT INTO public.who_global_data VALUES (78469, 0, 0, 0, 0, 247, 144);
INSERT INTO public.who_global_data VALUES (78470, 0, 0, 0, 0, 247, 96);
INSERT INTO public.who_global_data VALUES (78471, 0, 0, 0, 0, 247, 47);
INSERT INTO public.who_global_data VALUES (78472, 0, 0, 0, 0, 247, 80);
INSERT INTO public.who_global_data VALUES (78473, 0, 0, 0, 0, 247, 159);
INSERT INTO public.who_global_data VALUES (78474, 0, 0, 0, 0, 247, 27);
INSERT INTO public.who_global_data VALUES (78475, 0, 0, 0, 0, 247, 146);
INSERT INTO public.who_global_data VALUES (78476, 0, 0, 0, 0, 247, 71);
INSERT INTO public.who_global_data VALUES (78477, 0, 0, 0, 0, 247, 210);
INSERT INTO public.who_global_data VALUES (78478, 0, 0, 0, 0, 247, 54);
INSERT INTO public.who_global_data VALUES (78479, 0, 0, 0, 0, 247, 147);
INSERT INTO public.who_global_data VALUES (78480, 0, 0, 0, 0, 247, 2);
INSERT INTO public.who_global_data VALUES (78481, 0, 0, 0, 0, 247, 105);
INSERT INTO public.who_global_data VALUES (78482, 0, 0, 0, 0, 247, 53);
INSERT INTO public.who_global_data VALUES (78483, 0, 5, 0, 0, 247, 81);
INSERT INTO public.who_global_data VALUES (78484, 0, 0, 0, 0, 247, 223);
INSERT INTO public.who_global_data VALUES (78485, 0, 12, 0, 0, 247, 94);
INSERT INTO public.who_global_data VALUES (78486, 0, 0, 0, 0, 247, 154);
INSERT INTO public.who_global_data VALUES (78487, 0, 0, 0, 0, 247, 83);
INSERT INTO public.who_global_data VALUES (78488, 0, 0, 0, 0, 247, 194);
INSERT INTO public.who_global_data VALUES (78489, 0, 0, 0, 0, 247, 136);
INSERT INTO public.who_global_data VALUES (78490, 892, 75571, 118, 2239, 247, 179);
INSERT INTO public.who_global_data VALUES (78491, 0, 0, 0, 0, 247, 57);
INSERT INTO public.who_global_data VALUES (78492, 0, 0, 0, 0, 247, 35);
INSERT INTO public.who_global_data VALUES (78493, 0, 0, 0, 0, 247, 228);
INSERT INTO public.who_global_data VALUES (78494, 0, 0, 0, 0, 247, 19);
INSERT INTO public.who_global_data VALUES (78495, 0, 0, 0, 0, 247, 22);
INSERT INTO public.who_global_data VALUES (78496, 0, 0, 0, 0, 247, 1);
INSERT INTO public.who_global_data VALUES (78497, 0, 0, 0, 0, 247, 21);
INSERT INTO public.who_global_data VALUES (78498, 0, 0, 0, 0, 247, 234);
INSERT INTO public.who_global_data VALUES (78499, 0, 0, 0, 0, 247, 91);
INSERT INTO public.who_global_data VALUES (78500, 0, 0, 0, 0, 247, 137);
INSERT INTO public.who_global_data VALUES (78501, 0, 0, 0, 0, 247, 201);
INSERT INTO public.who_global_data VALUES (78502, 0, 0, 0, 0, 247, 171);
INSERT INTO public.who_global_data VALUES (78503, 0, 0, 0, 0, 247, 92);
INSERT INTO public.who_global_data VALUES (78504, 0, 0, 0, 0, 247, 112);
INSERT INTO public.who_global_data VALUES (78505, 0, 0, 0, 0, 247, 62);
INSERT INTO public.who_global_data VALUES (78506, 0, 0, 0, 0, 247, 69);
INSERT INTO public.who_global_data VALUES (78507, 0, 0, 0, 0, 247, 220);
INSERT INTO public.who_global_data VALUES (78508, 0, 0, 0, 0, 247, 100);
INSERT INTO public.who_global_data VALUES (78509, 0, 5, 0, 0, 247, 187);
INSERT INTO public.who_global_data VALUES (78510, 0, 0, 0, 0, 247, 63);
INSERT INTO public.who_global_data VALUES (78511, 0, 0, 0, 0, 247, 28);
INSERT INTO public.who_global_data VALUES (78512, 0, 0, 0, 0, 247, 172);
INSERT INTO public.who_global_data VALUES (78513, 0, 0, 0, 0, 247, 17);
INSERT INTO public.who_global_data VALUES (78514, 0, 0, 0, 0, 247, 226);
INSERT INTO public.who_global_data VALUES (78515, 0, 0, 0, 0, 247, 236);
INSERT INTO public.who_global_data VALUES (78516, 0, 0, 0, 0, 247, 76);
INSERT INTO public.who_global_data VALUES (78517, 0, 0, 0, 0, 247, 30);
INSERT INTO public.who_global_data VALUES (78518, 0, 0, 0, 0, 247, 128);
INSERT INTO public.who_global_data VALUES (78519, 0, 1, 0, 0, 247, 86);
INSERT INTO public.who_global_data VALUES (78520, 0, 12, 0, 1, 247, 140);
INSERT INTO public.who_global_data VALUES (78521, 0, 0, 0, 0, 247, 44);
INSERT INTO public.who_global_data VALUES (78522, 0, 0, 0, 0, 247, 113);
INSERT INTO public.who_global_data VALUES (78523, 0, 0, 0, 0, 247, 29);
INSERT INTO public.who_global_data VALUES (78524, 0, 0, 0, 0, 247, 125);
INSERT INTO public.who_global_data VALUES (78525, 0, 0, 0, 0, 247, 131);
INSERT INTO public.who_global_data VALUES (78526, 0, 15, 0, 0, 247, 46);
INSERT INTO public.who_global_data VALUES (78527, 0, 0, 0, 0, 247, 10);
INSERT INTO public.who_global_data VALUES (78528, 0, 0, 0, 0, 247, 205);
INSERT INTO public.who_global_data VALUES (78529, 0, 0, 0, 0, 247, 50);
INSERT INTO public.who_global_data VALUES (78530, 0, 0, 0, 0, 247, 20);
INSERT INTO public.who_global_data VALUES (78531, 0, 0, 0, 0, 247, 13);
INSERT INTO public.who_global_data VALUES (78532, 0, 0, 0, 0, 247, 148);
INSERT INTO public.who_global_data VALUES (78533, 0, 0, 0, 0, 247, 230);
INSERT INTO public.who_global_data VALUES (78534, 0, 0, 0, 0, 247, 190);
INSERT INTO public.who_global_data VALUES (78535, 0, 0, 0, 0, 247, 188);
INSERT INTO public.who_global_data VALUES (78536, 0, 0, 0, 0, 247, 123);
INSERT INTO public.who_global_data VALUES (78537, 0, 0, 0, 0, 247, 9);
INSERT INTO public.who_global_data VALUES (78538, 0, 0, 0, 0, 247, 102);
INSERT INTO public.who_global_data VALUES (78539, 0, 0, 0, 0, 247, 34);
INSERT INTO public.who_global_data VALUES (78540, 0, 0, 0, 0, 247, 212);
INSERT INTO public.who_global_data VALUES (78541, 0, 0, 0, 0, 247, 122);
INSERT INTO public.who_global_data VALUES (78542, 0, 0, 0, 0, 247, 38);
INSERT INTO public.who_global_data VALUES (78543, 0, 0, 0, 0, 247, 130);
INSERT INTO public.who_global_data VALUES (78544, 0, 7, 0, 0, 247, 37);
INSERT INTO public.who_global_data VALUES (78545, 0, 0, 0, 0, 247, 231);
INSERT INTO public.who_global_data VALUES (78546, 13, 22, 2, 4, 247, 107);
INSERT INTO public.who_global_data VALUES (78547, 0, 0, 0, 0, 247, 101);
INSERT INTO public.who_global_data VALUES (78548, 0, 0, 0, 0, 247, 132);
INSERT INTO public.who_global_data VALUES (78549, 0, 0, 0, 0, 247, 176);
INSERT INTO public.who_global_data VALUES (78550, 1, 1, 0, 0, 247, 200);
INSERT INTO public.who_global_data VALUES (78551, 0, 3, 0, 0, 247, 169);
INSERT INTO public.who_global_data VALUES (78552, 0, 0, 0, 0, 247, 225);
INSERT INTO public.who_global_data VALUES (78553, 12, 109, 0, 1, 247, 165);
INSERT INTO public.who_global_data VALUES (78554, 0, 0, 0, 0, 247, 233);
INSERT INTO public.who_global_data VALUES (78555, 0, 0, 0, 0, 247, 215);
INSERT INTO public.who_global_data VALUES (78556, 0, 0, 0, 0, 247, 177);
INSERT INTO public.who_global_data VALUES (78557, 0, 0, 0, 0, 247, 183);
INSERT INTO public.who_global_data VALUES (78558, 0, 0, 0, 0, 247, 203);
INSERT INTO public.who_global_data VALUES (78559, 0, 0, 0, 0, 247, 162);
INSERT INTO public.who_global_data VALUES (78560, 0, 0, 0, 0, 247, 12);
INSERT INTO public.who_global_data VALUES (78561, 0, 0, 0, 0, 247, 24);
INSERT INTO public.who_global_data VALUES (78562, 0, 0, 0, 0, 247, 119);
INSERT INTO public.who_global_data VALUES (78563, 0, 0, 0, 0, 247, 39);
INSERT INTO public.who_global_data VALUES (78564, 5, 5, 0, 0, 247, 26);
INSERT INTO public.who_global_data VALUES (78565, 0, 0, 0, 0, 247, 59);
INSERT INTO public.who_global_data VALUES (78566, 0, 0, 0, 0, 247, 77);
INSERT INTO public.who_global_data VALUES (78567, 0, 0, 0, 0, 247, 134);
INSERT INTO public.who_global_data VALUES (78568, 0, 0, 0, 0, 247, 4);
INSERT INTO public.who_global_data VALUES (78569, 0, 0, 0, 0, 247, 109);
INSERT INTO public.who_global_data VALUES (78570, 0, 0, 0, 0, 247, 90);
INSERT INTO public.who_global_data VALUES (78571, 0, 0, 0, 0, 247, 61);
INSERT INTO public.who_global_data VALUES (78572, 0, 0, 0, 0, 247, 85);
INSERT INTO public.who_global_data VALUES (78573, 0, 26, 0, 0, 247, 49);
INSERT INTO public.who_global_data VALUES (78574, 0, 0, 0, 0, 247, 208);
INSERT INTO public.who_global_data VALUES (78575, 0, 0, 0, 0, 247, 166);
INSERT INTO public.who_global_data VALUES (78576, 0, 0, 0, 0, 247, 64);
INSERT INTO public.who_global_data VALUES (78577, 0, 0, 0, 0, 247, 199);
INSERT INTO public.who_global_data VALUES (78578, 0, 0, 0, 0, 247, 114);
INSERT INTO public.who_global_data VALUES (78579, 0, 0, 0, 0, 247, 60);
INSERT INTO public.who_global_data VALUES (78580, 0, 0, 0, 0, 247, 68);
INSERT INTO public.who_global_data VALUES (78581, 0, 0, 0, 0, 247, 158);
INSERT INTO public.who_global_data VALUES (78582, 0, 0, 0, 0, 247, 52);
INSERT INTO public.who_global_data VALUES (78583, 0, 0, 0, 0, 247, 117);
INSERT INTO public.who_global_data VALUES (78584, 0, 0, 0, 0, 247, 126);
INSERT INTO public.who_global_data VALUES (78585, 0, 0, 0, 0, 247, 196);
INSERT INTO public.who_global_data VALUES (78586, 0, 0, 0, 0, 247, 142);
INSERT INTO public.who_global_data VALUES (78587, 0, 0, 0, 0, 247, 185);
INSERT INTO public.who_global_data VALUES (78588, 0, 0, 0, 0, 247, 138);
INSERT INTO public.who_global_data VALUES (78589, 0, 0, 0, 0, 247, 181);
INSERT INTO public.who_global_data VALUES (78590, 0, 0, 0, 0, 247, 178);
INSERT INTO public.who_global_data VALUES (78591, 0, 0, 0, 0, 247, 168);
INSERT INTO public.who_global_data VALUES (78592, 0, 0, 0, 0, 247, 160);
INSERT INTO public.who_global_data VALUES (78593, 0, 5, 0, 0, 247, 151);
INSERT INTO public.who_global_data VALUES (78594, 0, 0, 0, 0, 247, 193);
INSERT INTO public.who_global_data VALUES (78595, 0, 0, 0, 0, 247, 18);
INSERT INTO public.who_global_data VALUES (78596, 0, 0, 0, 0, 247, 40);
INSERT INTO public.who_global_data VALUES (78597, 0, 0, 0, 0, 247, 218);
INSERT INTO public.who_global_data VALUES (78598, 0, 0, 0, 0, 247, 191);
INSERT INTO public.who_global_data VALUES (78599, 0, 0, 0, 0, 247, 156);
INSERT INTO public.who_global_data VALUES (78600, 0, 0, 0, 0, 247, 135);
INSERT INTO public.who_global_data VALUES (78601, 0, 0, 0, 0, 247, 55);
INSERT INTO public.who_global_data VALUES (78602, 0, 0, 0, 0, 247, 88);
INSERT INTO public.who_global_data VALUES (78603, 0, 0, 0, 0, 247, 108);
INSERT INTO public.who_global_data VALUES (78604, 0, 0, 0, 0, 247, 48);
INSERT INTO public.who_global_data VALUES (78605, 0, 0, 0, 0, 247, 3);
INSERT INTO public.who_global_data VALUES (78606, 0, 638, 0, 2, 247, 224);
INSERT INTO public.who_global_data VALUES (78607, 0, 0, 0, 0, 247, 110);
INSERT INTO public.who_global_data VALUES (78608, 0, 0, 0, 0, 247, 106);
INSERT INTO public.who_global_data VALUES (78609, 0, 0, 0, 0, 247, 89);
INSERT INTO public.who_global_data VALUES (78610, 0, 0, 0, 0, 247, 121);
INSERT INTO public.who_global_data VALUES (78611, 0, 0, 0, 0, 247, 163);
INSERT INTO public.who_global_data VALUES (78612, 0, 0, 0, 0, 247, 70);
INSERT INTO public.who_global_data VALUES (78613, 0, 7, 0, 1, 247, 174);
INSERT INTO public.who_global_data VALUES (78614, 0, 0, 0, 0, 247, 175);
INSERT INTO public.who_global_data VALUES (78615, 0, 0, 0, 0, 247, 118);
INSERT INTO public.who_global_data VALUES (78616, 0, 0, 0, 0, 247, 189);
INSERT INTO public.who_global_data VALUES (78617, 0, 0, 0, 0, 247, 124);
INSERT INTO public.who_global_data VALUES (78618, 0, 0, 0, 0, 247, 192);
INSERT INTO public.who_global_data VALUES (78619, 100, 208, 0, 1, 247, 41);
INSERT INTO public.who_global_data VALUES (78620, 0, 0, 0, 0, 247, 95);
INSERT INTO public.who_global_data VALUES (78621, 0, 0, 0, 0, 247, 74);
INSERT INTO public.who_global_data VALUES (78622, 0, 0, 0, 0, 247, 11);
INSERT INTO public.who_global_data VALUES (78623, 0, 2, 0, 0, 247, 87);
INSERT INTO public.who_global_data VALUES (78624, 0, 0, 0, 0, 247, 214);
INSERT INTO public.who_global_data VALUES (78625, 0, 0, 0, 0, 247, 116);
INSERT INTO public.who_global_data VALUES (78626, 0, 0, 0, 0, 247, 157);
INSERT INTO public.who_global_data VALUES (78627, 0, 0, 0, 0, 247, 182);
INSERT INTO public.who_global_data VALUES (78628, 0, 0, 0, 0, 247, 186);
INSERT INTO public.who_global_data VALUES (78629, 0, 0, 0, 0, 247, 127);
INSERT INTO public.who_global_data VALUES (78630, 0, 0, 0, 0, 247, 232);
INSERT INTO public.who_global_data VALUES (78631, 0, 0, 0, 0, 247, 33);
INSERT INTO public.who_global_data VALUES (78632, 0, 0, 0, 0, 247, 97);
INSERT INTO public.who_global_data VALUES (78633, 0, 0, 0, 0, 247, 42);
INSERT INTO public.who_global_data VALUES (78634, 0, 0, 0, 0, 247, 198);
INSERT INTO public.who_global_data VALUES (78635, 0, 0, 0, 0, 247, 216);
INSERT INTO public.who_global_data VALUES (78636, 0, 0, 0, 0, 247, 164);
INSERT INTO public.who_global_data VALUES (78637, 0, 0, 0, 0, 247, 235);
INSERT INTO public.who_global_data VALUES (78638, 0, 0, 0, 0, 247, 67);
INSERT INTO public.who_global_data VALUES (78639, 0, 0, 0, 0, 247, 15);
INSERT INTO public.who_global_data VALUES (78640, 0, 0, 0, 0, 247, 180);
INSERT INTO public.who_global_data VALUES (78641, 1, 90, 0, 0, 247, 237);
INSERT INTO public.who_global_data VALUES (78642, 0, 0, 0, 0, 247, 25);
INSERT INTO public.who_global_data VALUES (78643, 0, 0, 0, 0, 247, 209);
INSERT INTO public.who_global_data VALUES (78644, 0, 0, 0, 0, 247, 217);
INSERT INTO public.who_global_data VALUES (78645, 0, 0, 0, 0, 247, 79);
INSERT INTO public.who_global_data VALUES (78646, 0, 0, 0, 0, 247, 143);
INSERT INTO public.who_global_data VALUES (78647, 0, 0, 0, 0, 247, 229);
INSERT INTO public.who_global_data VALUES (78648, 0, 0, 0, 0, 247, 141);
INSERT INTO public.who_global_data VALUES (78649, 0, 0, 0, 0, 247, 197);
INSERT INTO public.who_global_data VALUES (78650, 0, 28, 0, 1, 247, 221);
INSERT INTO public.who_global_data VALUES (78651, 0, 5, 0, 0, 247, 150);
INSERT INTO public.who_global_data VALUES (78652, 0, 0, 0, 0, 247, 56);
INSERT INTO public.who_global_data VALUES (78653, 0, 0, 0, 0, 247, 167);
INSERT INTO public.who_global_data VALUES (78654, 0, 1, 0, 0, 247, 23);
INSERT INTO public.who_global_data VALUES (78655, 0, 0, 0, 0, 247, 222);
INSERT INTO public.who_global_data VALUES (78656, 0, 0, 0, 0, 247, 219);
INSERT INTO public.who_global_data VALUES (78657, 0, 0, 0, 0, 247, 7);
INSERT INTO public.who_global_data VALUES (78658, 0, 39, 0, 0, 247, 161);
INSERT INTO public.who_global_data VALUES (78659, 0, 10, 0, 0, 247, 149);
INSERT INTO public.who_global_data VALUES (78660, 0, 0, 0, 0, 247, 6);
INSERT INTO public.who_global_data VALUES (78661, 0, 0, 0, 0, 247, 139);
INSERT INTO public.who_global_data VALUES (78662, 0, 0, 0, 0, 247, 211);
INSERT INTO public.who_global_data VALUES (78663, 0, 0, 0, 0, 247, 14);
INSERT INTO public.who_global_data VALUES (78664, 0, 0, 0, 0, 247, 111);
INSERT INTO public.who_global_data VALUES (78665, 0, 0, 0, 0, 247, 207);
INSERT INTO public.who_global_data VALUES (78666, 0, 0, 0, 0, 247, 66);
INSERT INTO public.who_global_data VALUES (78667, 0, 0, 0, 0, 247, 173);
INSERT INTO public.who_global_data VALUES (78668, 0, 0, 0, 0, 247, 145);
INSERT INTO public.who_global_data VALUES (78669, 0, 0, 0, 0, 247, 65);
INSERT INTO public.who_global_data VALUES (78670, 0, 0, 0, 0, 247, 184);
INSERT INTO public.who_global_data VALUES (78671, 0, 0, 0, 0, 247, 98);
INSERT INTO public.who_global_data VALUES (78672, 2, 15, 0, 0, 247, 104);
INSERT INTO public.who_global_data VALUES (78673, 0, 0, 0, 0, 247, 73);
INSERT INTO public.who_global_data VALUES (78674, 19, 38, 0, 0, 247, 8);
INSERT INTO public.who_global_data VALUES (78675, 0, 0, 0, 0, 247, 227);
INSERT INTO public.who_global_data VALUES (78676, 0, 0, 0, 0, 247, 75);
INSERT INTO public.who_global_data VALUES (78677, 0, 0, 0, 0, 247, 45);
INSERT INTO public.who_global_data VALUES (78678, 0, 0, 0, 0, 247, 133);
INSERT INTO public.who_global_data VALUES (78679, 0, 0, 0, 0, 247, 202);
INSERT INTO public.who_global_data VALUES (78680, 0, 20, 0, 0, 247, 129);
INSERT INTO public.who_global_data VALUES (78681, 0, 0, 0, 0, 247, 36);
INSERT INTO public.who_global_data VALUES (78682, 0, 0, 0, 0, 247, 51);
INSERT INTO public.who_global_data VALUES (78683, 0, 0, 0, 0, 247, 206);
INSERT INTO public.who_global_data VALUES (78684, 0, 0, 0, 0, 247, 5);
INSERT INTO public.who_global_data VALUES (78685, 0, 0, 0, 0, 3, 103);
INSERT INTO public.who_global_data VALUES (78686, 0, 0, 0, 0, 3, 58);
INSERT INTO public.who_global_data VALUES (78687, 0, 0, 0, 0, 3, 195);
INSERT INTO public.who_global_data VALUES (78688, 0, 0, 0, 0, 3, 115);
INSERT INTO public.who_global_data VALUES (78689, 0, 0, 0, 0, 3, 99);
INSERT INTO public.who_global_data VALUES (78690, 0, 0, 0, 0, 3, 153);
INSERT INTO public.who_global_data VALUES (78691, 0, 0, 0, 0, 3, 93);
INSERT INTO public.who_global_data VALUES (78692, 0, 0, 0, 0, 3, 84);
INSERT INTO public.who_global_data VALUES (78693, 0, 0, 0, 0, 3, 78);
INSERT INTO public.who_global_data VALUES (78694, 0, 0, 0, 0, 3, 170);
INSERT INTO public.who_global_data VALUES (78695, 0, 0, 0, 0, 3, 32);
INSERT INTO public.who_global_data VALUES (78696, 0, 19, 0, 0, 3, 155);
INSERT INTO public.who_global_data VALUES (78697, 0, 0, 0, 0, 3, 82);
INSERT INTO public.who_global_data VALUES (78698, 0, 0, 0, 0, 3, 16);
INSERT INTO public.who_global_data VALUES (78699, 0, 0, 0, 0, 3, 72);
INSERT INTO public.who_global_data VALUES (78700, 0, 0, 0, 0, 3, 43);
INSERT INTO public.who_global_data VALUES (78701, 0, 0, 0, 0, 3, 120);
INSERT INTO public.who_global_data VALUES (78702, 0, 0, 0, 0, 3, 213);
INSERT INTO public.who_global_data VALUES (78703, 0, 0, 0, 0, 3, 31);
INSERT INTO public.who_global_data VALUES (78704, 0, 1, 0, 0, 3, 204);
INSERT INTO public.who_global_data VALUES (78705, 0, 0, 0, 0, 3, 152);
INSERT INTO public.who_global_data VALUES (78706, 0, 0, 0, 0, 3, 144);
INSERT INTO public.who_global_data VALUES (78707, 0, 0, 0, 0, 3, 96);
INSERT INTO public.who_global_data VALUES (78708, 0, 0, 0, 0, 3, 47);
INSERT INTO public.who_global_data VALUES (78709, 0, 0, 0, 0, 3, 80);
INSERT INTO public.who_global_data VALUES (78710, 0, 0, 0, 0, 3, 159);
INSERT INTO public.who_global_data VALUES (78711, 0, 0, 0, 0, 3, 27);
INSERT INTO public.who_global_data VALUES (78712, 0, 0, 0, 0, 3, 146);
INSERT INTO public.who_global_data VALUES (78713, 0, 0, 0, 0, 3, 71);
INSERT INTO public.who_global_data VALUES (78714, 0, 0, 0, 0, 3, 210);
INSERT INTO public.who_global_data VALUES (78715, 0, 0, 0, 0, 3, 54);
INSERT INTO public.who_global_data VALUES (78716, 0, 0, 0, 0, 3, 147);
INSERT INTO public.who_global_data VALUES (78717, 0, 0, 0, 0, 3, 2);
INSERT INTO public.who_global_data VALUES (78718, 0, 0, 0, 0, 3, 105);
INSERT INTO public.who_global_data VALUES (78719, 0, 0, 0, 0, 3, 53);
INSERT INTO public.who_global_data VALUES (78720, 0, 5, 0, 0, 3, 81);
INSERT INTO public.who_global_data VALUES (78721, 0, 0, 0, 0, 3, 223);
INSERT INTO public.who_global_data VALUES (78722, 0, 12, 0, 0, 3, 94);
INSERT INTO public.who_global_data VALUES (78723, 0, 0, 0, 0, 3, 154);
INSERT INTO public.who_global_data VALUES (78724, 0, 0, 0, 0, 3, 83);
INSERT INTO public.who_global_data VALUES (78725, 0, 0, 0, 0, 3, 194);
INSERT INTO public.who_global_data VALUES (78726, 0, 0, 0, 0, 3, 136);
INSERT INTO public.who_global_data VALUES (78727, 396, 74679, 115, 2121, 3, 179);
INSERT INTO public.who_global_data VALUES (78728, 0, 0, 0, 0, 3, 57);
INSERT INTO public.who_global_data VALUES (78729, 0, 0, 0, 0, 3, 35);
INSERT INTO public.who_global_data VALUES (78730, 0, 0, 0, 0, 3, 228);
INSERT INTO public.who_global_data VALUES (78731, 0, 0, 0, 0, 3, 19);
INSERT INTO public.who_global_data VALUES (78732, 0, 0, 0, 0, 3, 22);
INSERT INTO public.who_global_data VALUES (78733, 0, 0, 0, 0, 3, 1);
INSERT INTO public.who_global_data VALUES (78734, 0, 0, 0, 0, 3, 21);
INSERT INTO public.who_global_data VALUES (78735, 0, 0, 0, 0, 3, 234);
INSERT INTO public.who_global_data VALUES (78736, 0, 0, 0, 0, 3, 91);
INSERT INTO public.who_global_data VALUES (78737, 0, 0, 0, 0, 3, 137);
INSERT INTO public.who_global_data VALUES (78738, 0, 0, 0, 0, 3, 201);
INSERT INTO public.who_global_data VALUES (78739, 0, 0, 0, 0, 3, 171);
INSERT INTO public.who_global_data VALUES (78740, 0, 0, 0, 0, 3, 92);
INSERT INTO public.who_global_data VALUES (78741, 0, 0, 0, 0, 3, 112);
INSERT INTO public.who_global_data VALUES (78742, 0, 0, 0, 0, 3, 62);
INSERT INTO public.who_global_data VALUES (78743, 0, 0, 0, 0, 3, 69);
INSERT INTO public.who_global_data VALUES (78744, 0, 0, 0, 0, 3, 220);
INSERT INTO public.who_global_data VALUES (78745, 0, 0, 0, 0, 3, 100);
INSERT INTO public.who_global_data VALUES (78746, 0, 5, 0, 0, 3, 187);
INSERT INTO public.who_global_data VALUES (78747, 0, 0, 0, 0, 3, 63);
INSERT INTO public.who_global_data VALUES (78748, 0, 0, 0, 0, 3, 28);
INSERT INTO public.who_global_data VALUES (78749, 0, 0, 0, 0, 3, 172);
INSERT INTO public.who_global_data VALUES (78750, 0, 0, 0, 0, 3, 17);
INSERT INTO public.who_global_data VALUES (78751, 0, 0, 0, 0, 3, 226);
INSERT INTO public.who_global_data VALUES (78752, 0, 0, 0, 0, 3, 236);
INSERT INTO public.who_global_data VALUES (78753, 0, 0, 0, 0, 3, 76);
INSERT INTO public.who_global_data VALUES (78754, 0, 0, 0, 0, 3, 30);
INSERT INTO public.who_global_data VALUES (78755, 0, 0, 0, 0, 3, 128);
INSERT INTO public.who_global_data VALUES (78756, 0, 1, 0, 0, 3, 86);
INSERT INTO public.who_global_data VALUES (78757, 0, 12, 0, 1, 3, 140);
INSERT INTO public.who_global_data VALUES (78758, 0, 0, 0, 0, 3, 44);
INSERT INTO public.who_global_data VALUES (78759, 0, 0, 0, 0, 3, 113);
INSERT INTO public.who_global_data VALUES (78760, 0, 0, 0, 0, 3, 29);
INSERT INTO public.who_global_data VALUES (78761, 0, 0, 0, 0, 3, 125);
INSERT INTO public.who_global_data VALUES (78762, 0, 0, 0, 0, 3, 131);
INSERT INTO public.who_global_data VALUES (78763, 0, 15, 0, 0, 3, 46);
INSERT INTO public.who_global_data VALUES (78764, 0, 0, 0, 0, 3, 10);
INSERT INTO public.who_global_data VALUES (78765, 0, 0, 0, 0, 3, 205);
INSERT INTO public.who_global_data VALUES (78766, 0, 0, 0, 0, 3, 50);
INSERT INTO public.who_global_data VALUES (78767, 0, 0, 0, 0, 3, 20);
INSERT INTO public.who_global_data VALUES (78768, 0, 0, 0, 0, 3, 13);
INSERT INTO public.who_global_data VALUES (78769, 0, 0, 0, 0, 3, 148);
INSERT INTO public.who_global_data VALUES (78770, 0, 0, 0, 0, 3, 230);
INSERT INTO public.who_global_data VALUES (78771, 0, 0, 0, 0, 3, 190);
INSERT INTO public.who_global_data VALUES (78772, 0, 0, 0, 0, 3, 188);
INSERT INTO public.who_global_data VALUES (78773, 0, 0, 0, 0, 3, 123);
INSERT INTO public.who_global_data VALUES (78774, 0, 0, 0, 0, 3, 9);
INSERT INTO public.who_global_data VALUES (78775, 0, 0, 0, 0, 3, 102);
INSERT INTO public.who_global_data VALUES (78776, 0, 0, 0, 0, 3, 34);
INSERT INTO public.who_global_data VALUES (78777, 0, 0, 0, 0, 3, 212);
INSERT INTO public.who_global_data VALUES (78778, 0, 0, 0, 0, 3, 122);
INSERT INTO public.who_global_data VALUES (78779, 0, 0, 0, 0, 3, 38);
INSERT INTO public.who_global_data VALUES (78780, 0, 0, 0, 0, 3, 130);
INSERT INTO public.who_global_data VALUES (78781, 0, 7, 0, 0, 3, 37);
INSERT INTO public.who_global_data VALUES (78782, 0, 0, 0, 0, 3, 231);
INSERT INTO public.who_global_data VALUES (78783, 3, 9, 0, 2, 3, 107);
INSERT INTO public.who_global_data VALUES (78784, 0, 0, 0, 0, 3, 101);
INSERT INTO public.who_global_data VALUES (78785, 0, 0, 0, 0, 3, 132);
INSERT INTO public.who_global_data VALUES (78786, 0, 0, 0, 0, 3, 176);
INSERT INTO public.who_global_data VALUES (78787, 0, 0, 0, 0, 3, 200);
INSERT INTO public.who_global_data VALUES (78788, 0, 3, 0, 0, 3, 169);
INSERT INTO public.who_global_data VALUES (78789, 0, 0, 0, 0, 3, 225);
INSERT INTO public.who_global_data VALUES (78790, 20, 97, 0, 1, 3, 165);
INSERT INTO public.who_global_data VALUES (78791, 0, 0, 0, 0, 3, 233);
INSERT INTO public.who_global_data VALUES (78792, 0, 0, 0, 0, 3, 215);
INSERT INTO public.who_global_data VALUES (78793, 0, 0, 0, 0, 3, 177);
INSERT INTO public.who_global_data VALUES (78794, 0, 0, 0, 0, 3, 183);
INSERT INTO public.who_global_data VALUES (78795, 0, 0, 0, 0, 3, 203);
INSERT INTO public.who_global_data VALUES (78796, 0, 0, 0, 0, 3, 162);
INSERT INTO public.who_global_data VALUES (78797, 0, 0, 0, 0, 3, 12);
INSERT INTO public.who_global_data VALUES (78798, 0, 0, 0, 0, 3, 24);
INSERT INTO public.who_global_data VALUES (78799, 0, 0, 0, 0, 3, 119);
INSERT INTO public.who_global_data VALUES (78800, 0, 0, 0, 0, 3, 26);
INSERT INTO public.who_global_data VALUES (78801, 0, 0, 0, 0, 3, 39);
INSERT INTO public.who_global_data VALUES (78802, 0, 0, 0, 0, 3, 59);
INSERT INTO public.who_global_data VALUES (78803, 0, 0, 0, 0, 3, 77);
INSERT INTO public.who_global_data VALUES (78804, 0, 0, 0, 0, 3, 134);
INSERT INTO public.who_global_data VALUES (78805, 0, 0, 0, 0, 3, 4);
INSERT INTO public.who_global_data VALUES (78806, 0, 0, 0, 0, 3, 109);
INSERT INTO public.who_global_data VALUES (78807, 0, 0, 0, 0, 3, 90);
INSERT INTO public.who_global_data VALUES (78808, 0, 0, 0, 0, 3, 61);
INSERT INTO public.who_global_data VALUES (78809, 0, 0, 0, 0, 3, 85);
INSERT INTO public.who_global_data VALUES (78810, 0, 26, 0, 0, 3, 49);
INSERT INTO public.who_global_data VALUES (78811, 0, 0, 0, 0, 3, 208);
INSERT INTO public.who_global_data VALUES (78812, 0, 0, 0, 0, 3, 166);
INSERT INTO public.who_global_data VALUES (78813, 0, 0, 0, 0, 3, 64);
INSERT INTO public.who_global_data VALUES (78814, 0, 0, 0, 0, 3, 199);
INSERT INTO public.who_global_data VALUES (78815, 0, 0, 0, 0, 3, 114);
INSERT INTO public.who_global_data VALUES (78816, 0, 0, 0, 0, 3, 60);
INSERT INTO public.who_global_data VALUES (78817, 0, 0, 0, 0, 3, 68);
INSERT INTO public.who_global_data VALUES (78818, 0, 0, 0, 0, 3, 158);
INSERT INTO public.who_global_data VALUES (78819, 0, 0, 0, 0, 3, 52);
INSERT INTO public.who_global_data VALUES (78820, 0, 0, 0, 0, 3, 117);
INSERT INTO public.who_global_data VALUES (78821, 0, 0, 0, 0, 3, 126);
INSERT INTO public.who_global_data VALUES (78822, 0, 0, 0, 0, 3, 196);
INSERT INTO public.who_global_data VALUES (78823, 0, 0, 0, 0, 3, 142);
INSERT INTO public.who_global_data VALUES (78824, 0, 0, 0, 0, 3, 185);
INSERT INTO public.who_global_data VALUES (78825, 0, 0, 0, 0, 3, 138);
INSERT INTO public.who_global_data VALUES (78826, 0, 0, 0, 0, 3, 181);
INSERT INTO public.who_global_data VALUES (78827, 0, 0, 0, 0, 3, 178);
INSERT INTO public.who_global_data VALUES (78828, 0, 0, 0, 0, 3, 168);
INSERT INTO public.who_global_data VALUES (78829, 0, 0, 0, 0, 3, 160);
INSERT INTO public.who_global_data VALUES (78830, 0, 5, 0, 0, 3, 151);
INSERT INTO public.who_global_data VALUES (78831, 0, 0, 0, 0, 3, 193);
INSERT INTO public.who_global_data VALUES (78832, 0, 0, 0, 0, 3, 18);
INSERT INTO public.who_global_data VALUES (78833, 0, 0, 0, 0, 3, 40);
INSERT INTO public.who_global_data VALUES (78834, 0, 0, 0, 0, 3, 218);
INSERT INTO public.who_global_data VALUES (78835, 0, 0, 0, 0, 3, 191);
INSERT INTO public.who_global_data VALUES (78836, 0, 0, 0, 0, 3, 156);
INSERT INTO public.who_global_data VALUES (78837, 0, 0, 0, 0, 3, 135);
INSERT INTO public.who_global_data VALUES (78838, 0, 0, 0, 0, 3, 55);
INSERT INTO public.who_global_data VALUES (78839, 0, 0, 0, 0, 3, 88);
INSERT INTO public.who_global_data VALUES (78840, 0, 0, 0, 0, 3, 108);
INSERT INTO public.who_global_data VALUES (78841, 0, 0, 0, 0, 3, 48);
INSERT INTO public.who_global_data VALUES (78842, 0, 0, 0, 0, 3, 3);
INSERT INTO public.who_global_data VALUES (78843, 13, 638, 2, 2, 3, 224);
INSERT INTO public.who_global_data VALUES (78844, 0, 0, 0, 0, 3, 110);
INSERT INTO public.who_global_data VALUES (78845, 0, 0, 0, 0, 3, 106);
INSERT INTO public.who_global_data VALUES (78846, 0, 0, 0, 0, 3, 89);
INSERT INTO public.who_global_data VALUES (78847, 0, 0, 0, 0, 3, 121);
INSERT INTO public.who_global_data VALUES (78848, 0, 0, 0, 0, 3, 163);
INSERT INTO public.who_global_data VALUES (78849, 0, 0, 0, 0, 3, 70);
INSERT INTO public.who_global_data VALUES (78850, 0, 7, 0, 1, 3, 174);
INSERT INTO public.who_global_data VALUES (78851, 0, 0, 0, 0, 3, 175);
INSERT INTO public.who_global_data VALUES (78852, 0, 0, 0, 0, 3, 118);
INSERT INTO public.who_global_data VALUES (78853, 0, 0, 0, 0, 3, 189);
INSERT INTO public.who_global_data VALUES (78854, 0, 0, 0, 0, 3, 124);
INSERT INTO public.who_global_data VALUES (78855, 0, 0, 0, 0, 3, 192);
INSERT INTO public.who_global_data VALUES (78856, 53, 108, 1, 1, 3, 41);
INSERT INTO public.who_global_data VALUES (78857, 0, 0, 0, 0, 3, 95);
INSERT INTO public.who_global_data VALUES (78858, 0, 0, 0, 0, 3, 74);
INSERT INTO public.who_global_data VALUES (78859, 0, 0, 0, 0, 3, 11);
INSERT INTO public.who_global_data VALUES (78860, 0, 2, 0, 0, 3, 87);
INSERT INTO public.who_global_data VALUES (78861, 0, 0, 0, 0, 3, 214);
INSERT INTO public.who_global_data VALUES (78862, 0, 0, 0, 0, 3, 116);
INSERT INTO public.who_global_data VALUES (78863, 0, 0, 0, 0, 3, 157);
INSERT INTO public.who_global_data VALUES (78864, 0, 0, 0, 0, 3, 182);
INSERT INTO public.who_global_data VALUES (78865, 0, 0, 0, 0, 3, 186);
INSERT INTO public.who_global_data VALUES (78866, 0, 0, 0, 0, 3, 127);
INSERT INTO public.who_global_data VALUES (78867, 0, 0, 0, 0, 3, 232);
INSERT INTO public.who_global_data VALUES (78868, 0, 0, 0, 0, 3, 33);
INSERT INTO public.who_global_data VALUES (78869, 0, 0, 0, 0, 3, 97);
INSERT INTO public.who_global_data VALUES (78870, 0, 0, 0, 0, 3, 42);
INSERT INTO public.who_global_data VALUES (78871, 0, 0, 0, 0, 3, 198);
INSERT INTO public.who_global_data VALUES (78872, 0, 0, 0, 0, 3, 216);
INSERT INTO public.who_global_data VALUES (78873, 0, 0, 0, 0, 3, 164);
INSERT INTO public.who_global_data VALUES (78874, 0, 0, 0, 0, 3, 235);
INSERT INTO public.who_global_data VALUES (78875, 0, 0, 0, 0, 3, 67);
INSERT INTO public.who_global_data VALUES (78876, 0, 0, 0, 0, 3, 15);
INSERT INTO public.who_global_data VALUES (78877, 0, 0, 0, 0, 3, 180);
INSERT INTO public.who_global_data VALUES (78878, 1, 89, 0, 0, 3, 237);
INSERT INTO public.who_global_data VALUES (78879, 0, 0, 0, 0, 3, 25);
INSERT INTO public.who_global_data VALUES (78880, 0, 0, 0, 0, 3, 209);
INSERT INTO public.who_global_data VALUES (78881, 0, 0, 0, 0, 3, 217);
INSERT INTO public.who_global_data VALUES (78882, 0, 0, 0, 0, 3, 79);
INSERT INTO public.who_global_data VALUES (78883, 0, 0, 0, 0, 3, 143);
INSERT INTO public.who_global_data VALUES (78884, 0, 0, 0, 0, 3, 229);
INSERT INTO public.who_global_data VALUES (78885, 0, 0, 0, 0, 3, 141);
INSERT INTO public.who_global_data VALUES (78886, 0, 0, 0, 0, 3, 197);
INSERT INTO public.who_global_data VALUES (78887, 0, 28, 0, 1, 3, 221);
INSERT INTO public.who_global_data VALUES (78888, 0, 5, 0, 0, 3, 150);
INSERT INTO public.who_global_data VALUES (78889, 0, 0, 0, 0, 3, 56);
INSERT INTO public.who_global_data VALUES (78890, 0, 0, 0, 0, 3, 167);
INSERT INTO public.who_global_data VALUES (78891, 0, 1, 0, 0, 3, 23);
INSERT INTO public.who_global_data VALUES (78892, 0, 0, 0, 0, 3, 222);
INSERT INTO public.who_global_data VALUES (78893, 0, 0, 0, 0, 3, 219);
INSERT INTO public.who_global_data VALUES (78894, 0, 0, 0, 0, 3, 7);
INSERT INTO public.who_global_data VALUES (78895, 0, 39, 0, 0, 3, 161);
INSERT INTO public.who_global_data VALUES (78896, 0, 10, 0, 0, 3, 149);
INSERT INTO public.who_global_data VALUES (78897, 0, 0, 0, 0, 3, 6);
INSERT INTO public.who_global_data VALUES (78898, 0, 0, 0, 0, 3, 139);
INSERT INTO public.who_global_data VALUES (78899, 0, 0, 0, 0, 3, 211);
INSERT INTO public.who_global_data VALUES (78900, 0, 0, 0, 0, 3, 14);
INSERT INTO public.who_global_data VALUES (78901, 0, 0, 0, 0, 3, 111);
INSERT INTO public.who_global_data VALUES (78902, 0, 0, 0, 0, 3, 207);
INSERT INTO public.who_global_data VALUES (78903, 0, 0, 0, 0, 3, 66);
INSERT INTO public.who_global_data VALUES (78904, 0, 0, 0, 0, 3, 173);
INSERT INTO public.who_global_data VALUES (78905, 0, 0, 0, 0, 3, 145);
INSERT INTO public.who_global_data VALUES (78906, 0, 0, 0, 0, 3, 65);
INSERT INTO public.who_global_data VALUES (78907, 0, 0, 0, 0, 3, 184);
INSERT INTO public.who_global_data VALUES (78908, 0, 0, 0, 0, 3, 98);
INSERT INTO public.who_global_data VALUES (78909, 0, 13, 0, 0, 3, 104);
INSERT INTO public.who_global_data VALUES (78910, 0, 0, 0, 0, 3, 73);
INSERT INTO public.who_global_data VALUES (78911, 0, 19, 0, 0, 3, 8);
INSERT INTO public.who_global_data VALUES (78912, 0, 0, 0, 0, 3, 227);
INSERT INTO public.who_global_data VALUES (78913, 0, 0, 0, 0, 3, 75);
INSERT INTO public.who_global_data VALUES (78914, 0, 0, 0, 0, 3, 45);
INSERT INTO public.who_global_data VALUES (78915, 0, 0, 0, 0, 3, 133);
INSERT INTO public.who_global_data VALUES (78916, 0, 0, 0, 0, 3, 202);
INSERT INTO public.who_global_data VALUES (78917, 0, 20, 0, 0, 3, 129);
INSERT INTO public.who_global_data VALUES (78918, 0, 0, 0, 0, 3, 36);
INSERT INTO public.who_global_data VALUES (78919, 0, 0, 0, 0, 3, 51);
INSERT INTO public.who_global_data VALUES (78920, 0, 0, 0, 0, 3, 206);
INSERT INTO public.who_global_data VALUES (78921, 0, 0, 0, 0, 3, 5);
INSERT INTO public.who_global_data VALUES (78922, 0, 0, 0, 0, 62, 103);
INSERT INTO public.who_global_data VALUES (78923, 0, 0, 0, 0, 62, 58);
INSERT INTO public.who_global_data VALUES (78924, 0, 0, 0, 0, 62, 99);
INSERT INTO public.who_global_data VALUES (78925, 0, 0, 0, 0, 62, 195);
INSERT INTO public.who_global_data VALUES (78926, 0, 0, 0, 0, 62, 115);
INSERT INTO public.who_global_data VALUES (78927, 0, 0, 0, 0, 62, 153);
INSERT INTO public.who_global_data VALUES (78928, 0, 0, 0, 0, 62, 93);
INSERT INTO public.who_global_data VALUES (78929, 0, 0, 0, 0, 62, 84);
INSERT INTO public.who_global_data VALUES (78930, 0, 0, 0, 0, 62, 78);
INSERT INTO public.who_global_data VALUES (78931, 0, 0, 0, 0, 62, 170);
INSERT INTO public.who_global_data VALUES (78932, 0, 0, 0, 0, 62, 32);
INSERT INTO public.who_global_data VALUES (78933, 0, 19, 0, 0, 62, 155);
INSERT INTO public.who_global_data VALUES (78934, 0, 0, 0, 0, 62, 82);
INSERT INTO public.who_global_data VALUES (78935, 0, 0, 0, 0, 62, 16);
INSERT INTO public.who_global_data VALUES (78936, 0, 0, 0, 0, 62, 72);
INSERT INTO public.who_global_data VALUES (78937, 0, 0, 0, 0, 62, 43);
INSERT INTO public.who_global_data VALUES (78938, 0, 0, 0, 0, 62, 120);
INSERT INTO public.who_global_data VALUES (78939, 0, 0, 0, 0, 62, 213);
INSERT INTO public.who_global_data VALUES (78940, 0, 0, 0, 0, 62, 31);
INSERT INTO public.who_global_data VALUES (78941, 0, 1, 0, 0, 62, 204);
INSERT INTO public.who_global_data VALUES (78942, 0, 0, 0, 0, 62, 152);
INSERT INTO public.who_global_data VALUES (78943, 0, 0, 0, 0, 62, 144);
INSERT INTO public.who_global_data VALUES (78944, 0, 0, 0, 0, 62, 96);
INSERT INTO public.who_global_data VALUES (78945, 0, 0, 0, 0, 62, 47);
INSERT INTO public.who_global_data VALUES (78946, 0, 0, 0, 0, 62, 80);
INSERT INTO public.who_global_data VALUES (78947, 0, 0, 0, 0, 62, 159);
INSERT INTO public.who_global_data VALUES (78948, 0, 0, 0, 0, 62, 27);
INSERT INTO public.who_global_data VALUES (78949, 0, 0, 0, 0, 62, 146);
INSERT INTO public.who_global_data VALUES (78950, 0, 0, 0, 0, 62, 71);
INSERT INTO public.who_global_data VALUES (78951, 0, 0, 0, 0, 62, 210);
INSERT INTO public.who_global_data VALUES (78952, 0, 0, 0, 0, 62, 54);
INSERT INTO public.who_global_data VALUES (78953, 0, 0, 0, 0, 62, 147);
INSERT INTO public.who_global_data VALUES (78954, 0, 0, 0, 0, 62, 2);
INSERT INTO public.who_global_data VALUES (78955, 0, 0, 0, 0, 62, 105);
INSERT INTO public.who_global_data VALUES (78956, 0, 0, 0, 0, 62, 53);
INSERT INTO public.who_global_data VALUES (78957, 0, 5, 0, 0, 62, 81);
INSERT INTO public.who_global_data VALUES (78958, 0, 0, 0, 0, 62, 223);
INSERT INTO public.who_global_data VALUES (78959, 0, 12, 0, 0, 62, 94);
INSERT INTO public.who_global_data VALUES (78960, 0, 0, 0, 0, 62, 154);
INSERT INTO public.who_global_data VALUES (78961, 0, 0, 0, 0, 62, 83);
INSERT INTO public.who_global_data VALUES (78962, 0, 0, 0, 0, 62, 194);
INSERT INTO public.who_global_data VALUES (78963, 0, 0, 0, 0, 62, 136);
INSERT INTO public.who_global_data VALUES (78964, 1751, 74283, 136, 2006, 62, 179);
INSERT INTO public.who_global_data VALUES (78965, 0, 0, 0, 0, 62, 57);
INSERT INTO public.who_global_data VALUES (78966, 0, 0, 0, 0, 62, 35);
INSERT INTO public.who_global_data VALUES (78967, 0, 0, 0, 0, 62, 228);
INSERT INTO public.who_global_data VALUES (78968, 0, 0, 0, 0, 62, 19);
INSERT INTO public.who_global_data VALUES (78969, 0, 0, 0, 0, 62, 22);
INSERT INTO public.who_global_data VALUES (78970, 0, 0, 0, 0, 62, 1);
INSERT INTO public.who_global_data VALUES (78971, 0, 0, 0, 0, 62, 21);
INSERT INTO public.who_global_data VALUES (78972, 0, 0, 0, 0, 62, 234);
INSERT INTO public.who_global_data VALUES (78973, 0, 0, 0, 0, 62, 91);
INSERT INTO public.who_global_data VALUES (78974, 0, 0, 0, 0, 62, 137);
INSERT INTO public.who_global_data VALUES (78975, 0, 0, 0, 0, 62, 201);
INSERT INTO public.who_global_data VALUES (78976, 0, 0, 0, 0, 62, 171);
INSERT INTO public.who_global_data VALUES (78977, 0, 0, 0, 0, 62, 92);
INSERT INTO public.who_global_data VALUES (78978, 0, 0, 0, 0, 62, 112);
INSERT INTO public.who_global_data VALUES (78979, 0, 0, 0, 0, 62, 62);
INSERT INTO public.who_global_data VALUES (78980, 0, 0, 0, 0, 62, 69);
INSERT INTO public.who_global_data VALUES (78981, 0, 0, 0, 0, 62, 220);
INSERT INTO public.who_global_data VALUES (78982, 0, 0, 0, 0, 62, 100);
INSERT INTO public.who_global_data VALUES (78983, 0, 5, 0, 0, 62, 187);
INSERT INTO public.who_global_data VALUES (78984, 0, 0, 0, 0, 62, 63);
INSERT INTO public.who_global_data VALUES (78985, 0, 0, 0, 0, 62, 28);
INSERT INTO public.who_global_data VALUES (78986, 0, 0, 0, 0, 62, 172);
INSERT INTO public.who_global_data VALUES (78987, 0, 0, 0, 0, 62, 17);
INSERT INTO public.who_global_data VALUES (78988, 0, 0, 0, 0, 62, 226);
INSERT INTO public.who_global_data VALUES (78989, 0, 0, 0, 0, 62, 236);
INSERT INTO public.who_global_data VALUES (78990, 0, 0, 0, 0, 62, 76);
INSERT INTO public.who_global_data VALUES (78991, 0, 0, 0, 0, 62, 30);
INSERT INTO public.who_global_data VALUES (78992, 0, 0, 0, 0, 62, 128);
INSERT INTO public.who_global_data VALUES (78993, 0, 1, 0, 0, 62, 86);
INSERT INTO public.who_global_data VALUES (78994, 0, 12, 0, 1, 62, 140);
INSERT INTO public.who_global_data VALUES (78995, 0, 0, 0, 0, 62, 44);
INSERT INTO public.who_global_data VALUES (78996, 0, 0, 0, 0, 62, 113);
INSERT INTO public.who_global_data VALUES (78997, 0, 0, 0, 0, 62, 29);
INSERT INTO public.who_global_data VALUES (78998, 0, 0, 0, 0, 62, 125);
INSERT INTO public.who_global_data VALUES (78999, 0, 0, 0, 0, 62, 131);
INSERT INTO public.who_global_data VALUES (79000, 0, 15, 0, 0, 62, 46);
INSERT INTO public.who_global_data VALUES (79001, 0, 0, 0, 0, 62, 10);
INSERT INTO public.who_global_data VALUES (79002, 0, 0, 0, 0, 62, 205);
INSERT INTO public.who_global_data VALUES (79003, 0, 0, 0, 0, 62, 50);
INSERT INTO public.who_global_data VALUES (79004, 0, 0, 0, 0, 62, 20);
INSERT INTO public.who_global_data VALUES (79005, 0, 0, 0, 0, 62, 13);
INSERT INTO public.who_global_data VALUES (79006, 0, 0, 0, 0, 62, 148);
INSERT INTO public.who_global_data VALUES (79007, 0, 0, 0, 0, 62, 230);
INSERT INTO public.who_global_data VALUES (79008, 0, 0, 0, 0, 62, 190);
INSERT INTO public.who_global_data VALUES (79009, 0, 0, 0, 0, 62, 188);
INSERT INTO public.who_global_data VALUES (79010, 0, 0, 0, 0, 62, 123);
INSERT INTO public.who_global_data VALUES (79011, 0, 0, 0, 0, 62, 9);
INSERT INTO public.who_global_data VALUES (79012, 0, 0, 0, 0, 62, 102);
INSERT INTO public.who_global_data VALUES (79013, 0, 0, 0, 0, 62, 34);
INSERT INTO public.who_global_data VALUES (79014, 0, 0, 0, 0, 62, 212);
INSERT INTO public.who_global_data VALUES (79015, 0, 0, 0, 0, 62, 122);
INSERT INTO public.who_global_data VALUES (79016, 0, 0, 0, 0, 62, 38);
INSERT INTO public.who_global_data VALUES (79017, 0, 0, 0, 0, 62, 130);
INSERT INTO public.who_global_data VALUES (79018, 0, 7, 0, 0, 62, 37);
INSERT INTO public.who_global_data VALUES (79019, 0, 0, 0, 0, 62, 231);
INSERT INTO public.who_global_data VALUES (79020, 6, 6, 2, 2, 62, 107);
INSERT INTO public.who_global_data VALUES (79021, 0, 0, 0, 0, 62, 101);
INSERT INTO public.who_global_data VALUES (79022, 0, 0, 0, 0, 62, 132);
INSERT INTO public.who_global_data VALUES (79023, 0, 0, 0, 0, 62, 176);
INSERT INTO public.who_global_data VALUES (79024, 0, 0, 0, 0, 62, 200);
INSERT INTO public.who_global_data VALUES (79025, 0, 3, 0, 0, 62, 169);
INSERT INTO public.who_global_data VALUES (79026, 0, 0, 0, 0, 62, 225);
INSERT INTO public.who_global_data VALUES (79027, 1, 77, 0, 1, 62, 165);
INSERT INTO public.who_global_data VALUES (79028, 0, 0, 0, 0, 62, 233);
INSERT INTO public.who_global_data VALUES (79029, 0, 0, 0, 0, 62, 215);
INSERT INTO public.who_global_data VALUES (79030, 0, 0, 0, 0, 62, 177);
INSERT INTO public.who_global_data VALUES (79031, 0, 0, 0, 0, 62, 183);
INSERT INTO public.who_global_data VALUES (79032, 0, 0, 0, 0, 62, 203);
INSERT INTO public.who_global_data VALUES (79033, 0, 0, 0, 0, 62, 162);
INSERT INTO public.who_global_data VALUES (79034, 0, 0, 0, 0, 62, 12);
INSERT INTO public.who_global_data VALUES (79035, 0, 0, 0, 0, 62, 24);
INSERT INTO public.who_global_data VALUES (79036, 0, 0, 0, 0, 62, 119);
INSERT INTO public.who_global_data VALUES (79037, 0, 0, 0, 0, 62, 26);
INSERT INTO public.who_global_data VALUES (79038, 0, 0, 0, 0, 62, 39);
INSERT INTO public.who_global_data VALUES (79039, 0, 0, 0, 0, 62, 59);
INSERT INTO public.who_global_data VALUES (79040, 0, 0, 0, 0, 62, 77);
INSERT INTO public.who_global_data VALUES (79041, 0, 0, 0, 0, 62, 134);
INSERT INTO public.who_global_data VALUES (79042, 0, 0, 0, 0, 62, 4);
INSERT INTO public.who_global_data VALUES (79043, 0, 0, 0, 0, 62, 109);
INSERT INTO public.who_global_data VALUES (79044, 0, 0, 0, 0, 62, 90);
INSERT INTO public.who_global_data VALUES (79045, 0, 0, 0, 0, 62, 61);
INSERT INTO public.who_global_data VALUES (79046, 0, 0, 0, 0, 62, 85);
INSERT INTO public.who_global_data VALUES (79047, 0, 26, 0, 0, 62, 49);
INSERT INTO public.who_global_data VALUES (79048, 0, 0, 0, 0, 62, 208);
INSERT INTO public.who_global_data VALUES (79049, 0, 0, 0, 0, 62, 166);
INSERT INTO public.who_global_data VALUES (79050, 0, 0, 0, 0, 62, 64);
INSERT INTO public.who_global_data VALUES (79051, 0, 0, 0, 0, 62, 199);
INSERT INTO public.who_global_data VALUES (79052, 0, 0, 0, 0, 62, 114);
INSERT INTO public.who_global_data VALUES (79053, 0, 0, 0, 0, 62, 60);
INSERT INTO public.who_global_data VALUES (79054, 0, 0, 0, 0, 62, 68);
INSERT INTO public.who_global_data VALUES (79055, 0, 0, 0, 0, 62, 158);
INSERT INTO public.who_global_data VALUES (79056, 0, 0, 0, 0, 62, 52);
INSERT INTO public.who_global_data VALUES (79057, 0, 0, 0, 0, 62, 117);
INSERT INTO public.who_global_data VALUES (79058, 0, 0, 0, 0, 62, 126);
INSERT INTO public.who_global_data VALUES (79059, 0, 0, 0, 0, 62, 196);
INSERT INTO public.who_global_data VALUES (79060, 0, 0, 0, 0, 62, 142);
INSERT INTO public.who_global_data VALUES (79061, 0, 0, 0, 0, 62, 185);
INSERT INTO public.who_global_data VALUES (79062, 0, 0, 0, 0, 62, 138);
INSERT INTO public.who_global_data VALUES (79063, 0, 0, 0, 0, 62, 181);
INSERT INTO public.who_global_data VALUES (79064, 0, 0, 0, 0, 62, 178);
INSERT INTO public.who_global_data VALUES (79065, 0, 0, 0, 0, 62, 168);
INSERT INTO public.who_global_data VALUES (79066, 0, 0, 0, 0, 62, 160);
INSERT INTO public.who_global_data VALUES (79067, 0, 5, 0, 0, 62, 151);
INSERT INTO public.who_global_data VALUES (79068, 0, 0, 0, 0, 62, 193);
INSERT INTO public.who_global_data VALUES (79069, 0, 0, 0, 0, 62, 18);
INSERT INTO public.who_global_data VALUES (79070, 0, 0, 0, 0, 62, 40);
INSERT INTO public.who_global_data VALUES (79071, 0, 0, 0, 0, 62, 218);
INSERT INTO public.who_global_data VALUES (79072, 0, 0, 0, 0, 62, 191);
INSERT INTO public.who_global_data VALUES (79073, 0, 0, 0, 0, 62, 156);
INSERT INTO public.who_global_data VALUES (79074, 0, 0, 0, 0, 62, 135);
INSERT INTO public.who_global_data VALUES (79075, 0, 0, 0, 0, 62, 55);
INSERT INTO public.who_global_data VALUES (79076, 0, 0, 0, 0, 62, 88);
INSERT INTO public.who_global_data VALUES (79077, 0, 0, 0, 0, 62, 108);
INSERT INTO public.who_global_data VALUES (79078, 0, 0, 0, 0, 62, 48);
INSERT INTO public.who_global_data VALUES (79079, 0, 0, 0, 0, 62, 3);
INSERT INTO public.who_global_data VALUES (79080, 79, 625, 0, 0, 62, 224);
INSERT INTO public.who_global_data VALUES (79081, 0, 0, 0, 0, 62, 110);
INSERT INTO public.who_global_data VALUES (79082, 0, 0, 0, 0, 62, 106);
INSERT INTO public.who_global_data VALUES (79083, 0, 0, 0, 0, 62, 89);
INSERT INTO public.who_global_data VALUES (79084, 0, 0, 0, 0, 62, 121);
INSERT INTO public.who_global_data VALUES (79085, 0, 0, 0, 0, 62, 163);
INSERT INTO public.who_global_data VALUES (79086, 0, 0, 0, 0, 62, 70);
INSERT INTO public.who_global_data VALUES (79087, 0, 7, 0, 1, 62, 174);
INSERT INTO public.who_global_data VALUES (79088, 0, 0, 0, 0, 62, 175);
INSERT INTO public.who_global_data VALUES (79089, 0, 0, 0, 0, 62, 118);
INSERT INTO public.who_global_data VALUES (79090, 0, 0, 0, 0, 62, 189);
INSERT INTO public.who_global_data VALUES (79091, 0, 0, 0, 0, 62, 124);
INSERT INTO public.who_global_data VALUES (79092, 0, 0, 0, 0, 62, 192);
INSERT INTO public.who_global_data VALUES (79093, 20, 55, 0, 0, 62, 41);
INSERT INTO public.who_global_data VALUES (79094, 0, 0, 0, 0, 62, 95);
INSERT INTO public.who_global_data VALUES (79095, 0, 0, 0, 0, 62, 74);
INSERT INTO public.who_global_data VALUES (79096, 0, 0, 0, 0, 62, 11);
INSERT INTO public.who_global_data VALUES (79097, 0, 2, 0, 0, 62, 87);
INSERT INTO public.who_global_data VALUES (79098, 0, 0, 0, 0, 62, 214);
INSERT INTO public.who_global_data VALUES (79099, 0, 0, 0, 0, 62, 116);
INSERT INTO public.who_global_data VALUES (79100, 0, 0, 0, 0, 62, 157);
INSERT INTO public.who_global_data VALUES (79101, 0, 0, 0, 0, 62, 182);
INSERT INTO public.who_global_data VALUES (79102, 0, 0, 0, 0, 62, 186);
INSERT INTO public.who_global_data VALUES (79103, 0, 0, 0, 0, 62, 127);
INSERT INTO public.who_global_data VALUES (79104, 0, 0, 0, 0, 62, 232);
INSERT INTO public.who_global_data VALUES (79105, 0, 0, 0, 0, 62, 33);
INSERT INTO public.who_global_data VALUES (79106, 0, 0, 0, 0, 62, 97);
INSERT INTO public.who_global_data VALUES (79107, 0, 0, 0, 0, 62, 42);
INSERT INTO public.who_global_data VALUES (79108, 0, 0, 0, 0, 62, 198);
INSERT INTO public.who_global_data VALUES (79109, 0, 0, 0, 0, 62, 216);
INSERT INTO public.who_global_data VALUES (79110, 0, 0, 0, 0, 62, 164);
INSERT INTO public.who_global_data VALUES (79111, 0, 0, 0, 0, 62, 235);
INSERT INTO public.who_global_data VALUES (79112, 0, 0, 0, 0, 62, 67);
INSERT INTO public.who_global_data VALUES (79113, 0, 0, 0, 0, 62, 15);
INSERT INTO public.who_global_data VALUES (79114, 0, 0, 0, 0, 62, 180);
INSERT INTO public.who_global_data VALUES (79115, 3, 88, 0, 0, 62, 237);
INSERT INTO public.who_global_data VALUES (79116, 0, 0, 0, 0, 62, 25);
INSERT INTO public.who_global_data VALUES (79117, 0, 0, 0, 0, 62, 209);
INSERT INTO public.who_global_data VALUES (79118, 0, 0, 0, 0, 62, 217);
INSERT INTO public.who_global_data VALUES (79119, 0, 0, 0, 0, 62, 79);
INSERT INTO public.who_global_data VALUES (79120, 0, 0, 0, 0, 62, 143);
INSERT INTO public.who_global_data VALUES (79121, 0, 0, 0, 0, 62, 229);
INSERT INTO public.who_global_data VALUES (79122, 0, 0, 0, 0, 62, 141);
INSERT INTO public.who_global_data VALUES (79123, 0, 0, 0, 0, 62, 197);
INSERT INTO public.who_global_data VALUES (79124, 0, 28, 0, 1, 62, 221);
INSERT INTO public.who_global_data VALUES (79125, 0, 5, 0, 0, 62, 150);
INSERT INTO public.who_global_data VALUES (79126, 0, 0, 0, 0, 62, 56);
INSERT INTO public.who_global_data VALUES (79127, 0, 0, 0, 0, 62, 167);
INSERT INTO public.who_global_data VALUES (79128, 0, 1, 0, 0, 62, 23);
INSERT INTO public.who_global_data VALUES (79129, 0, 0, 0, 0, 62, 222);
INSERT INTO public.who_global_data VALUES (79130, 0, 0, 0, 0, 62, 219);
INSERT INTO public.who_global_data VALUES (79131, 0, 0, 0, 0, 62, 7);
INSERT INTO public.who_global_data VALUES (79132, 0, 39, 0, 0, 62, 161);
INSERT INTO public.who_global_data VALUES (79133, 0, 10, 0, 0, 62, 149);
INSERT INTO public.who_global_data VALUES (79134, 0, 0, 0, 0, 62, 6);
INSERT INTO public.who_global_data VALUES (79135, 0, 0, 0, 0, 62, 139);
INSERT INTO public.who_global_data VALUES (79136, 0, 0, 0, 0, 62, 211);
INSERT INTO public.who_global_data VALUES (79137, 0, 0, 0, 0, 62, 14);
INSERT INTO public.who_global_data VALUES (79138, 0, 0, 0, 0, 62, 111);
INSERT INTO public.who_global_data VALUES (79139, 0, 0, 0, 0, 62, 207);
INSERT INTO public.who_global_data VALUES (79140, 0, 0, 0, 0, 62, 66);
INSERT INTO public.who_global_data VALUES (79141, 0, 0, 0, 0, 62, 173);
INSERT INTO public.who_global_data VALUES (79142, 0, 0, 0, 0, 62, 145);
INSERT INTO public.who_global_data VALUES (79143, 0, 0, 0, 0, 62, 65);
INSERT INTO public.who_global_data VALUES (79144, 0, 0, 0, 0, 62, 184);
INSERT INTO public.who_global_data VALUES (79145, 0, 0, 0, 0, 62, 98);
INSERT INTO public.who_global_data VALUES (79146, 0, 13, 0, 0, 62, 104);
INSERT INTO public.who_global_data VALUES (79147, 0, 0, 0, 0, 62, 73);
INSERT INTO public.who_global_data VALUES (79148, 0, 19, 0, 0, 62, 8);
INSERT INTO public.who_global_data VALUES (79149, 0, 0, 0, 0, 62, 227);
INSERT INTO public.who_global_data VALUES (79150, 0, 0, 0, 0, 62, 75);
INSERT INTO public.who_global_data VALUES (79151, 0, 0, 0, 0, 62, 45);
INSERT INTO public.who_global_data VALUES (79152, 0, 0, 0, 0, 62, 133);
INSERT INTO public.who_global_data VALUES (79153, 0, 0, 0, 0, 62, 202);
INSERT INTO public.who_global_data VALUES (79154, 0, 20, 0, 0, 62, 129);
INSERT INTO public.who_global_data VALUES (79155, 0, 0, 0, 0, 62, 36);
INSERT INTO public.who_global_data VALUES (79156, 0, 0, 0, 0, 62, 51);
INSERT INTO public.who_global_data VALUES (79157, 0, 0, 0, 0, 62, 206);
INSERT INTO public.who_global_data VALUES (79158, 0, 0, 0, 0, 62, 5);
INSERT INTO public.who_global_data VALUES (79159, 0, 0, 0, 0, 39, 103);
INSERT INTO public.who_global_data VALUES (79160, 0, 0, 0, 0, 39, 58);
INSERT INTO public.who_global_data VALUES (79161, 0, 0, 0, 0, 39, 195);
INSERT INTO public.who_global_data VALUES (79162, 0, 0, 0, 0, 39, 115);
INSERT INTO public.who_global_data VALUES (79163, 0, 0, 0, 0, 39, 99);
INSERT INTO public.who_global_data VALUES (79164, 0, 0, 0, 0, 39, 153);
INSERT INTO public.who_global_data VALUES (79165, 0, 0, 0, 0, 39, 93);
INSERT INTO public.who_global_data VALUES (79166, 0, 0, 0, 0, 39, 84);
INSERT INTO public.who_global_data VALUES (79167, 0, 0, 0, 0, 39, 78);
INSERT INTO public.who_global_data VALUES (79168, 0, 0, 0, 0, 39, 170);
INSERT INTO public.who_global_data VALUES (79169, 0, 0, 0, 0, 39, 32);
INSERT INTO public.who_global_data VALUES (79170, 0, 19, 0, 0, 39, 155);
INSERT INTO public.who_global_data VALUES (79171, 0, 0, 0, 0, 39, 82);
INSERT INTO public.who_global_data VALUES (79172, 0, 0, 0, 0, 39, 16);
INSERT INTO public.who_global_data VALUES (79173, 0, 0, 0, 0, 39, 72);
INSERT INTO public.who_global_data VALUES (79174, 0, 0, 0, 0, 39, 43);
INSERT INTO public.who_global_data VALUES (79175, 0, 0, 0, 0, 39, 120);
INSERT INTO public.who_global_data VALUES (79176, 0, 0, 0, 0, 39, 213);
INSERT INTO public.who_global_data VALUES (79177, 0, 0, 0, 0, 39, 31);
INSERT INTO public.who_global_data VALUES (79178, 0, 1, 0, 0, 39, 204);
INSERT INTO public.who_global_data VALUES (79179, 0, 0, 0, 0, 39, 152);
INSERT INTO public.who_global_data VALUES (79180, 0, 0, 0, 0, 39, 144);
INSERT INTO public.who_global_data VALUES (79181, 0, 0, 0, 0, 39, 96);
INSERT INTO public.who_global_data VALUES (79182, 0, 0, 0, 0, 39, 47);
INSERT INTO public.who_global_data VALUES (79183, 0, 0, 0, 0, 39, 80);
INSERT INTO public.who_global_data VALUES (79184, 0, 0, 0, 0, 39, 159);
INSERT INTO public.who_global_data VALUES (79185, 0, 0, 0, 0, 39, 27);
INSERT INTO public.who_global_data VALUES (79186, 0, 0, 0, 0, 39, 146);
INSERT INTO public.who_global_data VALUES (79187, 0, 0, 0, 0, 39, 71);
INSERT INTO public.who_global_data VALUES (79188, 0, 0, 0, 0, 39, 210);
INSERT INTO public.who_global_data VALUES (79189, 0, 0, 0, 0, 39, 54);
INSERT INTO public.who_global_data VALUES (79190, 0, 0, 0, 0, 39, 147);
INSERT INTO public.who_global_data VALUES (79191, 0, 0, 0, 0, 39, 2);
INSERT INTO public.who_global_data VALUES (79192, 0, 0, 0, 0, 39, 105);
INSERT INTO public.who_global_data VALUES (79193, 0, 0, 0, 0, 39, 53);
INSERT INTO public.who_global_data VALUES (79194, 0, 5, 0, 0, 39, 81);
INSERT INTO public.who_global_data VALUES (79195, 0, 0, 0, 0, 39, 223);
INSERT INTO public.who_global_data VALUES (79196, 0, 12, 0, 0, 39, 94);
INSERT INTO public.who_global_data VALUES (79197, 0, 0, 0, 0, 39, 154);
INSERT INTO public.who_global_data VALUES (79198, 0, 0, 0, 0, 39, 83);
INSERT INTO public.who_global_data VALUES (79199, 0, 0, 0, 0, 39, 194);
INSERT INTO public.who_global_data VALUES (79200, 0, 0, 0, 0, 39, 136);
INSERT INTO public.who_global_data VALUES (79201, 1893, 72532, 98, 1870, 39, 179);
INSERT INTO public.who_global_data VALUES (79202, 0, 0, 0, 0, 39, 57);
INSERT INTO public.who_global_data VALUES (79203, 0, 0, 0, 0, 39, 35);
INSERT INTO public.who_global_data VALUES (79204, 0, 0, 0, 0, 39, 228);
INSERT INTO public.who_global_data VALUES (79205, 0, 0, 0, 0, 39, 19);
INSERT INTO public.who_global_data VALUES (79206, 0, 0, 0, 0, 39, 22);
INSERT INTO public.who_global_data VALUES (79207, 0, 0, 0, 0, 39, 1);
INSERT INTO public.who_global_data VALUES (79208, 0, 0, 0, 0, 39, 21);
INSERT INTO public.who_global_data VALUES (79209, 0, 0, 0, 0, 39, 234);
INSERT INTO public.who_global_data VALUES (79210, 0, 0, 0, 0, 39, 91);
INSERT INTO public.who_global_data VALUES (79211, 0, 0, 0, 0, 39, 137);
INSERT INTO public.who_global_data VALUES (79212, 0, 0, 0, 0, 39, 201);
INSERT INTO public.who_global_data VALUES (79213, 0, 0, 0, 0, 39, 171);
INSERT INTO public.who_global_data VALUES (79214, 0, 0, 0, 0, 39, 92);
INSERT INTO public.who_global_data VALUES (79215, 0, 0, 0, 0, 39, 112);
INSERT INTO public.who_global_data VALUES (79216, 0, 0, 0, 0, 39, 62);
INSERT INTO public.who_global_data VALUES (79217, 0, 0, 0, 0, 39, 69);
INSERT INTO public.who_global_data VALUES (79218, 0, 0, 0, 0, 39, 220);
INSERT INTO public.who_global_data VALUES (79219, 0, 0, 0, 0, 39, 100);
INSERT INTO public.who_global_data VALUES (79220, 0, 5, 0, 0, 39, 187);
INSERT INTO public.who_global_data VALUES (79221, 0, 0, 0, 0, 39, 63);
INSERT INTO public.who_global_data VALUES (79222, 0, 0, 0, 0, 39, 28);
INSERT INTO public.who_global_data VALUES (79223, 0, 0, 0, 0, 39, 172);
INSERT INTO public.who_global_data VALUES (79224, 0, 0, 0, 0, 39, 17);
INSERT INTO public.who_global_data VALUES (79225, 0, 0, 0, 0, 39, 226);
INSERT INTO public.who_global_data VALUES (79226, 0, 0, 0, 0, 39, 236);
INSERT INTO public.who_global_data VALUES (79227, 0, 0, 0, 0, 39, 76);
INSERT INTO public.who_global_data VALUES (79228, 0, 0, 0, 0, 39, 30);
INSERT INTO public.who_global_data VALUES (79229, 0, 0, 0, 0, 39, 128);
INSERT INTO public.who_global_data VALUES (79230, 0, 1, 0, 0, 39, 86);
INSERT INTO public.who_global_data VALUES (79231, 0, 12, 0, 1, 39, 140);
INSERT INTO public.who_global_data VALUES (79232, 0, 0, 0, 0, 39, 44);
INSERT INTO public.who_global_data VALUES (79233, 0, 0, 0, 0, 39, 113);
INSERT INTO public.who_global_data VALUES (79234, 0, 0, 0, 0, 39, 29);
INSERT INTO public.who_global_data VALUES (79235, 0, 0, 0, 0, 39, 125);
INSERT INTO public.who_global_data VALUES (79236, 0, 0, 0, 0, 39, 131);
INSERT INTO public.who_global_data VALUES (79237, 0, 15, 0, 0, 39, 46);
INSERT INTO public.who_global_data VALUES (79238, 0, 0, 0, 0, 39, 10);
INSERT INTO public.who_global_data VALUES (79239, 0, 0, 0, 0, 39, 205);
INSERT INTO public.who_global_data VALUES (79240, 0, 0, 0, 0, 39, 50);
INSERT INTO public.who_global_data VALUES (79241, 0, 0, 0, 0, 39, 20);
INSERT INTO public.who_global_data VALUES (79242, 0, 0, 0, 0, 39, 13);
INSERT INTO public.who_global_data VALUES (79243, 0, 0, 0, 0, 39, 148);
INSERT INTO public.who_global_data VALUES (79244, 0, 0, 0, 0, 39, 230);
INSERT INTO public.who_global_data VALUES (79245, 0, 0, 0, 0, 39, 190);
INSERT INTO public.who_global_data VALUES (79246, 0, 0, 0, 0, 39, 188);
INSERT INTO public.who_global_data VALUES (79247, 0, 0, 0, 0, 39, 123);
INSERT INTO public.who_global_data VALUES (79248, 0, 0, 0, 0, 39, 9);
INSERT INTO public.who_global_data VALUES (79249, 0, 0, 0, 0, 39, 102);
INSERT INTO public.who_global_data VALUES (79250, 0, 0, 0, 0, 39, 34);
INSERT INTO public.who_global_data VALUES (79251, 0, 0, 0, 0, 39, 212);
INSERT INTO public.who_global_data VALUES (79252, 0, 0, 0, 0, 39, 122);
INSERT INTO public.who_global_data VALUES (79253, 0, 0, 0, 0, 39, 38);
INSERT INTO public.who_global_data VALUES (79254, 0, 0, 0, 0, 39, 130);
INSERT INTO public.who_global_data VALUES (79255, 0, 7, 0, 0, 39, 37);
INSERT INTO public.who_global_data VALUES (79256, 0, 0, 0, 0, 39, 231);
INSERT INTO public.who_global_data VALUES (79257, 0, 0, 0, 0, 39, 107);
INSERT INTO public.who_global_data VALUES (79258, 0, 0, 0, 0, 39, 101);
INSERT INTO public.who_global_data VALUES (79259, 0, 0, 0, 0, 39, 132);
INSERT INTO public.who_global_data VALUES (79260, 0, 0, 0, 0, 39, 176);
INSERT INTO public.who_global_data VALUES (79261, 0, 0, 0, 0, 39, 200);
INSERT INTO public.who_global_data VALUES (79262, 0, 3, 0, 0, 39, 169);
INSERT INTO public.who_global_data VALUES (79263, 0, 0, 0, 0, 39, 225);
INSERT INTO public.who_global_data VALUES (79264, 7, 76, 0, 1, 39, 165);
INSERT INTO public.who_global_data VALUES (79265, 0, 0, 0, 0, 39, 233);
INSERT INTO public.who_global_data VALUES (79266, 0, 0, 0, 0, 39, 215);
INSERT INTO public.who_global_data VALUES (79267, 0, 0, 0, 0, 39, 177);
INSERT INTO public.who_global_data VALUES (79268, 0, 0, 0, 0, 39, 183);
INSERT INTO public.who_global_data VALUES (79269, 0, 0, 0, 0, 39, 203);
INSERT INTO public.who_global_data VALUES (79270, 0, 0, 0, 0, 39, 162);
INSERT INTO public.who_global_data VALUES (79271, 0, 0, 0, 0, 39, 12);
INSERT INTO public.who_global_data VALUES (79272, 0, 0, 0, 0, 39, 24);
INSERT INTO public.who_global_data VALUES (79273, 0, 0, 0, 0, 39, 119);
INSERT INTO public.who_global_data VALUES (79274, 0, 0, 0, 0, 39, 26);
INSERT INTO public.who_global_data VALUES (79275, 0, 0, 0, 0, 39, 39);
INSERT INTO public.who_global_data VALUES (79276, 0, 0, 0, 0, 39, 59);
INSERT INTO public.who_global_data VALUES (79277, 0, 0, 0, 0, 39, 77);
INSERT INTO public.who_global_data VALUES (79278, 0, 0, 0, 0, 39, 134);
INSERT INTO public.who_global_data VALUES (79279, 0, 0, 0, 0, 39, 4);
INSERT INTO public.who_global_data VALUES (79280, 0, 0, 0, 0, 39, 109);
INSERT INTO public.who_global_data VALUES (79281, 0, 0, 0, 0, 39, 90);
INSERT INTO public.who_global_data VALUES (79282, 0, 0, 0, 0, 39, 61);
INSERT INTO public.who_global_data VALUES (79283, 0, 0, 0, 0, 39, 85);
INSERT INTO public.who_global_data VALUES (79284, 0, 26, 0, 0, 39, 49);
INSERT INTO public.who_global_data VALUES (79285, 0, 0, 0, 0, 39, 208);
INSERT INTO public.who_global_data VALUES (79286, 0, 0, 0, 0, 39, 166);
INSERT INTO public.who_global_data VALUES (79287, 0, 0, 0, 0, 39, 64);
INSERT INTO public.who_global_data VALUES (79288, 0, 0, 0, 0, 39, 199);
INSERT INTO public.who_global_data VALUES (79289, 0, 0, 0, 0, 39, 114);
INSERT INTO public.who_global_data VALUES (79290, 0, 0, 0, 0, 39, 60);
INSERT INTO public.who_global_data VALUES (79291, 0, 0, 0, 0, 39, 68);
INSERT INTO public.who_global_data VALUES (79292, 0, 0, 0, 0, 39, 158);
INSERT INTO public.who_global_data VALUES (79293, 0, 0, 0, 0, 39, 52);
INSERT INTO public.who_global_data VALUES (79294, 0, 0, 0, 0, 39, 117);
INSERT INTO public.who_global_data VALUES (79295, 0, 0, 0, 0, 39, 126);
INSERT INTO public.who_global_data VALUES (79296, 0, 0, 0, 0, 39, 196);
INSERT INTO public.who_global_data VALUES (79297, 0, 0, 0, 0, 39, 142);
INSERT INTO public.who_global_data VALUES (79298, 0, 0, 0, 0, 39, 185);
INSERT INTO public.who_global_data VALUES (79299, 0, 0, 0, 0, 39, 138);
INSERT INTO public.who_global_data VALUES (79300, 0, 0, 0, 0, 39, 181);
INSERT INTO public.who_global_data VALUES (79301, 0, 0, 0, 0, 39, 178);
INSERT INTO public.who_global_data VALUES (79302, 0, 0, 0, 0, 39, 168);
INSERT INTO public.who_global_data VALUES (79303, 0, 0, 0, 0, 39, 160);
INSERT INTO public.who_global_data VALUES (79304, 0, 5, 0, 0, 39, 151);
INSERT INTO public.who_global_data VALUES (79305, 0, 0, 0, 0, 39, 193);
INSERT INTO public.who_global_data VALUES (79306, 0, 0, 0, 0, 39, 18);
INSERT INTO public.who_global_data VALUES (79307, 0, 0, 0, 0, 39, 40);
INSERT INTO public.who_global_data VALUES (79308, 0, 0, 0, 0, 39, 218);
INSERT INTO public.who_global_data VALUES (79309, 0, 0, 0, 0, 39, 191);
INSERT INTO public.who_global_data VALUES (79310, 0, 0, 0, 0, 39, 156);
INSERT INTO public.who_global_data VALUES (79311, 0, 0, 0, 0, 39, 135);
INSERT INTO public.who_global_data VALUES (79312, 0, 0, 0, 0, 39, 55);
INSERT INTO public.who_global_data VALUES (79313, 0, 0, 0, 0, 39, 88);
INSERT INTO public.who_global_data VALUES (79314, 0, 0, 0, 0, 39, 108);
INSERT INTO public.who_global_data VALUES (79315, 0, 0, 0, 0, 39, 48);
INSERT INTO public.who_global_data VALUES (79316, 0, 0, 0, 0, 39, 3);
INSERT INTO public.who_global_data VALUES (79317, 88, 546, 0, 0, 39, 224);
INSERT INTO public.who_global_data VALUES (79318, 0, 0, 0, 0, 39, 110);
INSERT INTO public.who_global_data VALUES (79319, 0, 0, 0, 0, 39, 106);
INSERT INTO public.who_global_data VALUES (79320, 0, 0, 0, 0, 39, 89);
INSERT INTO public.who_global_data VALUES (79321, 0, 0, 0, 0, 39, 121);
INSERT INTO public.who_global_data VALUES (79322, 0, 0, 0, 0, 39, 163);
INSERT INTO public.who_global_data VALUES (79323, 0, 0, 0, 0, 39, 70);
INSERT INTO public.who_global_data VALUES (79324, 0, 7, 0, 1, 39, 174);
INSERT INTO public.who_global_data VALUES (79325, 0, 0, 0, 0, 39, 175);
INSERT INTO public.who_global_data VALUES (79326, 0, 0, 0, 0, 39, 118);
INSERT INTO public.who_global_data VALUES (79327, 0, 0, 0, 0, 39, 189);
INSERT INTO public.who_global_data VALUES (79328, 0, 0, 0, 0, 39, 124);
INSERT INTO public.who_global_data VALUES (79329, 0, 0, 0, 0, 39, 192);
INSERT INTO public.who_global_data VALUES (79330, 1, 35, 0, 0, 39, 41);
INSERT INTO public.who_global_data VALUES (79331, 0, 0, 0, 0, 39, 95);
INSERT INTO public.who_global_data VALUES (79332, 0, 0, 0, 0, 39, 74);
INSERT INTO public.who_global_data VALUES (79333, 0, 0, 0, 0, 39, 11);
INSERT INTO public.who_global_data VALUES (79334, 0, 2, 0, 0, 39, 87);
INSERT INTO public.who_global_data VALUES (79335, 0, 0, 0, 0, 39, 214);
INSERT INTO public.who_global_data VALUES (79336, 0, 0, 0, 0, 39, 116);
INSERT INTO public.who_global_data VALUES (79337, 0, 0, 0, 0, 39, 157);
INSERT INTO public.who_global_data VALUES (79338, 0, 0, 0, 0, 39, 182);
INSERT INTO public.who_global_data VALUES (79339, 0, 0, 0, 0, 39, 186);
INSERT INTO public.who_global_data VALUES (79340, 0, 0, 0, 0, 39, 127);
INSERT INTO public.who_global_data VALUES (79341, 0, 0, 0, 0, 39, 232);
INSERT INTO public.who_global_data VALUES (79342, 0, 0, 0, 0, 39, 33);
INSERT INTO public.who_global_data VALUES (79343, 0, 0, 0, 0, 39, 97);
INSERT INTO public.who_global_data VALUES (79344, 0, 0, 0, 0, 39, 42);
INSERT INTO public.who_global_data VALUES (79345, 0, 0, 0, 0, 39, 198);
INSERT INTO public.who_global_data VALUES (79346, 0, 0, 0, 0, 39, 216);
INSERT INTO public.who_global_data VALUES (79347, 0, 0, 0, 0, 39, 164);
INSERT INTO public.who_global_data VALUES (79348, 0, 0, 0, 0, 39, 235);
INSERT INTO public.who_global_data VALUES (79349, 0, 0, 0, 0, 39, 67);
INSERT INTO public.who_global_data VALUES (79350, 0, 0, 0, 0, 39, 15);
INSERT INTO public.who_global_data VALUES (79351, 0, 0, 0, 0, 39, 180);
INSERT INTO public.who_global_data VALUES (79352, 4, 85, 0, 0, 39, 237);
INSERT INTO public.who_global_data VALUES (79353, 0, 0, 0, 0, 39, 25);
INSERT INTO public.who_global_data VALUES (79354, 0, 0, 0, 0, 39, 209);
INSERT INTO public.who_global_data VALUES (79355, 0, 0, 0, 0, 39, 217);
INSERT INTO public.who_global_data VALUES (79356, 0, 0, 0, 0, 39, 79);
INSERT INTO public.who_global_data VALUES (79357, 0, 0, 0, 0, 39, 143);
INSERT INTO public.who_global_data VALUES (79358, 0, 0, 0, 0, 39, 229);
INSERT INTO public.who_global_data VALUES (79359, 0, 0, 0, 0, 39, 141);
INSERT INTO public.who_global_data VALUES (79360, 0, 0, 0, 0, 39, 197);
INSERT INTO public.who_global_data VALUES (79361, 0, 28, 0, 1, 39, 221);
INSERT INTO public.who_global_data VALUES (79362, 0, 5, 0, 0, 39, 150);
INSERT INTO public.who_global_data VALUES (79363, 0, 0, 0, 0, 39, 56);
INSERT INTO public.who_global_data VALUES (79364, 0, 0, 0, 0, 39, 167);
INSERT INTO public.who_global_data VALUES (79365, 0, 1, 0, 0, 39, 23);
INSERT INTO public.who_global_data VALUES (79366, 0, 0, 0, 0, 39, 222);
INSERT INTO public.who_global_data VALUES (79367, 0, 0, 0, 0, 39, 219);
INSERT INTO public.who_global_data VALUES (79368, 0, 0, 0, 0, 39, 7);
INSERT INTO public.who_global_data VALUES (79369, 0, 39, 0, 0, 39, 161);
INSERT INTO public.who_global_data VALUES (79370, 0, 10, 0, 0, 39, 149);
INSERT INTO public.who_global_data VALUES (79371, 0, 0, 0, 0, 39, 6);
INSERT INTO public.who_global_data VALUES (79372, 0, 0, 0, 0, 39, 139);
INSERT INTO public.who_global_data VALUES (79373, 0, 0, 0, 0, 39, 211);
INSERT INTO public.who_global_data VALUES (79374, 0, 0, 0, 0, 39, 14);
INSERT INTO public.who_global_data VALUES (79375, 0, 0, 0, 0, 39, 111);
INSERT INTO public.who_global_data VALUES (79376, 0, 0, 0, 0, 39, 207);
INSERT INTO public.who_global_data VALUES (79377, 0, 0, 0, 0, 39, 66);
INSERT INTO public.who_global_data VALUES (79378, 0, 0, 0, 0, 39, 173);
INSERT INTO public.who_global_data VALUES (79379, 0, 0, 0, 0, 39, 145);
INSERT INTO public.who_global_data VALUES (79380, 0, 0, 0, 0, 39, 65);
INSERT INTO public.who_global_data VALUES (79381, 0, 0, 0, 0, 39, 184);
INSERT INTO public.who_global_data VALUES (79382, 0, 0, 0, 0, 39, 98);
INSERT INTO public.who_global_data VALUES (79383, 0, 13, 0, 0, 39, 104);
INSERT INTO public.who_global_data VALUES (79384, 0, 0, 0, 0, 39, 73);
INSERT INTO public.who_global_data VALUES (79385, 0, 19, 0, 0, 39, 8);
INSERT INTO public.who_global_data VALUES (79386, 0, 0, 0, 0, 39, 227);
INSERT INTO public.who_global_data VALUES (79387, 0, 0, 0, 0, 39, 75);
INSERT INTO public.who_global_data VALUES (79388, 0, 0, 0, 0, 39, 45);
INSERT INTO public.who_global_data VALUES (79389, 0, 0, 0, 0, 39, 133);
INSERT INTO public.who_global_data VALUES (79390, 0, 0, 0, 0, 39, 202);
INSERT INTO public.who_global_data VALUES (79391, 0, 20, 0, 0, 39, 129);
INSERT INTO public.who_global_data VALUES (79392, 0, 0, 0, 0, 39, 36);
INSERT INTO public.who_global_data VALUES (79393, 0, 0, 0, 0, 39, 51);
INSERT INTO public.who_global_data VALUES (79394, 0, 0, 0, 0, 39, 206);
INSERT INTO public.who_global_data VALUES (79395, 0, 0, 0, 0, 39, 5);
INSERT INTO public.who_global_data VALUES (79396, 0, 0, 0, 0, 105, 103);
INSERT INTO public.who_global_data VALUES (79397, 0, 0, 0, 0, 105, 58);
INSERT INTO public.who_global_data VALUES (79398, 0, 0, 0, 0, 105, 195);
INSERT INTO public.who_global_data VALUES (79399, 0, 0, 0, 0, 105, 115);
INSERT INTO public.who_global_data VALUES (79400, 0, 0, 0, 0, 105, 99);
INSERT INTO public.who_global_data VALUES (79401, 0, 0, 0, 0, 105, 153);
INSERT INTO public.who_global_data VALUES (79402, 0, 0, 0, 0, 105, 93);
INSERT INTO public.who_global_data VALUES (79403, 0, 0, 0, 0, 105, 84);
INSERT INTO public.who_global_data VALUES (79404, 0, 0, 0, 0, 105, 78);
INSERT INTO public.who_global_data VALUES (79405, 0, 0, 0, 0, 105, 170);
INSERT INTO public.who_global_data VALUES (79406, 0, 0, 0, 0, 105, 32);
INSERT INTO public.who_global_data VALUES (79407, 0, 19, 0, 0, 105, 155);
INSERT INTO public.who_global_data VALUES (79408, 0, 0, 0, 0, 105, 82);
INSERT INTO public.who_global_data VALUES (79409, 0, 0, 0, 0, 105, 16);
INSERT INTO public.who_global_data VALUES (79410, 0, 0, 0, 0, 105, 72);
INSERT INTO public.who_global_data VALUES (79411, 0, 0, 0, 0, 105, 43);
INSERT INTO public.who_global_data VALUES (79412, 0, 0, 0, 0, 105, 120);
INSERT INTO public.who_global_data VALUES (79413, 0, 0, 0, 0, 105, 213);
INSERT INTO public.who_global_data VALUES (79414, 0, 0, 0, 0, 105, 31);
INSERT INTO public.who_global_data VALUES (79415, 0, 1, 0, 0, 105, 204);
INSERT INTO public.who_global_data VALUES (79416, 0, 0, 0, 0, 105, 152);
INSERT INTO public.who_global_data VALUES (79417, 0, 0, 0, 0, 105, 144);
INSERT INTO public.who_global_data VALUES (79418, 0, 0, 0, 0, 105, 96);
INSERT INTO public.who_global_data VALUES (79419, 0, 0, 0, 0, 105, 47);
INSERT INTO public.who_global_data VALUES (79420, 0, 0, 0, 0, 105, 80);
INSERT INTO public.who_global_data VALUES (79421, 0, 0, 0, 0, 105, 159);
INSERT INTO public.who_global_data VALUES (79422, 0, 0, 0, 0, 105, 27);
INSERT INTO public.who_global_data VALUES (79423, 0, 0, 0, 0, 105, 146);
INSERT INTO public.who_global_data VALUES (79424, 0, 0, 0, 0, 105, 71);
INSERT INTO public.who_global_data VALUES (79425, 0, 0, 0, 0, 105, 210);
INSERT INTO public.who_global_data VALUES (79426, 0, 0, 0, 0, 105, 54);
INSERT INTO public.who_global_data VALUES (79427, 0, 0, 0, 0, 105, 147);
INSERT INTO public.who_global_data VALUES (79428, 0, 0, 0, 0, 105, 2);
INSERT INTO public.who_global_data VALUES (79429, 0, 0, 0, 0, 105, 105);
INSERT INTO public.who_global_data VALUES (79430, 0, 0, 0, 0, 105, 53);
INSERT INTO public.who_global_data VALUES (79431, 0, 5, 0, 0, 105, 81);
INSERT INTO public.who_global_data VALUES (79432, 0, 0, 0, 0, 105, 223);
INSERT INTO public.who_global_data VALUES (79433, 1, 12, 0, 0, 105, 94);
INSERT INTO public.who_global_data VALUES (79434, 0, 0, 0, 0, 105, 154);
INSERT INTO public.who_global_data VALUES (79435, 0, 0, 0, 0, 105, 83);
INSERT INTO public.who_global_data VALUES (79436, 0, 0, 0, 0, 105, 194);
INSERT INTO public.who_global_data VALUES (79437, 0, 0, 0, 0, 105, 136);
INSERT INTO public.who_global_data VALUES (79438, 2051, 70639, 106, 1772, 105, 179);
INSERT INTO public.who_global_data VALUES (79439, 0, 0, 0, 0, 105, 57);
INSERT INTO public.who_global_data VALUES (79440, 0, 0, 0, 0, 105, 35);
INSERT INTO public.who_global_data VALUES (79441, 0, 0, 0, 0, 105, 228);
INSERT INTO public.who_global_data VALUES (79442, 0, 0, 0, 0, 105, 19);
INSERT INTO public.who_global_data VALUES (79443, 0, 0, 0, 0, 105, 22);
INSERT INTO public.who_global_data VALUES (79444, 0, 0, 0, 0, 105, 1);
INSERT INTO public.who_global_data VALUES (79445, 0, 0, 0, 0, 105, 21);
INSERT INTO public.who_global_data VALUES (79446, 0, 0, 0, 0, 105, 234);
INSERT INTO public.who_global_data VALUES (79447, 0, 0, 0, 0, 105, 91);
INSERT INTO public.who_global_data VALUES (79448, 0, 0, 0, 0, 105, 137);
INSERT INTO public.who_global_data VALUES (79449, 0, 0, 0, 0, 105, 201);
INSERT INTO public.who_global_data VALUES (79450, 0, 0, 0, 0, 105, 171);
INSERT INTO public.who_global_data VALUES (79451, 0, 0, 0, 0, 105, 92);
INSERT INTO public.who_global_data VALUES (79452, 0, 0, 0, 0, 105, 112);
INSERT INTO public.who_global_data VALUES (79453, 0, 0, 0, 0, 105, 62);
INSERT INTO public.who_global_data VALUES (79454, 0, 0, 0, 0, 105, 69);
INSERT INTO public.who_global_data VALUES (79455, 0, 0, 0, 0, 105, 220);
INSERT INTO public.who_global_data VALUES (79456, 0, 0, 0, 0, 105, 100);
INSERT INTO public.who_global_data VALUES (79457, 0, 5, 0, 0, 105, 187);
INSERT INTO public.who_global_data VALUES (79458, 0, 0, 0, 0, 105, 63);
INSERT INTO public.who_global_data VALUES (79459, 0, 0, 0, 0, 105, 28);
INSERT INTO public.who_global_data VALUES (79460, 0, 0, 0, 0, 105, 172);
INSERT INTO public.who_global_data VALUES (79461, 0, 0, 0, 0, 105, 17);
INSERT INTO public.who_global_data VALUES (79462, 0, 0, 0, 0, 105, 226);
INSERT INTO public.who_global_data VALUES (79463, 0, 0, 0, 0, 105, 236);
INSERT INTO public.who_global_data VALUES (79464, 0, 0, 0, 0, 105, 76);
INSERT INTO public.who_global_data VALUES (79465, 0, 0, 0, 0, 105, 30);
INSERT INTO public.who_global_data VALUES (79466, 0, 0, 0, 0, 105, 128);
INSERT INTO public.who_global_data VALUES (79467, 0, 1, 0, 0, 105, 86);
INSERT INTO public.who_global_data VALUES (79468, 1, 12, 0, 1, 105, 140);
INSERT INTO public.who_global_data VALUES (79469, 0, 0, 0, 0, 105, 44);
INSERT INTO public.who_global_data VALUES (79470, 0, 0, 0, 0, 105, 113);
INSERT INTO public.who_global_data VALUES (79471, 0, 0, 0, 0, 105, 29);
INSERT INTO public.who_global_data VALUES (79472, 0, 0, 0, 0, 105, 125);
INSERT INTO public.who_global_data VALUES (79473, 0, 0, 0, 0, 105, 131);
INSERT INTO public.who_global_data VALUES (79474, 0, 15, 0, 0, 105, 46);
INSERT INTO public.who_global_data VALUES (79475, 0, 0, 0, 0, 105, 10);
INSERT INTO public.who_global_data VALUES (79476, 0, 0, 0, 0, 105, 205);
INSERT INTO public.who_global_data VALUES (79477, 0, 0, 0, 0, 105, 50);
INSERT INTO public.who_global_data VALUES (79478, 0, 0, 0, 0, 105, 20);
INSERT INTO public.who_global_data VALUES (79479, 0, 0, 0, 0, 105, 13);
INSERT INTO public.who_global_data VALUES (79480, 0, 0, 0, 0, 105, 148);
INSERT INTO public.who_global_data VALUES (79481, 0, 0, 0, 0, 105, 230);
INSERT INTO public.who_global_data VALUES (79482, 0, 0, 0, 0, 105, 190);
INSERT INTO public.who_global_data VALUES (79483, 0, 0, 0, 0, 105, 188);
INSERT INTO public.who_global_data VALUES (79484, 0, 0, 0, 0, 105, 123);
INSERT INTO public.who_global_data VALUES (79485, 0, 0, 0, 0, 105, 9);
INSERT INTO public.who_global_data VALUES (79486, 0, 0, 0, 0, 105, 102);
INSERT INTO public.who_global_data VALUES (79487, 0, 0, 0, 0, 105, 34);
INSERT INTO public.who_global_data VALUES (79488, 0, 0, 0, 0, 105, 212);
INSERT INTO public.who_global_data VALUES (79489, 0, 0, 0, 0, 105, 122);
INSERT INTO public.who_global_data VALUES (79490, 0, 0, 0, 0, 105, 38);
INSERT INTO public.who_global_data VALUES (79491, 0, 0, 0, 0, 105, 130);
INSERT INTO public.who_global_data VALUES (79492, 0, 7, 0, 0, 105, 37);
INSERT INTO public.who_global_data VALUES (79493, 0, 0, 0, 0, 105, 231);
INSERT INTO public.who_global_data VALUES (79494, 0, 0, 0, 0, 105, 107);
INSERT INTO public.who_global_data VALUES (79495, 0, 0, 0, 0, 105, 101);
INSERT INTO public.who_global_data VALUES (79496, 0, 0, 0, 0, 105, 132);
INSERT INTO public.who_global_data VALUES (79497, 0, 0, 0, 0, 105, 176);
INSERT INTO public.who_global_data VALUES (79498, 0, 0, 0, 0, 105, 200);
INSERT INTO public.who_global_data VALUES (79499, 0, 3, 0, 0, 105, 169);
INSERT INTO public.who_global_data VALUES (79500, 0, 0, 0, 0, 105, 225);
INSERT INTO public.who_global_data VALUES (79501, 6, 69, 0, 1, 105, 165);
INSERT INTO public.who_global_data VALUES (79502, 0, 0, 0, 0, 105, 233);
INSERT INTO public.who_global_data VALUES (79503, 0, 0, 0, 0, 105, 215);
INSERT INTO public.who_global_data VALUES (79504, 0, 0, 0, 0, 105, 177);
INSERT INTO public.who_global_data VALUES (79505, 0, 0, 0, 0, 105, 183);
INSERT INTO public.who_global_data VALUES (79506, 0, 0, 0, 0, 105, 203);
INSERT INTO public.who_global_data VALUES (79507, 0, 0, 0, 0, 105, 162);
INSERT INTO public.who_global_data VALUES (79508, 0, 0, 0, 0, 105, 12);
INSERT INTO public.who_global_data VALUES (79509, 0, 0, 0, 0, 105, 24);
INSERT INTO public.who_global_data VALUES (79510, 0, 0, 0, 0, 105, 119);
INSERT INTO public.who_global_data VALUES (79511, 0, 0, 0, 0, 105, 26);
INSERT INTO public.who_global_data VALUES (79512, 0, 0, 0, 0, 105, 39);
INSERT INTO public.who_global_data VALUES (79513, 0, 0, 0, 0, 105, 59);
INSERT INTO public.who_global_data VALUES (79514, 0, 0, 0, 0, 105, 77);
INSERT INTO public.who_global_data VALUES (79515, 0, 0, 0, 0, 105, 134);
INSERT INTO public.who_global_data VALUES (79516, 0, 0, 0, 0, 105, 4);
INSERT INTO public.who_global_data VALUES (79517, 0, 0, 0, 0, 105, 109);
INSERT INTO public.who_global_data VALUES (79518, 0, 0, 0, 0, 105, 90);
INSERT INTO public.who_global_data VALUES (79519, 0, 0, 0, 0, 105, 61);
INSERT INTO public.who_global_data VALUES (79520, 0, 0, 0, 0, 105, 85);
INSERT INTO public.who_global_data VALUES (79521, 0, 26, 0, 0, 105, 49);
INSERT INTO public.who_global_data VALUES (79522, 0, 0, 0, 0, 105, 208);
INSERT INTO public.who_global_data VALUES (79523, 0, 0, 0, 0, 105, 166);
INSERT INTO public.who_global_data VALUES (79524, 0, 0, 0, 0, 105, 64);
INSERT INTO public.who_global_data VALUES (79525, 0, 0, 0, 0, 105, 199);
INSERT INTO public.who_global_data VALUES (79526, 0, 0, 0, 0, 105, 114);
INSERT INTO public.who_global_data VALUES (79527, 0, 0, 0, 0, 105, 60);
INSERT INTO public.who_global_data VALUES (79528, 0, 0, 0, 0, 105, 68);
INSERT INTO public.who_global_data VALUES (79529, 0, 0, 0, 0, 105, 158);
INSERT INTO public.who_global_data VALUES (79530, 0, 0, 0, 0, 105, 52);
INSERT INTO public.who_global_data VALUES (79531, 0, 0, 0, 0, 105, 117);
INSERT INTO public.who_global_data VALUES (79532, 0, 0, 0, 0, 105, 126);
INSERT INTO public.who_global_data VALUES (79533, 0, 0, 0, 0, 105, 196);
INSERT INTO public.who_global_data VALUES (79534, 0, 0, 0, 0, 105, 142);
INSERT INTO public.who_global_data VALUES (79535, 0, 0, 0, 0, 105, 185);
INSERT INTO public.who_global_data VALUES (79536, 0, 0, 0, 0, 105, 138);
INSERT INTO public.who_global_data VALUES (79537, 0, 0, 0, 0, 105, 181);
INSERT INTO public.who_global_data VALUES (79538, 0, 0, 0, 0, 105, 178);
INSERT INTO public.who_global_data VALUES (79539, 0, 0, 0, 0, 105, 168);
INSERT INTO public.who_global_data VALUES (79540, 0, 0, 0, 0, 105, 160);
INSERT INTO public.who_global_data VALUES (79541, 0, 5, 0, 0, 105, 151);
INSERT INTO public.who_global_data VALUES (79542, 0, 0, 0, 0, 105, 193);
INSERT INTO public.who_global_data VALUES (79543, 0, 0, 0, 0, 105, 18);
INSERT INTO public.who_global_data VALUES (79544, 0, 0, 0, 0, 105, 40);
INSERT INTO public.who_global_data VALUES (79545, 0, 0, 0, 0, 105, 218);
INSERT INTO public.who_global_data VALUES (79546, 0, 0, 0, 0, 105, 191);
INSERT INTO public.who_global_data VALUES (79547, 0, 0, 0, 0, 105, 156);
INSERT INTO public.who_global_data VALUES (79548, 0, 0, 0, 0, 105, 135);
INSERT INTO public.who_global_data VALUES (79549, 0, 0, 0, 0, 105, 55);
INSERT INTO public.who_global_data VALUES (79550, 0, 0, 0, 0, 105, 88);
INSERT INTO public.who_global_data VALUES (79551, 0, 0, 0, 0, 105, 108);
INSERT INTO public.who_global_data VALUES (79552, 0, 0, 0, 0, 105, 48);
INSERT INTO public.who_global_data VALUES (79553, 0, 0, 0, 0, 105, 3);
INSERT INTO public.who_global_data VALUES (79554, 99, 458, 0, 0, 105, 224);
INSERT INTO public.who_global_data VALUES (79555, 0, 0, 0, 0, 105, 110);
INSERT INTO public.who_global_data VALUES (79556, 0, 0, 0, 0, 105, 106);
INSERT INTO public.who_global_data VALUES (79557, 0, 0, 0, 0, 105, 89);
INSERT INTO public.who_global_data VALUES (79558, 0, 0, 0, 0, 105, 121);
INSERT INTO public.who_global_data VALUES (79559, 0, 0, 0, 0, 105, 163);
INSERT INTO public.who_global_data VALUES (79560, 0, 0, 0, 0, 105, 70);
INSERT INTO public.who_global_data VALUES (79561, 0, 7, 0, 1, 105, 174);
INSERT INTO public.who_global_data VALUES (79562, 0, 0, 0, 0, 105, 175);
INSERT INTO public.who_global_data VALUES (79563, 0, 0, 0, 0, 105, 118);
INSERT INTO public.who_global_data VALUES (79564, 0, 0, 0, 0, 105, 189);
INSERT INTO public.who_global_data VALUES (79565, 0, 0, 0, 0, 105, 124);
INSERT INTO public.who_global_data VALUES (79566, 0, 0, 0, 0, 105, 192);
INSERT INTO public.who_global_data VALUES (79567, 1, 34, 0, 0, 105, 41);
INSERT INTO public.who_global_data VALUES (79568, 0, 0, 0, 0, 105, 95);
INSERT INTO public.who_global_data VALUES (79569, 0, 0, 0, 0, 105, 74);
INSERT INTO public.who_global_data VALUES (79570, 0, 0, 0, 0, 105, 11);
INSERT INTO public.who_global_data VALUES (79571, 0, 2, 0, 0, 105, 87);
INSERT INTO public.who_global_data VALUES (79572, 0, 0, 0, 0, 105, 214);
INSERT INTO public.who_global_data VALUES (79573, 0, 0, 0, 0, 105, 116);
INSERT INTO public.who_global_data VALUES (79574, 0, 0, 0, 0, 105, 157);
INSERT INTO public.who_global_data VALUES (79575, 0, 0, 0, 0, 105, 182);
INSERT INTO public.who_global_data VALUES (79576, 0, 0, 0, 0, 105, 186);
INSERT INTO public.who_global_data VALUES (79577, 0, 0, 0, 0, 105, 127);
INSERT INTO public.who_global_data VALUES (79578, 0, 0, 0, 0, 105, 232);
INSERT INTO public.who_global_data VALUES (79579, 0, 0, 0, 0, 105, 33);
INSERT INTO public.who_global_data VALUES (79580, 0, 0, 0, 0, 105, 97);
INSERT INTO public.who_global_data VALUES (79581, 0, 0, 0, 0, 105, 42);
INSERT INTO public.who_global_data VALUES (79582, 0, 0, 0, 0, 105, 198);
INSERT INTO public.who_global_data VALUES (79583, 0, 0, 0, 0, 105, 216);
INSERT INTO public.who_global_data VALUES (79584, 0, 0, 0, 0, 105, 164);
INSERT INTO public.who_global_data VALUES (79585, 0, 0, 0, 0, 105, 235);
INSERT INTO public.who_global_data VALUES (79586, 0, 0, 0, 0, 105, 67);
INSERT INTO public.who_global_data VALUES (79587, 0, 0, 0, 0, 105, 15);
INSERT INTO public.who_global_data VALUES (79588, 0, 0, 0, 0, 105, 180);
INSERT INTO public.who_global_data VALUES (79589, 2, 81, 0, 0, 105, 237);
INSERT INTO public.who_global_data VALUES (79590, 0, 0, 0, 0, 105, 25);
INSERT INTO public.who_global_data VALUES (79591, 0, 0, 0, 0, 105, 209);
INSERT INTO public.who_global_data VALUES (79592, 0, 0, 0, 0, 105, 217);
INSERT INTO public.who_global_data VALUES (79593, 0, 0, 0, 0, 105, 79);
INSERT INTO public.who_global_data VALUES (79594, 0, 0, 0, 0, 105, 143);
INSERT INTO public.who_global_data VALUES (79595, 0, 0, 0, 0, 105, 229);
INSERT INTO public.who_global_data VALUES (79596, 0, 0, 0, 0, 105, 141);
INSERT INTO public.who_global_data VALUES (79597, 0, 0, 0, 0, 105, 197);
INSERT INTO public.who_global_data VALUES (79598, 0, 28, 0, 1, 105, 221);
INSERT INTO public.who_global_data VALUES (79599, 0, 5, 0, 0, 105, 150);
INSERT INTO public.who_global_data VALUES (79600, 0, 0, 0, 0, 105, 56);
INSERT INTO public.who_global_data VALUES (79601, 0, 0, 0, 0, 105, 167);
INSERT INTO public.who_global_data VALUES (79602, 0, 1, 0, 0, 105, 23);
INSERT INTO public.who_global_data VALUES (79603, 0, 0, 0, 0, 105, 222);
INSERT INTO public.who_global_data VALUES (79604, 0, 0, 0, 0, 105, 219);
INSERT INTO public.who_global_data VALUES (79605, 0, 0, 0, 0, 105, 7);
INSERT INTO public.who_global_data VALUES (79606, 1, 39, 0, 0, 105, 161);
INSERT INTO public.who_global_data VALUES (79607, 0, 10, 0, 0, 105, 149);
INSERT INTO public.who_global_data VALUES (79608, 0, 0, 0, 0, 105, 6);
INSERT INTO public.who_global_data VALUES (79609, 0, 0, 0, 0, 105, 139);
INSERT INTO public.who_global_data VALUES (79610, 0, 0, 0, 0, 105, 211);
INSERT INTO public.who_global_data VALUES (79611, 0, 0, 0, 0, 105, 14);
INSERT INTO public.who_global_data VALUES (79612, 0, 0, 0, 0, 105, 111);
INSERT INTO public.who_global_data VALUES (79613, 0, 0, 0, 0, 105, 207);
INSERT INTO public.who_global_data VALUES (79614, 0, 0, 0, 0, 105, 66);
INSERT INTO public.who_global_data VALUES (79615, 0, 0, 0, 0, 105, 173);
INSERT INTO public.who_global_data VALUES (79616, 0, 0, 0, 0, 105, 145);
INSERT INTO public.who_global_data VALUES (79617, 0, 0, 0, 0, 105, 65);
INSERT INTO public.who_global_data VALUES (79618, 0, 0, 0, 0, 105, 184);
INSERT INTO public.who_global_data VALUES (79619, 0, 0, 0, 0, 105, 98);
INSERT INTO public.who_global_data VALUES (79620, 0, 13, 0, 0, 105, 104);
INSERT INTO public.who_global_data VALUES (79621, 0, 0, 0, 0, 105, 73);
INSERT INTO public.who_global_data VALUES (79622, 0, 19, 0, 0, 105, 8);
INSERT INTO public.who_global_data VALUES (79623, 0, 0, 0, 0, 105, 227);
INSERT INTO public.who_global_data VALUES (79624, 0, 0, 0, 0, 105, 75);
INSERT INTO public.who_global_data VALUES (79625, 0, 0, 0, 0, 105, 45);
INSERT INTO public.who_global_data VALUES (79626, 0, 0, 0, 0, 105, 133);
INSERT INTO public.who_global_data VALUES (79627, 0, 0, 0, 0, 105, 202);
INSERT INTO public.who_global_data VALUES (79628, 0, 20, 0, 0, 105, 129);
INSERT INTO public.who_global_data VALUES (79629, 0, 0, 0, 0, 105, 36);
INSERT INTO public.who_global_data VALUES (79630, 0, 0, 0, 0, 105, 51);
INSERT INTO public.who_global_data VALUES (79631, 0, 0, 0, 0, 105, 206);
INSERT INTO public.who_global_data VALUES (79632, 0, 0, 0, 0, 105, 5);
INSERT INTO public.who_global_data VALUES (79633, 0, 0, 0, 0, 369, 103);
INSERT INTO public.who_global_data VALUES (79634, 0, 0, 0, 0, 369, 58);
INSERT INTO public.who_global_data VALUES (79635, 0, 0, 0, 0, 369, 195);
INSERT INTO public.who_global_data VALUES (79636, 0, 0, 0, 0, 369, 115);
INSERT INTO public.who_global_data VALUES (79637, 0, 0, 0, 0, 369, 99);
INSERT INTO public.who_global_data VALUES (79638, 0, 0, 0, 0, 369, 153);
INSERT INTO public.who_global_data VALUES (79639, 0, 0, 0, 0, 369, 93);
INSERT INTO public.who_global_data VALUES (79640, 0, 0, 0, 0, 369, 84);
INSERT INTO public.who_global_data VALUES (79641, 0, 0, 0, 0, 369, 78);
INSERT INTO public.who_global_data VALUES (79642, 0, 0, 0, 0, 369, 170);
INSERT INTO public.who_global_data VALUES (79643, 0, 0, 0, 0, 369, 32);
INSERT INTO public.who_global_data VALUES (79644, 0, 19, 0, 0, 369, 155);
INSERT INTO public.who_global_data VALUES (79645, 0, 0, 0, 0, 369, 82);
INSERT INTO public.who_global_data VALUES (79646, 0, 0, 0, 0, 369, 16);
INSERT INTO public.who_global_data VALUES (79647, 0, 0, 0, 0, 369, 72);
INSERT INTO public.who_global_data VALUES (79648, 0, 0, 0, 0, 369, 43);
INSERT INTO public.who_global_data VALUES (79649, 0, 0, 0, 0, 369, 120);
INSERT INTO public.who_global_data VALUES (79650, 0, 0, 0, 0, 369, 213);
INSERT INTO public.who_global_data VALUES (79651, 0, 0, 0, 0, 369, 31);
INSERT INTO public.who_global_data VALUES (79652, 0, 1, 0, 0, 369, 204);
INSERT INTO public.who_global_data VALUES (79653, 0, 0, 0, 0, 369, 152);
INSERT INTO public.who_global_data VALUES (79654, 0, 0, 0, 0, 369, 144);
INSERT INTO public.who_global_data VALUES (79655, 0, 0, 0, 0, 369, 96);
INSERT INTO public.who_global_data VALUES (79656, 0, 0, 0, 0, 369, 47);
INSERT INTO public.who_global_data VALUES (79657, 0, 0, 0, 0, 369, 80);
INSERT INTO public.who_global_data VALUES (79658, 0, 0, 0, 0, 369, 159);
INSERT INTO public.who_global_data VALUES (79659, 0, 0, 0, 0, 369, 27);
INSERT INTO public.who_global_data VALUES (79660, 0, 0, 0, 0, 369, 146);
INSERT INTO public.who_global_data VALUES (79661, 0, 0, 0, 0, 369, 71);
INSERT INTO public.who_global_data VALUES (79662, 0, 0, 0, 0, 369, 210);
INSERT INTO public.who_global_data VALUES (79663, 0, 0, 0, 0, 369, 54);
INSERT INTO public.who_global_data VALUES (79664, 0, 0, 0, 0, 369, 147);
INSERT INTO public.who_global_data VALUES (79665, 0, 0, 0, 0, 369, 105);
INSERT INTO public.who_global_data VALUES (79666, 0, 0, 0, 0, 369, 2);
INSERT INTO public.who_global_data VALUES (79667, 0, 0, 0, 0, 369, 53);
INSERT INTO public.who_global_data VALUES (79668, 0, 5, 0, 0, 369, 81);
INSERT INTO public.who_global_data VALUES (79669, 0, 0, 0, 0, 369, 223);
INSERT INTO public.who_global_data VALUES (79670, 0, 11, 0, 0, 369, 94);
INSERT INTO public.who_global_data VALUES (79671, 0, 0, 0, 0, 369, 154);
INSERT INTO public.who_global_data VALUES (79672, 0, 0, 0, 0, 369, 83);
INSERT INTO public.who_global_data VALUES (79673, 0, 0, 0, 0, 369, 194);
INSERT INTO public.who_global_data VALUES (79674, 0, 0, 0, 0, 369, 136);
INSERT INTO public.who_global_data VALUES (79675, 2008, 68588, 142, 1666, 369, 179);
INSERT INTO public.who_global_data VALUES (79676, 0, 0, 0, 0, 369, 57);
INSERT INTO public.who_global_data VALUES (79677, 0, 0, 0, 0, 369, 35);
INSERT INTO public.who_global_data VALUES (79678, 0, 0, 0, 0, 369, 228);
INSERT INTO public.who_global_data VALUES (79679, 0, 0, 0, 0, 369, 19);
INSERT INTO public.who_global_data VALUES (79680, 0, 0, 0, 0, 369, 22);
INSERT INTO public.who_global_data VALUES (79681, 0, 0, 0, 0, 369, 1);
INSERT INTO public.who_global_data VALUES (79682, 0, 0, 0, 0, 369, 21);
INSERT INTO public.who_global_data VALUES (79683, 0, 0, 0, 0, 369, 234);
INSERT INTO public.who_global_data VALUES (79684, 0, 0, 0, 0, 369, 91);
INSERT INTO public.who_global_data VALUES (79685, 0, 0, 0, 0, 369, 137);
INSERT INTO public.who_global_data VALUES (79686, 0, 0, 0, 0, 369, 201);
INSERT INTO public.who_global_data VALUES (79687, 0, 0, 0, 0, 369, 171);
INSERT INTO public.who_global_data VALUES (79688, 0, 0, 0, 0, 369, 92);
INSERT INTO public.who_global_data VALUES (79689, 0, 0, 0, 0, 369, 112);
INSERT INTO public.who_global_data VALUES (79690, 0, 0, 0, 0, 369, 62);
INSERT INTO public.who_global_data VALUES (79691, 0, 0, 0, 0, 369, 69);
INSERT INTO public.who_global_data VALUES (79692, 0, 0, 0, 0, 369, 220);
INSERT INTO public.who_global_data VALUES (79693, 0, 0, 0, 0, 369, 100);
INSERT INTO public.who_global_data VALUES (79694, 0, 5, 0, 0, 369, 187);
INSERT INTO public.who_global_data VALUES (79695, 0, 0, 0, 0, 369, 63);
INSERT INTO public.who_global_data VALUES (79696, 0, 0, 0, 0, 369, 28);
INSERT INTO public.who_global_data VALUES (79697, 0, 0, 0, 0, 369, 172);
INSERT INTO public.who_global_data VALUES (79698, 0, 0, 0, 0, 369, 17);
INSERT INTO public.who_global_data VALUES (79699, 0, 0, 0, 0, 369, 226);
INSERT INTO public.who_global_data VALUES (79700, 0, 0, 0, 0, 369, 236);
INSERT INTO public.who_global_data VALUES (79701, 0, 0, 0, 0, 369, 76);
INSERT INTO public.who_global_data VALUES (79702, 0, 0, 0, 0, 369, 30);
INSERT INTO public.who_global_data VALUES (79703, 0, 0, 0, 0, 369, 128);
INSERT INTO public.who_global_data VALUES (79704, 0, 1, 0, 0, 369, 86);
INSERT INTO public.who_global_data VALUES (79705, 0, 11, 0, 1, 369, 140);
INSERT INTO public.who_global_data VALUES (79706, 0, 0, 0, 0, 369, 44);
INSERT INTO public.who_global_data VALUES (79707, 0, 0, 0, 0, 369, 113);
INSERT INTO public.who_global_data VALUES (79708, 0, 0, 0, 0, 369, 29);
INSERT INTO public.who_global_data VALUES (79709, 0, 0, 0, 0, 369, 125);
INSERT INTO public.who_global_data VALUES (79710, 0, 0, 0, 0, 369, 131);
INSERT INTO public.who_global_data VALUES (79711, 0, 15, 0, 0, 369, 46);
INSERT INTO public.who_global_data VALUES (79712, 0, 0, 0, 0, 369, 10);
INSERT INTO public.who_global_data VALUES (79713, 0, 0, 0, 0, 369, 205);
INSERT INTO public.who_global_data VALUES (79714, 0, 0, 0, 0, 369, 50);
INSERT INTO public.who_global_data VALUES (79715, 0, 0, 0, 0, 369, 20);
INSERT INTO public.who_global_data VALUES (79716, 0, 0, 0, 0, 369, 13);
INSERT INTO public.who_global_data VALUES (79717, 0, 0, 0, 0, 369, 148);
INSERT INTO public.who_global_data VALUES (79718, 0, 0, 0, 0, 369, 230);
INSERT INTO public.who_global_data VALUES (79719, 0, 0, 0, 0, 369, 190);
INSERT INTO public.who_global_data VALUES (79720, 0, 0, 0, 0, 369, 188);
INSERT INTO public.who_global_data VALUES (79721, 0, 0, 0, 0, 369, 123);
INSERT INTO public.who_global_data VALUES (79722, 0, 0, 0, 0, 369, 9);
INSERT INTO public.who_global_data VALUES (79723, 0, 0, 0, 0, 369, 102);
INSERT INTO public.who_global_data VALUES (79724, 0, 0, 0, 0, 369, 34);
INSERT INTO public.who_global_data VALUES (79725, 0, 0, 0, 0, 369, 212);
INSERT INTO public.who_global_data VALUES (79726, 0, 0, 0, 0, 369, 122);
INSERT INTO public.who_global_data VALUES (79727, 0, 0, 0, 0, 369, 38);
INSERT INTO public.who_global_data VALUES (79728, 0, 0, 0, 0, 369, 130);
INSERT INTO public.who_global_data VALUES (79729, 0, 7, 0, 0, 369, 37);
INSERT INTO public.who_global_data VALUES (79730, 0, 0, 0, 0, 369, 231);
INSERT INTO public.who_global_data VALUES (79731, 0, 0, 0, 0, 369, 107);
INSERT INTO public.who_global_data VALUES (79732, 0, 0, 0, 0, 369, 101);
INSERT INTO public.who_global_data VALUES (79733, 0, 0, 0, 0, 369, 132);
INSERT INTO public.who_global_data VALUES (79734, 0, 0, 0, 0, 369, 176);
INSERT INTO public.who_global_data VALUES (79735, 0, 0, 0, 0, 369, 200);
INSERT INTO public.who_global_data VALUES (79736, 0, 3, 0, 0, 369, 169);
INSERT INTO public.who_global_data VALUES (79737, 0, 0, 0, 0, 369, 225);
INSERT INTO public.who_global_data VALUES (79738, 6, 63, 0, 1, 369, 165);
INSERT INTO public.who_global_data VALUES (79739, 0, 0, 0, 0, 369, 233);
INSERT INTO public.who_global_data VALUES (79740, 0, 0, 0, 0, 369, 215);
INSERT INTO public.who_global_data VALUES (79741, 0, 0, 0, 0, 369, 177);
INSERT INTO public.who_global_data VALUES (79742, 0, 0, 0, 0, 369, 183);
INSERT INTO public.who_global_data VALUES (79743, 0, 0, 0, 0, 369, 203);
INSERT INTO public.who_global_data VALUES (79744, 0, 0, 0, 0, 369, 162);
INSERT INTO public.who_global_data VALUES (79745, 0, 0, 0, 0, 369, 12);
INSERT INTO public.who_global_data VALUES (79746, 0, 0, 0, 0, 369, 24);
INSERT INTO public.who_global_data VALUES (79747, 0, 0, 0, 0, 369, 26);
INSERT INTO public.who_global_data VALUES (79748, 0, 0, 0, 0, 369, 119);
INSERT INTO public.who_global_data VALUES (79749, 0, 0, 0, 0, 369, 39);
INSERT INTO public.who_global_data VALUES (79750, 0, 0, 0, 0, 369, 59);
INSERT INTO public.who_global_data VALUES (79751, 0, 0, 0, 0, 369, 77);
INSERT INTO public.who_global_data VALUES (79752, 0, 0, 0, 0, 369, 134);
INSERT INTO public.who_global_data VALUES (79753, 0, 0, 0, 0, 369, 4);
INSERT INTO public.who_global_data VALUES (79754, 0, 0, 0, 0, 369, 109);
INSERT INTO public.who_global_data VALUES (79755, 0, 0, 0, 0, 369, 90);
INSERT INTO public.who_global_data VALUES (79756, 0, 0, 0, 0, 369, 61);
INSERT INTO public.who_global_data VALUES (79757, 0, 0, 0, 0, 369, 85);
INSERT INTO public.who_global_data VALUES (79758, 0, 26, 0, 0, 369, 49);
INSERT INTO public.who_global_data VALUES (79759, 0, 0, 0, 0, 369, 208);
INSERT INTO public.who_global_data VALUES (79760, 0, 0, 0, 0, 369, 166);
INSERT INTO public.who_global_data VALUES (79761, 0, 0, 0, 0, 369, 64);
INSERT INTO public.who_global_data VALUES (79762, 0, 0, 0, 0, 369, 199);
INSERT INTO public.who_global_data VALUES (79763, 0, 0, 0, 0, 369, 114);
INSERT INTO public.who_global_data VALUES (79764, 0, 0, 0, 0, 369, 60);
INSERT INTO public.who_global_data VALUES (79765, 0, 0, 0, 0, 369, 68);
INSERT INTO public.who_global_data VALUES (79766, 0, 0, 0, 0, 369, 158);
INSERT INTO public.who_global_data VALUES (79767, 0, 0, 0, 0, 369, 52);
INSERT INTO public.who_global_data VALUES (79768, 0, 0, 0, 0, 369, 117);
INSERT INTO public.who_global_data VALUES (79769, 0, 0, 0, 0, 369, 126);
INSERT INTO public.who_global_data VALUES (79770, 0, 0, 0, 0, 369, 196);
INSERT INTO public.who_global_data VALUES (79771, 0, 0, 0, 0, 369, 142);
INSERT INTO public.who_global_data VALUES (79772, 0, 0, 0, 0, 369, 185);
INSERT INTO public.who_global_data VALUES (79773, 0, 0, 0, 0, 369, 138);
INSERT INTO public.who_global_data VALUES (79774, 0, 0, 0, 0, 369, 181);
INSERT INTO public.who_global_data VALUES (79775, 0, 0, 0, 0, 369, 178);
INSERT INTO public.who_global_data VALUES (79776, 0, 0, 0, 0, 369, 168);
INSERT INTO public.who_global_data VALUES (79777, 0, 0, 0, 0, 369, 160);
INSERT INTO public.who_global_data VALUES (79778, 0, 5, 0, 0, 369, 151);
INSERT INTO public.who_global_data VALUES (79779, 0, 0, 0, 0, 369, 193);
INSERT INTO public.who_global_data VALUES (79780, 0, 0, 0, 0, 369, 18);
INSERT INTO public.who_global_data VALUES (79781, 0, 0, 0, 0, 369, 40);
INSERT INTO public.who_global_data VALUES (79782, 0, 0, 0, 0, 369, 218);
INSERT INTO public.who_global_data VALUES (79783, 0, 0, 0, 0, 369, 191);
INSERT INTO public.who_global_data VALUES (79784, 0, 0, 0, 0, 369, 156);
INSERT INTO public.who_global_data VALUES (79785, 0, 0, 0, 0, 369, 135);
INSERT INTO public.who_global_data VALUES (79786, 0, 0, 0, 0, 369, 55);
INSERT INTO public.who_global_data VALUES (79787, 0, 0, 0, 0, 369, 88);
INSERT INTO public.who_global_data VALUES (79788, 0, 0, 0, 0, 369, 108);
INSERT INTO public.who_global_data VALUES (79789, 0, 0, 0, 0, 369, 48);
INSERT INTO public.who_global_data VALUES (79790, 0, 0, 0, 0, 369, 3);
INSERT INTO public.who_global_data VALUES (79791, 70, 359, 0, 0, 369, 224);
INSERT INTO public.who_global_data VALUES (79792, 0, 0, 0, 0, 369, 110);
INSERT INTO public.who_global_data VALUES (79793, 0, 0, 0, 0, 369, 106);
INSERT INTO public.who_global_data VALUES (79794, 0, 0, 0, 0, 369, 89);
INSERT INTO public.who_global_data VALUES (79795, 0, 0, 0, 0, 369, 121);
INSERT INTO public.who_global_data VALUES (79796, 0, 0, 0, 0, 369, 163);
INSERT INTO public.who_global_data VALUES (79797, 0, 0, 0, 0, 369, 70);
INSERT INTO public.who_global_data VALUES (79798, 0, 7, 0, 1, 369, 174);
INSERT INTO public.who_global_data VALUES (79799, 0, 0, 0, 0, 369, 175);
INSERT INTO public.who_global_data VALUES (79800, 0, 0, 0, 0, 369, 118);
INSERT INTO public.who_global_data VALUES (79801, 0, 0, 0, 0, 369, 189);
INSERT INTO public.who_global_data VALUES (79802, 0, 0, 0, 0, 369, 124);
INSERT INTO public.who_global_data VALUES (79803, 0, 0, 0, 0, 369, 192);
INSERT INTO public.who_global_data VALUES (79804, 1, 33, 0, 0, 369, 41);
INSERT INTO public.who_global_data VALUES (79805, 0, 0, 0, 0, 369, 95);
INSERT INTO public.who_global_data VALUES (79806, 0, 0, 0, 0, 369, 74);
INSERT INTO public.who_global_data VALUES (79807, 0, 0, 0, 0, 369, 11);
INSERT INTO public.who_global_data VALUES (79808, 0, 2, 0, 0, 369, 87);
INSERT INTO public.who_global_data VALUES (79809, 0, 0, 0, 0, 369, 214);
INSERT INTO public.who_global_data VALUES (79810, 0, 0, 0, 0, 369, 116);
INSERT INTO public.who_global_data VALUES (79811, 0, 0, 0, 0, 369, 157);
INSERT INTO public.who_global_data VALUES (79812, 0, 0, 0, 0, 369, 182);
INSERT INTO public.who_global_data VALUES (79813, 0, 0, 0, 0, 369, 186);
INSERT INTO public.who_global_data VALUES (79814, 0, 0, 0, 0, 369, 127);
INSERT INTO public.who_global_data VALUES (79815, 0, 0, 0, 0, 369, 232);
INSERT INTO public.who_global_data VALUES (79816, 0, 0, 0, 0, 369, 33);
INSERT INTO public.who_global_data VALUES (79817, 0, 0, 0, 0, 369, 97);
INSERT INTO public.who_global_data VALUES (79818, 0, 0, 0, 0, 369, 42);
INSERT INTO public.who_global_data VALUES (79819, 0, 0, 0, 0, 369, 198);
INSERT INTO public.who_global_data VALUES (79820, 0, 0, 0, 0, 369, 216);
INSERT INTO public.who_global_data VALUES (79821, 0, 0, 0, 0, 369, 164);
INSERT INTO public.who_global_data VALUES (79822, 0, 0, 0, 0, 369, 235);
INSERT INTO public.who_global_data VALUES (79823, 0, 0, 0, 0, 369, 67);
INSERT INTO public.who_global_data VALUES (79824, 0, 0, 0, 0, 369, 15);
INSERT INTO public.who_global_data VALUES (79825, 0, 0, 0, 0, 369, 180);
INSERT INTO public.who_global_data VALUES (79826, 3, 79, 0, 0, 369, 237);
INSERT INTO public.who_global_data VALUES (79827, 0, 0, 0, 0, 369, 25);
INSERT INTO public.who_global_data VALUES (79828, 0, 0, 0, 0, 369, 209);
INSERT INTO public.who_global_data VALUES (79829, 0, 0, 0, 0, 369, 217);
INSERT INTO public.who_global_data VALUES (79830, 0, 0, 0, 0, 369, 79);
INSERT INTO public.who_global_data VALUES (79831, 0, 0, 0, 0, 369, 143);
INSERT INTO public.who_global_data VALUES (79832, 0, 0, 0, 0, 369, 229);
INSERT INTO public.who_global_data VALUES (79833, 0, 0, 0, 0, 369, 141);
INSERT INTO public.who_global_data VALUES (79834, 0, 0, 0, 0, 369, 197);
INSERT INTO public.who_global_data VALUES (79835, 0, 28, 0, 1, 369, 221);
INSERT INTO public.who_global_data VALUES (79836, 0, 5, 0, 0, 369, 150);
INSERT INTO public.who_global_data VALUES (79837, 0, 0, 0, 0, 369, 56);
INSERT INTO public.who_global_data VALUES (79838, 0, 0, 0, 0, 369, 167);
INSERT INTO public.who_global_data VALUES (79839, 0, 1, 0, 0, 369, 23);
INSERT INTO public.who_global_data VALUES (79840, 0, 0, 0, 0, 369, 222);
INSERT INTO public.who_global_data VALUES (79841, 0, 0, 0, 0, 369, 219);
INSERT INTO public.who_global_data VALUES (79842, 0, 0, 0, 0, 369, 7);
INSERT INTO public.who_global_data VALUES (79843, 0, 38, 0, 0, 369, 161);
INSERT INTO public.who_global_data VALUES (79844, 0, 10, 0, 0, 369, 149);
INSERT INTO public.who_global_data VALUES (79845, 0, 0, 0, 0, 369, 6);
INSERT INTO public.who_global_data VALUES (79846, 0, 0, 0, 0, 369, 139);
INSERT INTO public.who_global_data VALUES (79847, 0, 0, 0, 0, 369, 211);
INSERT INTO public.who_global_data VALUES (79848, 0, 0, 0, 0, 369, 14);
INSERT INTO public.who_global_data VALUES (79849, 0, 0, 0, 0, 369, 111);
INSERT INTO public.who_global_data VALUES (79850, 0, 0, 0, 0, 369, 207);
INSERT INTO public.who_global_data VALUES (79851, 0, 0, 0, 0, 369, 66);
INSERT INTO public.who_global_data VALUES (79852, 0, 0, 0, 0, 369, 173);
INSERT INTO public.who_global_data VALUES (79853, 0, 0, 0, 0, 369, 145);
INSERT INTO public.who_global_data VALUES (79854, 0, 0, 0, 0, 369, 65);
INSERT INTO public.who_global_data VALUES (79855, 0, 0, 0, 0, 369, 184);
INSERT INTO public.who_global_data VALUES (79856, 0, 0, 0, 0, 369, 98);
INSERT INTO public.who_global_data VALUES (79857, 1, 13, 0, 0, 369, 104);
INSERT INTO public.who_global_data VALUES (79858, 0, 0, 0, 0, 369, 73);
INSERT INTO public.who_global_data VALUES (79859, 0, 19, 0, 0, 369, 8);
INSERT INTO public.who_global_data VALUES (79860, 0, 0, 0, 0, 369, 227);
INSERT INTO public.who_global_data VALUES (79861, 0, 0, 0, 0, 369, 75);
INSERT INTO public.who_global_data VALUES (79862, 0, 0, 0, 0, 369, 45);
INSERT INTO public.who_global_data VALUES (79863, 0, 0, 0, 0, 369, 133);
INSERT INTO public.who_global_data VALUES (79864, 0, 0, 0, 0, 369, 202);
INSERT INTO public.who_global_data VALUES (79865, 0, 20, 0, 0, 369, 129);
INSERT INTO public.who_global_data VALUES (79866, 0, 0, 0, 0, 369, 36);
INSERT INTO public.who_global_data VALUES (79867, 0, 0, 0, 0, 369, 51);
INSERT INTO public.who_global_data VALUES (79868, 0, 0, 0, 0, 369, 206);
INSERT INTO public.who_global_data VALUES (79869, 0, 0, 0, 0, 369, 5);
INSERT INTO public.who_global_data VALUES (79870, 0, 0, 0, 0, 162, 103);
INSERT INTO public.who_global_data VALUES (79871, 0, 0, 0, 0, 162, 58);
INSERT INTO public.who_global_data VALUES (79872, 0, 0, 0, 0, 162, 195);
INSERT INTO public.who_global_data VALUES (79873, 0, 0, 0, 0, 162, 115);
INSERT INTO public.who_global_data VALUES (79874, 0, 0, 0, 0, 162, 99);
INSERT INTO public.who_global_data VALUES (79875, 0, 0, 0, 0, 162, 153);
INSERT INTO public.who_global_data VALUES (79876, 0, 0, 0, 0, 162, 93);
INSERT INTO public.who_global_data VALUES (79877, 0, 0, 0, 0, 162, 84);
INSERT INTO public.who_global_data VALUES (79878, 0, 0, 0, 0, 162, 78);
INSERT INTO public.who_global_data VALUES (79879, 0, 0, 0, 0, 162, 170);
INSERT INTO public.who_global_data VALUES (79880, 0, 0, 0, 0, 162, 32);
INSERT INTO public.who_global_data VALUES (79881, 0, 19, 0, 0, 162, 155);
INSERT INTO public.who_global_data VALUES (79882, 0, 0, 0, 0, 162, 82);
INSERT INTO public.who_global_data VALUES (79883, 0, 0, 0, 0, 162, 16);
INSERT INTO public.who_global_data VALUES (79884, 0, 0, 0, 0, 162, 72);
INSERT INTO public.who_global_data VALUES (79885, 0, 0, 0, 0, 162, 43);
INSERT INTO public.who_global_data VALUES (79886, 0, 0, 0, 0, 162, 120);
INSERT INTO public.who_global_data VALUES (79887, 0, 0, 0, 0, 162, 213);
INSERT INTO public.who_global_data VALUES (79888, 0, 0, 0, 0, 162, 31);
INSERT INTO public.who_global_data VALUES (79889, 0, 1, 0, 0, 162, 204);
INSERT INTO public.who_global_data VALUES (79890, 0, 0, 0, 0, 162, 152);
INSERT INTO public.who_global_data VALUES (79891, 0, 0, 0, 0, 162, 144);
INSERT INTO public.who_global_data VALUES (79892, 0, 0, 0, 0, 162, 96);
INSERT INTO public.who_global_data VALUES (79893, 0, 0, 0, 0, 162, 47);
INSERT INTO public.who_global_data VALUES (79894, 0, 0, 0, 0, 162, 80);
INSERT INTO public.who_global_data VALUES (79895, 0, 0, 0, 0, 162, 159);
INSERT INTO public.who_global_data VALUES (79896, 0, 0, 0, 0, 162, 27);
INSERT INTO public.who_global_data VALUES (79897, 0, 0, 0, 0, 162, 146);
INSERT INTO public.who_global_data VALUES (79898, 0, 0, 0, 0, 162, 71);
INSERT INTO public.who_global_data VALUES (79899, 0, 0, 0, 0, 162, 105);
INSERT INTO public.who_global_data VALUES (79900, 0, 0, 0, 0, 162, 210);
INSERT INTO public.who_global_data VALUES (79901, 0, 0, 0, 0, 162, 54);
INSERT INTO public.who_global_data VALUES (79902, 0, 0, 0, 0, 162, 147);
INSERT INTO public.who_global_data VALUES (79903, 0, 0, 0, 0, 162, 2);
INSERT INTO public.who_global_data VALUES (79904, 0, 0, 0, 0, 162, 53);
INSERT INTO public.who_global_data VALUES (79905, 0, 5, 0, 0, 162, 81);
INSERT INTO public.who_global_data VALUES (79906, 0, 0, 0, 0, 162, 223);
INSERT INTO public.who_global_data VALUES (79907, 0, 11, 0, 0, 162, 94);
INSERT INTO public.who_global_data VALUES (79908, 0, 0, 0, 0, 162, 154);
INSERT INTO public.who_global_data VALUES (79909, 0, 0, 0, 0, 162, 83);
INSERT INTO public.who_global_data VALUES (79910, 0, 0, 0, 0, 162, 194);
INSERT INTO public.who_global_data VALUES (79911, 0, 0, 0, 0, 162, 136);
INSERT INTO public.who_global_data VALUES (79912, 2644, 66580, 143, 1524, 162, 179);
INSERT INTO public.who_global_data VALUES (79913, 0, 0, 0, 0, 162, 57);
INSERT INTO public.who_global_data VALUES (79914, 0, 0, 0, 0, 162, 35);
INSERT INTO public.who_global_data VALUES (79915, 0, 0, 0, 0, 162, 228);
INSERT INTO public.who_global_data VALUES (79916, 0, 0, 0, 0, 162, 19);
INSERT INTO public.who_global_data VALUES (79917, 0, 0, 0, 0, 162, 22);
INSERT INTO public.who_global_data VALUES (79918, 0, 0, 0, 0, 162, 1);
INSERT INTO public.who_global_data VALUES (79919, 0, 0, 0, 0, 162, 21);
INSERT INTO public.who_global_data VALUES (79920, 0, 0, 0, 0, 162, 234);
INSERT INTO public.who_global_data VALUES (79921, 0, 0, 0, 0, 162, 91);
INSERT INTO public.who_global_data VALUES (79922, 0, 0, 0, 0, 162, 137);
INSERT INTO public.who_global_data VALUES (79923, 0, 0, 0, 0, 162, 201);
INSERT INTO public.who_global_data VALUES (79924, 0, 0, 0, 0, 162, 171);
INSERT INTO public.who_global_data VALUES (79925, 0, 0, 0, 0, 162, 92);
INSERT INTO public.who_global_data VALUES (79926, 0, 0, 0, 0, 162, 112);
INSERT INTO public.who_global_data VALUES (79927, 0, 0, 0, 0, 162, 62);
INSERT INTO public.who_global_data VALUES (79928, 0, 0, 0, 0, 162, 69);
INSERT INTO public.who_global_data VALUES (79929, 0, 0, 0, 0, 162, 220);
INSERT INTO public.who_global_data VALUES (79930, 0, 0, 0, 0, 162, 100);
INSERT INTO public.who_global_data VALUES (79931, 0, 5, 0, 0, 162, 187);
INSERT INTO public.who_global_data VALUES (79932, 0, 0, 0, 0, 162, 63);
INSERT INTO public.who_global_data VALUES (79933, 0, 0, 0, 0, 162, 28);
INSERT INTO public.who_global_data VALUES (79934, 0, 0, 0, 0, 162, 172);
INSERT INTO public.who_global_data VALUES (79935, 0, 0, 0, 0, 162, 17);
INSERT INTO public.who_global_data VALUES (79936, 0, 0, 0, 0, 162, 226);
INSERT INTO public.who_global_data VALUES (79937, 0, 0, 0, 0, 162, 236);
INSERT INTO public.who_global_data VALUES (79938, 0, 0, 0, 0, 162, 76);
INSERT INTO public.who_global_data VALUES (79939, 0, 0, 0, 0, 162, 30);
INSERT INTO public.who_global_data VALUES (79940, 0, 0, 0, 0, 162, 128);
INSERT INTO public.who_global_data VALUES (79941, 0, 1, 0, 0, 162, 86);
INSERT INTO public.who_global_data VALUES (79942, 0, 11, 1, 1, 162, 140);
INSERT INTO public.who_global_data VALUES (79943, 0, 0, 0, 0, 162, 44);
INSERT INTO public.who_global_data VALUES (79944, 0, 0, 0, 0, 162, 113);
INSERT INTO public.who_global_data VALUES (79945, 0, 0, 0, 0, 162, 29);
INSERT INTO public.who_global_data VALUES (79946, 0, 0, 0, 0, 162, 125);
INSERT INTO public.who_global_data VALUES (79947, 0, 0, 0, 0, 162, 131);
INSERT INTO public.who_global_data VALUES (79948, 0, 15, 0, 0, 162, 46);
INSERT INTO public.who_global_data VALUES (79949, 0, 0, 0, 0, 162, 10);
INSERT INTO public.who_global_data VALUES (79950, 0, 0, 0, 0, 162, 205);
INSERT INTO public.who_global_data VALUES (79951, 0, 0, 0, 0, 162, 50);
INSERT INTO public.who_global_data VALUES (79952, 0, 0, 0, 0, 162, 20);
INSERT INTO public.who_global_data VALUES (79953, 0, 0, 0, 0, 162, 13);
INSERT INTO public.who_global_data VALUES (79954, 0, 0, 0, 0, 162, 148);
INSERT INTO public.who_global_data VALUES (79955, 0, 0, 0, 0, 162, 230);
INSERT INTO public.who_global_data VALUES (79956, 0, 0, 0, 0, 162, 190);
INSERT INTO public.who_global_data VALUES (79957, 0, 0, 0, 0, 162, 188);
INSERT INTO public.who_global_data VALUES (79958, 0, 0, 0, 0, 162, 123);
INSERT INTO public.who_global_data VALUES (79959, 0, 0, 0, 0, 162, 9);
INSERT INTO public.who_global_data VALUES (79960, 0, 0, 0, 0, 162, 102);
INSERT INTO public.who_global_data VALUES (79961, 0, 0, 0, 0, 162, 34);
INSERT INTO public.who_global_data VALUES (79962, 0, 0, 0, 0, 162, 212);
INSERT INTO public.who_global_data VALUES (79963, 0, 0, 0, 0, 162, 122);
INSERT INTO public.who_global_data VALUES (79964, 0, 0, 0, 0, 162, 38);
INSERT INTO public.who_global_data VALUES (79965, 0, 0, 0, 0, 162, 130);
INSERT INTO public.who_global_data VALUES (79966, 0, 7, 0, 0, 162, 37);
INSERT INTO public.who_global_data VALUES (79967, 0, 0, 0, 0, 162, 231);
INSERT INTO public.who_global_data VALUES (79968, 0, 0, 0, 0, 162, 107);
INSERT INTO public.who_global_data VALUES (79969, 0, 0, 0, 0, 162, 101);
INSERT INTO public.who_global_data VALUES (79970, 0, 0, 0, 0, 162, 132);
INSERT INTO public.who_global_data VALUES (79971, 0, 0, 0, 0, 162, 176);
INSERT INTO public.who_global_data VALUES (79972, 0, 0, 0, 0, 162, 200);
INSERT INTO public.who_global_data VALUES (79973, 0, 3, 0, 0, 162, 169);
INSERT INTO public.who_global_data VALUES (79974, 0, 0, 0, 0, 162, 225);
INSERT INTO public.who_global_data VALUES (79975, 12, 57, 0, 1, 162, 165);
INSERT INTO public.who_global_data VALUES (79976, 0, 0, 0, 0, 162, 233);
INSERT INTO public.who_global_data VALUES (79977, 0, 0, 0, 0, 162, 215);
INSERT INTO public.who_global_data VALUES (79978, 0, 0, 0, 0, 162, 177);
INSERT INTO public.who_global_data VALUES (79979, 0, 0, 0, 0, 162, 183);
INSERT INTO public.who_global_data VALUES (79980, 0, 0, 0, 0, 162, 203);
INSERT INTO public.who_global_data VALUES (79981, 0, 0, 0, 0, 162, 162);
INSERT INTO public.who_global_data VALUES (79982, 0, 0, 0, 0, 162, 26);
INSERT INTO public.who_global_data VALUES (79983, 0, 0, 0, 0, 162, 12);
INSERT INTO public.who_global_data VALUES (79984, 0, 0, 0, 0, 162, 24);
INSERT INTO public.who_global_data VALUES (79985, 0, 0, 0, 0, 162, 119);
INSERT INTO public.who_global_data VALUES (79986, 0, 0, 0, 0, 162, 39);
INSERT INTO public.who_global_data VALUES (79987, 0, 0, 0, 0, 162, 59);
INSERT INTO public.who_global_data VALUES (79988, 0, 0, 0, 0, 162, 77);
INSERT INTO public.who_global_data VALUES (79989, 0, 0, 0, 0, 162, 134);
INSERT INTO public.who_global_data VALUES (79990, 0, 0, 0, 0, 162, 4);
INSERT INTO public.who_global_data VALUES (79991, 0, 0, 0, 0, 162, 109);
INSERT INTO public.who_global_data VALUES (79992, 0, 0, 0, 0, 162, 90);
INSERT INTO public.who_global_data VALUES (79993, 0, 0, 0, 0, 162, 61);
INSERT INTO public.who_global_data VALUES (79994, 0, 0, 0, 0, 162, 85);
INSERT INTO public.who_global_data VALUES (79995, 3, 26, 0, 0, 162, 49);
INSERT INTO public.who_global_data VALUES (79996, 0, 0, 0, 0, 162, 208);
INSERT INTO public.who_global_data VALUES (79997, 0, 0, 0, 0, 162, 166);
INSERT INTO public.who_global_data VALUES (79998, 0, 0, 0, 0, 162, 64);
INSERT INTO public.who_global_data VALUES (79999, 0, 0, 0, 0, 162, 199);
INSERT INTO public.who_global_data VALUES (80000, 0, 0, 0, 0, 162, 114);
INSERT INTO public.who_global_data VALUES (80001, 0, 0, 0, 0, 162, 60);
INSERT INTO public.who_global_data VALUES (80002, 0, 0, 0, 0, 162, 68);
INSERT INTO public.who_global_data VALUES (80003, 0, 0, 0, 0, 162, 158);
INSERT INTO public.who_global_data VALUES (80004, 0, 0, 0, 0, 162, 52);
INSERT INTO public.who_global_data VALUES (80005, 0, 0, 0, 0, 162, 117);
INSERT INTO public.who_global_data VALUES (80006, 0, 0, 0, 0, 162, 126);
INSERT INTO public.who_global_data VALUES (80007, 0, 0, 0, 0, 162, 196);
INSERT INTO public.who_global_data VALUES (80008, 0, 0, 0, 0, 162, 142);
INSERT INTO public.who_global_data VALUES (80009, 0, 0, 0, 0, 162, 185);
INSERT INTO public.who_global_data VALUES (80010, 0, 0, 0, 0, 162, 138);
INSERT INTO public.who_global_data VALUES (80011, 0, 0, 0, 0, 162, 181);
INSERT INTO public.who_global_data VALUES (80012, 0, 0, 0, 0, 162, 178);
INSERT INTO public.who_global_data VALUES (80013, 0, 0, 0, 0, 162, 168);
INSERT INTO public.who_global_data VALUES (80014, 0, 0, 0, 0, 162, 160);
INSERT INTO public.who_global_data VALUES (80015, 0, 5, 0, 0, 162, 151);
INSERT INTO public.who_global_data VALUES (80016, 0, 0, 0, 0, 162, 193);
INSERT INTO public.who_global_data VALUES (80017, 0, 0, 0, 0, 162, 18);
INSERT INTO public.who_global_data VALUES (80018, 0, 0, 0, 0, 162, 40);
INSERT INTO public.who_global_data VALUES (80019, 0, 0, 0, 0, 162, 218);
INSERT INTO public.who_global_data VALUES (80020, 0, 0, 0, 0, 162, 191);
INSERT INTO public.who_global_data VALUES (80021, 0, 0, 0, 0, 162, 156);
INSERT INTO public.who_global_data VALUES (80022, 0, 0, 0, 0, 162, 135);
INSERT INTO public.who_global_data VALUES (80023, 0, 0, 0, 0, 162, 55);
INSERT INTO public.who_global_data VALUES (80024, 0, 0, 0, 0, 162, 88);
INSERT INTO public.who_global_data VALUES (80025, 0, 0, 0, 0, 162, 108);
INSERT INTO public.who_global_data VALUES (80026, 0, 0, 0, 0, 162, 48);
INSERT INTO public.who_global_data VALUES (80027, 0, 0, 0, 0, 162, 3);
INSERT INTO public.who_global_data VALUES (80028, 67, 289, 0, 0, 162, 224);
INSERT INTO public.who_global_data VALUES (80029, 0, 0, 0, 0, 162, 110);
INSERT INTO public.who_global_data VALUES (80030, 0, 0, 0, 0, 162, 106);
INSERT INTO public.who_global_data VALUES (80031, 0, 0, 0, 0, 162, 89);
INSERT INTO public.who_global_data VALUES (80032, 0, 0, 0, 0, 162, 121);
INSERT INTO public.who_global_data VALUES (80033, 0, 0, 0, 0, 162, 163);
INSERT INTO public.who_global_data VALUES (80034, 0, 0, 0, 0, 162, 70);
INSERT INTO public.who_global_data VALUES (80035, 0, 7, 0, 1, 162, 174);
INSERT INTO public.who_global_data VALUES (80036, 0, 0, 0, 0, 162, 175);
INSERT INTO public.who_global_data VALUES (80037, 0, 0, 0, 0, 162, 118);
INSERT INTO public.who_global_data VALUES (80038, 0, 0, 0, 0, 162, 189);
INSERT INTO public.who_global_data VALUES (80039, 0, 0, 0, 0, 162, 124);
INSERT INTO public.who_global_data VALUES (80040, 0, 0, 0, 0, 162, 192);
INSERT INTO public.who_global_data VALUES (80041, 0, 32, 0, 0, 162, 41);
INSERT INTO public.who_global_data VALUES (80042, 0, 0, 0, 0, 162, 95);
INSERT INTO public.who_global_data VALUES (80043, 0, 0, 0, 0, 162, 74);
INSERT INTO public.who_global_data VALUES (80044, 0, 0, 0, 0, 162, 11);
INSERT INTO public.who_global_data VALUES (80045, 0, 2, 0, 0, 162, 87);
INSERT INTO public.who_global_data VALUES (80046, 0, 0, 0, 0, 162, 214);
INSERT INTO public.who_global_data VALUES (80047, 0, 0, 0, 0, 162, 116);
INSERT INTO public.who_global_data VALUES (80048, 0, 0, 0, 0, 162, 157);
INSERT INTO public.who_global_data VALUES (80049, 0, 0, 0, 0, 162, 182);
INSERT INTO public.who_global_data VALUES (80050, 0, 0, 0, 0, 162, 186);
INSERT INTO public.who_global_data VALUES (80051, 0, 0, 0, 0, 162, 127);
INSERT INTO public.who_global_data VALUES (80052, 0, 0, 0, 0, 162, 232);
INSERT INTO public.who_global_data VALUES (80053, 0, 0, 0, 0, 162, 33);
INSERT INTO public.who_global_data VALUES (80054, 0, 0, 0, 0, 162, 97);
INSERT INTO public.who_global_data VALUES (80055, 0, 0, 0, 0, 162, 42);
INSERT INTO public.who_global_data VALUES (80056, 0, 0, 0, 0, 162, 198);
INSERT INTO public.who_global_data VALUES (80057, 0, 0, 0, 0, 162, 216);
INSERT INTO public.who_global_data VALUES (80058, 0, 0, 0, 0, 162, 164);
INSERT INTO public.who_global_data VALUES (80059, 0, 0, 0, 0, 162, 235);
INSERT INTO public.who_global_data VALUES (80060, 0, 0, 0, 0, 162, 67);
INSERT INTO public.who_global_data VALUES (80061, 0, 0, 0, 0, 162, 15);
INSERT INTO public.who_global_data VALUES (80062, 0, 0, 0, 0, 162, 180);
INSERT INTO public.who_global_data VALUES (80063, 5, 76, 0, 0, 162, 237);
INSERT INTO public.who_global_data VALUES (80064, 0, 0, 0, 0, 162, 25);
INSERT INTO public.who_global_data VALUES (80065, 0, 0, 0, 0, 162, 209);
INSERT INTO public.who_global_data VALUES (80066, 0, 0, 0, 0, 162, 217);
INSERT INTO public.who_global_data VALUES (80067, 0, 0, 0, 0, 162, 79);
INSERT INTO public.who_global_data VALUES (80068, 0, 0, 0, 0, 162, 143);
INSERT INTO public.who_global_data VALUES (80069, 0, 0, 0, 0, 162, 229);
INSERT INTO public.who_global_data VALUES (80070, 0, 0, 0, 0, 162, 141);
INSERT INTO public.who_global_data VALUES (80071, 0, 0, 0, 0, 162, 197);
INSERT INTO public.who_global_data VALUES (80072, 0, 28, 0, 1, 162, 221);
INSERT INTO public.who_global_data VALUES (80073, 0, 5, 0, 0, 162, 150);
INSERT INTO public.who_global_data VALUES (80074, 0, 0, 0, 0, 162, 56);
INSERT INTO public.who_global_data VALUES (80075, 0, 0, 0, 0, 162, 167);
INSERT INTO public.who_global_data VALUES (80076, 0, 1, 0, 0, 162, 23);
INSERT INTO public.who_global_data VALUES (80077, 0, 0, 0, 0, 162, 222);
INSERT INTO public.who_global_data VALUES (80078, 0, 0, 0, 0, 162, 219);
INSERT INTO public.who_global_data VALUES (80079, 0, 0, 0, 0, 162, 7);
INSERT INTO public.who_global_data VALUES (80080, 1, 38, 0, 0, 162, 161);
INSERT INTO public.who_global_data VALUES (80081, 0, 10, 0, 0, 162, 149);
INSERT INTO public.who_global_data VALUES (80082, 0, 0, 0, 0, 162, 6);
INSERT INTO public.who_global_data VALUES (80083, 0, 0, 0, 0, 162, 139);
INSERT INTO public.who_global_data VALUES (80084, 0, 0, 0, 0, 162, 211);
INSERT INTO public.who_global_data VALUES (80085, 0, 0, 0, 0, 162, 14);
INSERT INTO public.who_global_data VALUES (80086, 0, 0, 0, 0, 162, 111);
INSERT INTO public.who_global_data VALUES (80087, 0, 0, 0, 0, 162, 207);
INSERT INTO public.who_global_data VALUES (80088, 0, 0, 0, 0, 162, 66);
INSERT INTO public.who_global_data VALUES (80089, 0, 0, 0, 0, 162, 173);
INSERT INTO public.who_global_data VALUES (80090, 0, 0, 0, 0, 162, 145);
INSERT INTO public.who_global_data VALUES (80091, 0, 0, 0, 0, 162, 65);
INSERT INTO public.who_global_data VALUES (80092, 0, 0, 0, 0, 162, 184);
INSERT INTO public.who_global_data VALUES (80093, 0, 0, 0, 0, 162, 98);
INSERT INTO public.who_global_data VALUES (80094, 0, 12, 0, 0, 162, 104);
INSERT INTO public.who_global_data VALUES (80095, 0, 0, 0, 0, 162, 73);
INSERT INTO public.who_global_data VALUES (80096, 0, 19, 0, 0, 162, 8);
INSERT INTO public.who_global_data VALUES (80097, 0, 0, 0, 0, 162, 227);
INSERT INTO public.who_global_data VALUES (80098, 0, 0, 0, 0, 162, 75);
INSERT INTO public.who_global_data VALUES (80099, 0, 0, 0, 0, 162, 45);
INSERT INTO public.who_global_data VALUES (80100, 0, 0, 0, 0, 162, 133);
INSERT INTO public.who_global_data VALUES (80101, 0, 0, 0, 0, 162, 202);
INSERT INTO public.who_global_data VALUES (80102, 0, 20, 0, 0, 162, 129);
INSERT INTO public.who_global_data VALUES (80103, 0, 0, 0, 0, 162, 36);
INSERT INTO public.who_global_data VALUES (80104, 0, 0, 0, 0, 162, 51);
INSERT INTO public.who_global_data VALUES (80105, 0, 0, 0, 0, 162, 206);
INSERT INTO public.who_global_data VALUES (80106, 0, 0, 0, 0, 162, 5);
INSERT INTO public.who_global_data VALUES (80107, 0, 0, 0, 0, 260, 103);
INSERT INTO public.who_global_data VALUES (80108, 0, 0, 0, 0, 260, 58);
INSERT INTO public.who_global_data VALUES (80109, 0, 0, 0, 0, 260, 195);
INSERT INTO public.who_global_data VALUES (80110, 0, 0, 0, 0, 260, 115);
INSERT INTO public.who_global_data VALUES (80111, 0, 0, 0, 0, 260, 99);
INSERT INTO public.who_global_data VALUES (80112, 0, 0, 0, 0, 260, 153);
INSERT INTO public.who_global_data VALUES (80113, 0, 0, 0, 0, 260, 93);
INSERT INTO public.who_global_data VALUES (80114, 0, 0, 0, 0, 260, 84);
INSERT INTO public.who_global_data VALUES (80115, 0, 0, 0, 0, 260, 78);
INSERT INTO public.who_global_data VALUES (80116, 0, 0, 0, 0, 260, 170);
INSERT INTO public.who_global_data VALUES (80117, 0, 0, 0, 0, 260, 32);
INSERT INTO public.who_global_data VALUES (80118, 0, 19, 0, 0, 260, 155);
INSERT INTO public.who_global_data VALUES (80119, 0, 0, 0, 0, 260, 82);
INSERT INTO public.who_global_data VALUES (80120, 0, 0, 0, 0, 260, 16);
INSERT INTO public.who_global_data VALUES (80121, 0, 0, 0, 0, 260, 72);
INSERT INTO public.who_global_data VALUES (80122, 0, 0, 0, 0, 260, 43);
INSERT INTO public.who_global_data VALUES (80123, 0, 0, 0, 0, 260, 120);
INSERT INTO public.who_global_data VALUES (80124, 0, 0, 0, 0, 260, 213);
INSERT INTO public.who_global_data VALUES (80125, 0, 0, 0, 0, 260, 31);
INSERT INTO public.who_global_data VALUES (80126, 0, 1, 0, 0, 260, 204);
INSERT INTO public.who_global_data VALUES (80127, 0, 0, 0, 0, 260, 152);
INSERT INTO public.who_global_data VALUES (80128, 0, 0, 0, 0, 260, 144);
INSERT INTO public.who_global_data VALUES (80129, 0, 0, 0, 0, 260, 96);
INSERT INTO public.who_global_data VALUES (80130, 0, 0, 0, 0, 260, 47);
INSERT INTO public.who_global_data VALUES (80131, 0, 0, 0, 0, 260, 80);
INSERT INTO public.who_global_data VALUES (80132, 0, 0, 0, 0, 260, 159);
INSERT INTO public.who_global_data VALUES (80133, 0, 0, 0, 0, 260, 27);
INSERT INTO public.who_global_data VALUES (80134, 0, 0, 0, 0, 260, 146);
INSERT INTO public.who_global_data VALUES (80135, 0, 0, 0, 0, 260, 71);
INSERT INTO public.who_global_data VALUES (80136, 0, 0, 0, 0, 260, 105);
INSERT INTO public.who_global_data VALUES (80137, 0, 0, 0, 0, 260, 210);
INSERT INTO public.who_global_data VALUES (80138, 0, 0, 0, 0, 260, 54);
INSERT INTO public.who_global_data VALUES (80139, 0, 0, 0, 0, 260, 147);
INSERT INTO public.who_global_data VALUES (80140, 0, 0, 0, 0, 260, 2);
INSERT INTO public.who_global_data VALUES (80141, 0, 0, 0, 0, 260, 53);
INSERT INTO public.who_global_data VALUES (80142, 0, 5, 0, 0, 260, 81);
INSERT INTO public.who_global_data VALUES (80143, 0, 0, 0, 0, 260, 223);
INSERT INTO public.who_global_data VALUES (80144, 0, 11, 0, 0, 260, 94);
INSERT INTO public.who_global_data VALUES (80145, 0, 0, 0, 0, 260, 154);
INSERT INTO public.who_global_data VALUES (80146, 0, 0, 0, 0, 260, 83);
INSERT INTO public.who_global_data VALUES (80147, 0, 0, 0, 0, 260, 194);
INSERT INTO public.who_global_data VALUES (80148, 0, 0, 0, 0, 260, 136);
INSERT INTO public.who_global_data VALUES (80149, 4050, 63936, 13, 1381, 260, 179);
INSERT INTO public.who_global_data VALUES (80150, 0, 0, 0, 0, 260, 57);
INSERT INTO public.who_global_data VALUES (80151, 0, 0, 0, 0, 260, 35);
INSERT INTO public.who_global_data VALUES (80152, 0, 0, 0, 0, 260, 228);
INSERT INTO public.who_global_data VALUES (80153, 0, 0, 0, 0, 260, 19);
INSERT INTO public.who_global_data VALUES (80154, 0, 0, 0, 0, 260, 22);
INSERT INTO public.who_global_data VALUES (80155, 0, 0, 0, 0, 260, 1);
INSERT INTO public.who_global_data VALUES (80156, 0, 0, 0, 0, 260, 21);
INSERT INTO public.who_global_data VALUES (80157, 0, 0, 0, 0, 260, 234);
INSERT INTO public.who_global_data VALUES (80158, 0, 0, 0, 0, 260, 91);
INSERT INTO public.who_global_data VALUES (80159, 0, 0, 0, 0, 260, 137);
INSERT INTO public.who_global_data VALUES (80160, 0, 0, 0, 0, 260, 201);
INSERT INTO public.who_global_data VALUES (80161, 0, 0, 0, 0, 260, 171);
INSERT INTO public.who_global_data VALUES (80162, 0, 0, 0, 0, 260, 92);
INSERT INTO public.who_global_data VALUES (80163, 0, 0, 0, 0, 260, 112);
INSERT INTO public.who_global_data VALUES (80164, 0, 0, 0, 0, 260, 62);
INSERT INTO public.who_global_data VALUES (80165, 0, 0, 0, 0, 260, 69);
INSERT INTO public.who_global_data VALUES (80166, 0, 0, 0, 0, 260, 220);
INSERT INTO public.who_global_data VALUES (80167, 0, 0, 0, 0, 260, 100);
INSERT INTO public.who_global_data VALUES (80168, 5, 5, 0, 0, 260, 187);
INSERT INTO public.who_global_data VALUES (80169, 0, 0, 0, 0, 260, 63);
INSERT INTO public.who_global_data VALUES (80170, 0, 0, 0, 0, 260, 28);
INSERT INTO public.who_global_data VALUES (80171, 0, 0, 0, 0, 260, 172);
INSERT INTO public.who_global_data VALUES (80172, 0, 0, 0, 0, 260, 17);
INSERT INTO public.who_global_data VALUES (80173, 0, 0, 0, 0, 260, 226);
INSERT INTO public.who_global_data VALUES (80174, 0, 0, 0, 0, 260, 236);
INSERT INTO public.who_global_data VALUES (80175, 0, 0, 0, 0, 260, 76);
INSERT INTO public.who_global_data VALUES (80176, 0, 0, 0, 0, 260, 128);
INSERT INTO public.who_global_data VALUES (80177, 0, 0, 0, 0, 260, 30);
INSERT INTO public.who_global_data VALUES (80178, 0, 1, 0, 0, 260, 86);
INSERT INTO public.who_global_data VALUES (80179, 0, 11, 0, 0, 260, 140);
INSERT INTO public.who_global_data VALUES (80180, 0, 0, 0, 0, 260, 44);
INSERT INTO public.who_global_data VALUES (80181, 0, 0, 0, 0, 260, 113);
INSERT INTO public.who_global_data VALUES (80182, 0, 0, 0, 0, 260, 29);
INSERT INTO public.who_global_data VALUES (80183, 0, 0, 0, 0, 260, 125);
INSERT INTO public.who_global_data VALUES (80184, 0, 0, 0, 0, 260, 131);
INSERT INTO public.who_global_data VALUES (80185, 0, 15, 0, 0, 260, 46);
INSERT INTO public.who_global_data VALUES (80186, 0, 0, 0, 0, 260, 10);
INSERT INTO public.who_global_data VALUES (80187, 0, 0, 0, 0, 260, 205);
INSERT INTO public.who_global_data VALUES (80188, 0, 0, 0, 0, 260, 50);
INSERT INTO public.who_global_data VALUES (80189, 0, 0, 0, 0, 260, 20);
INSERT INTO public.who_global_data VALUES (80190, 0, 0, 0, 0, 260, 13);
INSERT INTO public.who_global_data VALUES (80191, 0, 0, 0, 0, 260, 148);
INSERT INTO public.who_global_data VALUES (80192, 0, 0, 0, 0, 260, 230);
INSERT INTO public.who_global_data VALUES (80193, 0, 0, 0, 0, 260, 190);
INSERT INTO public.who_global_data VALUES (80194, 0, 0, 0, 0, 260, 188);
INSERT INTO public.who_global_data VALUES (80195, 0, 0, 0, 0, 260, 123);
INSERT INTO public.who_global_data VALUES (80196, 0, 0, 0, 0, 260, 9);
INSERT INTO public.who_global_data VALUES (80197, 0, 0, 0, 0, 260, 102);
INSERT INTO public.who_global_data VALUES (80198, 0, 0, 0, 0, 260, 34);
INSERT INTO public.who_global_data VALUES (80199, 0, 0, 0, 0, 260, 212);
INSERT INTO public.who_global_data VALUES (80200, 0, 0, 0, 0, 260, 122);
INSERT INTO public.who_global_data VALUES (80201, 0, 0, 0, 0, 260, 38);
INSERT INTO public.who_global_data VALUES (80202, 0, 0, 0, 0, 260, 130);
INSERT INTO public.who_global_data VALUES (80203, 0, 7, 0, 0, 260, 37);
INSERT INTO public.who_global_data VALUES (80204, 0, 0, 0, 0, 260, 231);
INSERT INTO public.who_global_data VALUES (80205, 0, 0, 0, 0, 260, 107);
INSERT INTO public.who_global_data VALUES (80206, 0, 0, 0, 0, 260, 101);
INSERT INTO public.who_global_data VALUES (80207, 0, 0, 0, 0, 260, 132);
INSERT INTO public.who_global_data VALUES (80208, 0, 0, 0, 0, 260, 176);
INSERT INTO public.who_global_data VALUES (80209, 0, 0, 0, 0, 260, 200);
INSERT INTO public.who_global_data VALUES (80210, 0, 3, 0, 0, 260, 169);
INSERT INTO public.who_global_data VALUES (80211, 0, 0, 0, 0, 260, 225);
INSERT INTO public.who_global_data VALUES (80212, 8, 45, 0, 1, 260, 165);
INSERT INTO public.who_global_data VALUES (80213, 0, 0, 0, 0, 260, 233);
INSERT INTO public.who_global_data VALUES (80214, 0, 0, 0, 0, 260, 215);
INSERT INTO public.who_global_data VALUES (80215, 0, 0, 0, 0, 260, 177);
INSERT INTO public.who_global_data VALUES (80216, 0, 0, 0, 0, 260, 183);
INSERT INTO public.who_global_data VALUES (80217, 0, 0, 0, 0, 260, 26);
INSERT INTO public.who_global_data VALUES (80218, 0, 0, 0, 0, 260, 203);
INSERT INTO public.who_global_data VALUES (80219, 0, 0, 0, 0, 260, 162);
INSERT INTO public.who_global_data VALUES (80220, 0, 0, 0, 0, 260, 12);
INSERT INTO public.who_global_data VALUES (80221, 0, 0, 0, 0, 260, 24);
INSERT INTO public.who_global_data VALUES (80222, 0, 0, 0, 0, 260, 119);
INSERT INTO public.who_global_data VALUES (80223, 0, 0, 0, 0, 260, 39);
INSERT INTO public.who_global_data VALUES (80224, 0, 0, 0, 0, 260, 59);
INSERT INTO public.who_global_data VALUES (80225, 0, 0, 0, 0, 260, 77);
INSERT INTO public.who_global_data VALUES (80226, 0, 0, 0, 0, 260, 134);
INSERT INTO public.who_global_data VALUES (80227, 0, 0, 0, 0, 260, 4);
INSERT INTO public.who_global_data VALUES (80228, 0, 0, 0, 0, 260, 109);
INSERT INTO public.who_global_data VALUES (80229, 0, 0, 0, 0, 260, 90);
INSERT INTO public.who_global_data VALUES (80230, 0, 0, 0, 0, 260, 61);
INSERT INTO public.who_global_data VALUES (80231, 0, 0, 0, 0, 260, 85);
INSERT INTO public.who_global_data VALUES (80232, 0, 23, 0, 0, 260, 49);
INSERT INTO public.who_global_data VALUES (80233, 0, 0, 0, 0, 260, 208);
INSERT INTO public.who_global_data VALUES (80234, 0, 0, 0, 0, 260, 166);
INSERT INTO public.who_global_data VALUES (80235, 0, 0, 0, 0, 260, 64);
INSERT INTO public.who_global_data VALUES (80236, 0, 0, 0, 0, 260, 199);
INSERT INTO public.who_global_data VALUES (80237, 0, 0, 0, 0, 260, 114);
INSERT INTO public.who_global_data VALUES (80238, 0, 0, 0, 0, 260, 60);
INSERT INTO public.who_global_data VALUES (80239, 0, 0, 0, 0, 260, 68);
INSERT INTO public.who_global_data VALUES (80240, 0, 0, 0, 0, 260, 158);
INSERT INTO public.who_global_data VALUES (80241, 0, 0, 0, 0, 260, 52);
INSERT INTO public.who_global_data VALUES (80242, 0, 0, 0, 0, 260, 117);
INSERT INTO public.who_global_data VALUES (80243, 0, 0, 0, 0, 260, 126);
INSERT INTO public.who_global_data VALUES (80244, 0, 0, 0, 0, 260, 196);
INSERT INTO public.who_global_data VALUES (80245, 0, 0, 0, 0, 260, 142);
INSERT INTO public.who_global_data VALUES (80246, 0, 0, 0, 0, 260, 185);
INSERT INTO public.who_global_data VALUES (80247, 0, 0, 0, 0, 260, 138);
INSERT INTO public.who_global_data VALUES (80248, 0, 0, 0, 0, 260, 181);
INSERT INTO public.who_global_data VALUES (80249, 0, 0, 0, 0, 260, 178);
INSERT INTO public.who_global_data VALUES (80250, 0, 0, 0, 0, 260, 168);
INSERT INTO public.who_global_data VALUES (80251, 0, 0, 0, 0, 260, 160);
INSERT INTO public.who_global_data VALUES (80252, 0, 5, 0, 0, 260, 151);
INSERT INTO public.who_global_data VALUES (80253, 0, 0, 0, 0, 260, 193);
INSERT INTO public.who_global_data VALUES (80254, 0, 0, 0, 0, 260, 18);
INSERT INTO public.who_global_data VALUES (80255, 0, 0, 0, 0, 260, 40);
INSERT INTO public.who_global_data VALUES (80256, 0, 0, 0, 0, 260, 218);
INSERT INTO public.who_global_data VALUES (80257, 0, 0, 0, 0, 260, 191);
INSERT INTO public.who_global_data VALUES (80258, 0, 0, 0, 0, 260, 156);
INSERT INTO public.who_global_data VALUES (80259, 0, 0, 0, 0, 260, 135);
INSERT INTO public.who_global_data VALUES (80260, 0, 0, 0, 0, 260, 55);
INSERT INTO public.who_global_data VALUES (80261, 0, 0, 0, 0, 260, 88);
INSERT INTO public.who_global_data VALUES (80262, 0, 0, 0, 0, 260, 108);
INSERT INTO public.who_global_data VALUES (80263, 0, 0, 0, 0, 260, 48);
INSERT INTO public.who_global_data VALUES (80264, 0, 0, 0, 0, 260, 3);
INSERT INTO public.who_global_data VALUES (80265, 0, 222, 0, 0, 260, 224);
INSERT INTO public.who_global_data VALUES (80266, 0, 0, 0, 0, 260, 110);
INSERT INTO public.who_global_data VALUES (80267, 0, 0, 0, 0, 260, 106);
INSERT INTO public.who_global_data VALUES (80268, 0, 0, 0, 0, 260, 89);
INSERT INTO public.who_global_data VALUES (80269, 0, 0, 0, 0, 260, 121);
INSERT INTO public.who_global_data VALUES (80270, 0, 0, 0, 0, 260, 163);
INSERT INTO public.who_global_data VALUES (80271, 0, 0, 0, 0, 260, 70);
INSERT INTO public.who_global_data VALUES (80272, 0, 7, 0, 1, 260, 174);
INSERT INTO public.who_global_data VALUES (80273, 0, 0, 0, 0, 260, 175);
INSERT INTO public.who_global_data VALUES (80274, 0, 0, 0, 0, 260, 118);
INSERT INTO public.who_global_data VALUES (80275, 0, 0, 0, 0, 260, 189);
INSERT INTO public.who_global_data VALUES (80276, 0, 0, 0, 0, 260, 124);
INSERT INTO public.who_global_data VALUES (80277, 0, 0, 0, 0, 260, 192);
INSERT INTO public.who_global_data VALUES (80278, 0, 32, 0, 0, 260, 41);
INSERT INTO public.who_global_data VALUES (80279, 0, 0, 0, 0, 260, 95);
INSERT INTO public.who_global_data VALUES (80280, 0, 0, 0, 0, 260, 74);
INSERT INTO public.who_global_data VALUES (80281, 0, 0, 0, 0, 260, 11);
INSERT INTO public.who_global_data VALUES (80282, 0, 2, 0, 0, 260, 87);
INSERT INTO public.who_global_data VALUES (80283, 0, 0, 0, 0, 260, 214);
INSERT INTO public.who_global_data VALUES (80284, 0, 0, 0, 0, 260, 116);
INSERT INTO public.who_global_data VALUES (80285, 0, 0, 0, 0, 260, 157);
INSERT INTO public.who_global_data VALUES (80286, 0, 0, 0, 0, 260, 182);
INSERT INTO public.who_global_data VALUES (80287, 0, 0, 0, 0, 260, 186);
INSERT INTO public.who_global_data VALUES (80288, 0, 0, 0, 0, 260, 127);
INSERT INTO public.who_global_data VALUES (80289, 0, 0, 0, 0, 260, 232);
INSERT INTO public.who_global_data VALUES (80290, 0, 0, 0, 0, 260, 33);
INSERT INTO public.who_global_data VALUES (80291, 0, 0, 0, 0, 260, 97);
INSERT INTO public.who_global_data VALUES (80292, 0, 0, 0, 0, 260, 42);
INSERT INTO public.who_global_data VALUES (80293, 0, 0, 0, 0, 260, 198);
INSERT INTO public.who_global_data VALUES (80294, 0, 0, 0, 0, 260, 216);
INSERT INTO public.who_global_data VALUES (80295, 0, 0, 0, 0, 260, 164);
INSERT INTO public.who_global_data VALUES (80296, 0, 0, 0, 0, 260, 235);
INSERT INTO public.who_global_data VALUES (80297, 0, 0, 0, 0, 260, 67);
INSERT INTO public.who_global_data VALUES (80298, 0, 0, 0, 0, 260, 15);
INSERT INTO public.who_global_data VALUES (80299, 0, 0, 0, 0, 260, 180);
INSERT INTO public.who_global_data VALUES (80300, 9, 71, 0, 0, 260, 237);
INSERT INTO public.who_global_data VALUES (80301, 0, 0, 0, 0, 260, 25);
INSERT INTO public.who_global_data VALUES (80302, 0, 0, 0, 0, 260, 209);
INSERT INTO public.who_global_data VALUES (80303, 0, 0, 0, 0, 260, 217);
INSERT INTO public.who_global_data VALUES (80304, 0, 0, 0, 0, 260, 79);
INSERT INTO public.who_global_data VALUES (80305, 0, 0, 0, 0, 260, 143);
INSERT INTO public.who_global_data VALUES (80306, 0, 0, 0, 0, 260, 229);
INSERT INTO public.who_global_data VALUES (80307, 0, 0, 0, 0, 260, 141);
INSERT INTO public.who_global_data VALUES (80308, 0, 0, 0, 0, 260, 197);
INSERT INTO public.who_global_data VALUES (80309, 5, 28, 0, 1, 260, 221);
INSERT INTO public.who_global_data VALUES (80310, 0, 5, 0, 0, 260, 150);
INSERT INTO public.who_global_data VALUES (80311, 0, 0, 0, 0, 260, 56);
INSERT INTO public.who_global_data VALUES (80312, 0, 0, 0, 0, 260, 167);
INSERT INTO public.who_global_data VALUES (80313, 0, 1, 0, 0, 260, 23);
INSERT INTO public.who_global_data VALUES (80314, 0, 0, 0, 0, 260, 222);
INSERT INTO public.who_global_data VALUES (80315, 0, 0, 0, 0, 260, 219);
INSERT INTO public.who_global_data VALUES (80316, 0, 0, 0, 0, 260, 7);
INSERT INTO public.who_global_data VALUES (80317, 0, 37, 0, 0, 260, 161);
INSERT INTO public.who_global_data VALUES (80318, 0, 10, 0, 0, 260, 149);
INSERT INTO public.who_global_data VALUES (80319, 0, 0, 0, 0, 260, 6);
INSERT INTO public.who_global_data VALUES (80320, 0, 0, 0, 0, 260, 139);
INSERT INTO public.who_global_data VALUES (80321, 0, 0, 0, 0, 260, 211);
INSERT INTO public.who_global_data VALUES (80322, 0, 0, 0, 0, 260, 14);
INSERT INTO public.who_global_data VALUES (80323, 0, 0, 0, 0, 260, 111);
INSERT INTO public.who_global_data VALUES (80324, 0, 0, 0, 0, 260, 207);
INSERT INTO public.who_global_data VALUES (80325, 0, 0, 0, 0, 260, 66);
INSERT INTO public.who_global_data VALUES (80326, 0, 0, 0, 0, 260, 173);
INSERT INTO public.who_global_data VALUES (80327, 0, 0, 0, 0, 260, 145);
INSERT INTO public.who_global_data VALUES (80328, 0, 0, 0, 0, 260, 65);
INSERT INTO public.who_global_data VALUES (80329, 0, 0, 0, 0, 260, 184);
INSERT INTO public.who_global_data VALUES (80330, 0, 0, 0, 0, 260, 98);
INSERT INTO public.who_global_data VALUES (80331, 0, 12, 0, 0, 260, 104);
INSERT INTO public.who_global_data VALUES (80332, 0, 0, 0, 0, 260, 73);
INSERT INTO public.who_global_data VALUES (80333, 0, 19, 0, 0, 260, 8);
INSERT INTO public.who_global_data VALUES (80334, 0, 0, 0, 0, 260, 227);
INSERT INTO public.who_global_data VALUES (80335, 0, 0, 0, 0, 260, 75);
INSERT INTO public.who_global_data VALUES (80336, 0, 0, 0, 0, 260, 45);
INSERT INTO public.who_global_data VALUES (80337, 0, 0, 0, 0, 260, 133);
INSERT INTO public.who_global_data VALUES (80338, 0, 0, 0, 0, 260, 202);
INSERT INTO public.who_global_data VALUES (80339, 0, 20, 0, 0, 260, 129);
INSERT INTO public.who_global_data VALUES (80340, 0, 0, 0, 0, 260, 36);
INSERT INTO public.who_global_data VALUES (80341, 0, 0, 0, 0, 260, 51);
INSERT INTO public.who_global_data VALUES (80342, 0, 0, 0, 0, 260, 206);
INSERT INTO public.who_global_data VALUES (80343, 0, 0, 0, 0, 260, 5);
INSERT INTO public.who_global_data VALUES (80344, 0, 0, 0, 0, 310, 103);
INSERT INTO public.who_global_data VALUES (80345, 0, 0, 0, 0, 310, 58);
INSERT INTO public.who_global_data VALUES (80346, 0, 0, 0, 0, 310, 195);
INSERT INTO public.who_global_data VALUES (80347, 0, 0, 0, 0, 310, 115);
INSERT INTO public.who_global_data VALUES (80348, 0, 0, 0, 0, 310, 99);
INSERT INTO public.who_global_data VALUES (80349, 0, 0, 0, 0, 310, 153);
INSERT INTO public.who_global_data VALUES (80350, 0, 0, 0, 0, 310, 93);
INSERT INTO public.who_global_data VALUES (80351, 0, 0, 0, 0, 310, 84);
INSERT INTO public.who_global_data VALUES (80352, 0, 0, 0, 0, 310, 78);
INSERT INTO public.who_global_data VALUES (80353, 0, 0, 0, 0, 310, 170);
INSERT INTO public.who_global_data VALUES (80354, 0, 0, 0, 0, 310, 32);
INSERT INTO public.who_global_data VALUES (80355, 0, 19, 0, 0, 310, 155);
INSERT INTO public.who_global_data VALUES (80356, 0, 0, 0, 0, 310, 82);
INSERT INTO public.who_global_data VALUES (80357, 0, 0, 0, 0, 310, 16);
INSERT INTO public.who_global_data VALUES (80358, 0, 0, 0, 0, 310, 72);
INSERT INTO public.who_global_data VALUES (80359, 0, 0, 0, 0, 310, 43);
INSERT INTO public.who_global_data VALUES (80360, 0, 0, 0, 0, 310, 120);
INSERT INTO public.who_global_data VALUES (80361, 0, 0, 0, 0, 310, 213);
INSERT INTO public.who_global_data VALUES (80362, 0, 0, 0, 0, 310, 31);
INSERT INTO public.who_global_data VALUES (80363, 0, 1, 0, 0, 310, 204);
INSERT INTO public.who_global_data VALUES (80364, 0, 0, 0, 0, 310, 152);
INSERT INTO public.who_global_data VALUES (80365, 0, 0, 0, 0, 310, 144);
INSERT INTO public.who_global_data VALUES (80366, 0, 0, 0, 0, 310, 96);
INSERT INTO public.who_global_data VALUES (80367, 0, 0, 0, 0, 310, 47);
INSERT INTO public.who_global_data VALUES (80368, 0, 0, 0, 0, 310, 80);
INSERT INTO public.who_global_data VALUES (80369, 0, 0, 0, 0, 310, 159);
INSERT INTO public.who_global_data VALUES (80370, 0, 0, 0, 0, 310, 27);
INSERT INTO public.who_global_data VALUES (80371, 0, 0, 0, 0, 310, 146);
INSERT INTO public.who_global_data VALUES (80372, 0, 0, 0, 0, 310, 71);
INSERT INTO public.who_global_data VALUES (80373, 0, 0, 0, 0, 310, 105);
INSERT INTO public.who_global_data VALUES (80374, 0, 0, 0, 0, 310, 210);
INSERT INTO public.who_global_data VALUES (80375, 0, 0, 0, 0, 310, 54);
INSERT INTO public.who_global_data VALUES (80376, 0, 0, 0, 0, 310, 147);
INSERT INTO public.who_global_data VALUES (80377, 0, 0, 0, 0, 310, 2);
INSERT INTO public.who_global_data VALUES (80378, 0, 0, 0, 0, 310, 53);
INSERT INTO public.who_global_data VALUES (80379, 0, 5, 0, 0, 310, 81);
INSERT INTO public.who_global_data VALUES (80380, 0, 0, 0, 0, 310, 223);
INSERT INTO public.who_global_data VALUES (80381, 0, 11, 0, 0, 310, 94);
INSERT INTO public.who_global_data VALUES (80382, 0, 0, 0, 0, 310, 154);
INSERT INTO public.who_global_data VALUES (80383, 0, 0, 0, 0, 310, 83);
INSERT INTO public.who_global_data VALUES (80384, 0, 0, 0, 0, 310, 194);
INSERT INTO public.who_global_data VALUES (80385, 0, 0, 0, 0, 310, 136);
INSERT INTO public.who_global_data VALUES (80386, 15152, 59886, 254, 1368, 310, 179);
INSERT INTO public.who_global_data VALUES (80387, 0, 0, 0, 0, 310, 57);
INSERT INTO public.who_global_data VALUES (80388, 0, 0, 0, 0, 310, 35);
INSERT INTO public.who_global_data VALUES (80389, 0, 0, 0, 0, 310, 228);
INSERT INTO public.who_global_data VALUES (80390, 0, 0, 0, 0, 310, 19);
INSERT INTO public.who_global_data VALUES (80391, 0, 0, 0, 0, 310, 22);
INSERT INTO public.who_global_data VALUES (80392, 0, 0, 0, 0, 310, 1);
INSERT INTO public.who_global_data VALUES (80393, 0, 0, 0, 0, 310, 21);
INSERT INTO public.who_global_data VALUES (80394, 0, 0, 0, 0, 310, 234);
INSERT INTO public.who_global_data VALUES (80395, 0, 0, 0, 0, 310, 91);
INSERT INTO public.who_global_data VALUES (80396, 0, 0, 0, 0, 310, 137);
INSERT INTO public.who_global_data VALUES (80397, 0, 0, 0, 0, 310, 201);
INSERT INTO public.who_global_data VALUES (80398, 0, 0, 0, 0, 310, 171);
INSERT INTO public.who_global_data VALUES (80399, 0, 0, 0, 0, 310, 92);
INSERT INTO public.who_global_data VALUES (80400, 0, 0, 0, 0, 310, 112);
INSERT INTO public.who_global_data VALUES (80401, 0, 0, 0, 0, 310, 62);
INSERT INTO public.who_global_data VALUES (80402, 0, 0, 0, 0, 310, 69);
INSERT INTO public.who_global_data VALUES (80403, 0, 0, 0, 0, 310, 220);
INSERT INTO public.who_global_data VALUES (80404, 0, 0, 0, 0, 310, 100);
INSERT INTO public.who_global_data VALUES (80405, 0, 0, 0, 0, 310, 187);
INSERT INTO public.who_global_data VALUES (80406, 0, 0, 0, 0, 310, 63);
INSERT INTO public.who_global_data VALUES (80407, 0, 0, 0, 0, 310, 28);
INSERT INTO public.who_global_data VALUES (80408, 0, 0, 0, 0, 310, 172);
INSERT INTO public.who_global_data VALUES (80409, 0, 0, 0, 0, 310, 17);
INSERT INTO public.who_global_data VALUES (80410, 0, 0, 0, 0, 310, 226);
INSERT INTO public.who_global_data VALUES (80411, 0, 0, 0, 0, 310, 236);
INSERT INTO public.who_global_data VALUES (80412, 0, 0, 0, 0, 310, 76);
INSERT INTO public.who_global_data VALUES (80413, 0, 0, 0, 0, 310, 128);
INSERT INTO public.who_global_data VALUES (80414, 0, 0, 0, 0, 310, 30);
INSERT INTO public.who_global_data VALUES (80415, 0, 1, 0, 0, 310, 86);
INSERT INTO public.who_global_data VALUES (80416, 0, 11, 0, 0, 310, 140);
INSERT INTO public.who_global_data VALUES (80417, 0, 0, 0, 0, 310, 44);
INSERT INTO public.who_global_data VALUES (80418, 0, 0, 0, 0, 310, 113);
INSERT INTO public.who_global_data VALUES (80419, 0, 0, 0, 0, 310, 29);
INSERT INTO public.who_global_data VALUES (80420, 0, 0, 0, 0, 310, 125);
INSERT INTO public.who_global_data VALUES (80421, 0, 0, 0, 0, 310, 131);
INSERT INTO public.who_global_data VALUES (80422, 0, 15, 0, 0, 310, 46);
INSERT INTO public.who_global_data VALUES (80423, 0, 0, 0, 0, 310, 10);
INSERT INTO public.who_global_data VALUES (80424, 0, 0, 0, 0, 310, 205);
INSERT INTO public.who_global_data VALUES (80425, 0, 0, 0, 0, 310, 50);
INSERT INTO public.who_global_data VALUES (80426, 0, 0, 0, 0, 310, 20);
INSERT INTO public.who_global_data VALUES (80427, 0, 0, 0, 0, 310, 13);
INSERT INTO public.who_global_data VALUES (80428, 0, 0, 0, 0, 310, 148);
INSERT INTO public.who_global_data VALUES (80429, 0, 0, 0, 0, 310, 230);
INSERT INTO public.who_global_data VALUES (80430, 0, 0, 0, 0, 310, 190);
INSERT INTO public.who_global_data VALUES (80431, 0, 0, 0, 0, 310, 188);
INSERT INTO public.who_global_data VALUES (80432, 0, 0, 0, 0, 310, 123);
INSERT INTO public.who_global_data VALUES (80433, 0, 0, 0, 0, 310, 9);
INSERT INTO public.who_global_data VALUES (80434, 0, 0, 0, 0, 310, 102);
INSERT INTO public.who_global_data VALUES (80435, 0, 0, 0, 0, 310, 34);
INSERT INTO public.who_global_data VALUES (80436, 0, 0, 0, 0, 310, 212);
INSERT INTO public.who_global_data VALUES (80437, 0, 0, 0, 0, 310, 122);
INSERT INTO public.who_global_data VALUES (80438, 0, 0, 0, 0, 310, 38);
INSERT INTO public.who_global_data VALUES (80439, 0, 0, 0, 0, 310, 130);
INSERT INTO public.who_global_data VALUES (80440, 0, 7, 0, 0, 310, 37);
INSERT INTO public.who_global_data VALUES (80441, 0, 0, 0, 0, 310, 231);
INSERT INTO public.who_global_data VALUES (80442, 0, 0, 0, 0, 310, 107);
INSERT INTO public.who_global_data VALUES (80443, 0, 0, 0, 0, 310, 101);
INSERT INTO public.who_global_data VALUES (80444, 0, 0, 0, 0, 310, 132);
INSERT INTO public.who_global_data VALUES (80445, 0, 0, 0, 0, 310, 176);
INSERT INTO public.who_global_data VALUES (80446, 0, 0, 0, 0, 310, 200);
INSERT INTO public.who_global_data VALUES (80447, 0, 3, 0, 0, 310, 169);
INSERT INTO public.who_global_data VALUES (80448, 0, 0, 0, 0, 310, 225);
INSERT INTO public.who_global_data VALUES (80449, 4, 37, 1, 1, 310, 165);
INSERT INTO public.who_global_data VALUES (80450, 0, 0, 0, 0, 310, 233);
INSERT INTO public.who_global_data VALUES (80451, 0, 0, 0, 0, 310, 215);
INSERT INTO public.who_global_data VALUES (80452, 0, 0, 0, 0, 310, 177);
INSERT INTO public.who_global_data VALUES (80453, 0, 0, 0, 0, 310, 183);
INSERT INTO public.who_global_data VALUES (80454, 0, 0, 0, 0, 310, 203);
INSERT INTO public.who_global_data VALUES (80455, 0, 0, 0, 0, 310, 162);
INSERT INTO public.who_global_data VALUES (80456, 0, 0, 0, 0, 310, 12);
INSERT INTO public.who_global_data VALUES (80457, 0, 0, 0, 0, 310, 24);
INSERT INTO public.who_global_data VALUES (80458, 0, 0, 0, 0, 310, 119);
INSERT INTO public.who_global_data VALUES (80459, 0, 0, 0, 0, 310, 39);
INSERT INTO public.who_global_data VALUES (80460, 0, 0, 0, 0, 310, 26);
INSERT INTO public.who_global_data VALUES (80461, 0, 0, 0, 0, 310, 59);
INSERT INTO public.who_global_data VALUES (80462, 0, 0, 0, 0, 310, 77);
INSERT INTO public.who_global_data VALUES (80463, 0, 0, 0, 0, 310, 134);
INSERT INTO public.who_global_data VALUES (80464, 0, 0, 0, 0, 310, 4);
INSERT INTO public.who_global_data VALUES (80465, 0, 0, 0, 0, 310, 109);
INSERT INTO public.who_global_data VALUES (80466, 0, 0, 0, 0, 310, 90);
INSERT INTO public.who_global_data VALUES (80467, 0, 0, 0, 0, 310, 61);
INSERT INTO public.who_global_data VALUES (80468, 0, 0, 0, 0, 310, 85);
INSERT INTO public.who_global_data VALUES (80469, 1, 23, 0, 0, 310, 49);
INSERT INTO public.who_global_data VALUES (80470, 0, 0, 0, 0, 310, 208);
INSERT INTO public.who_global_data VALUES (80471, 0, 0, 0, 0, 310, 166);
INSERT INTO public.who_global_data VALUES (80472, 0, 0, 0, 0, 310, 64);
INSERT INTO public.who_global_data VALUES (80473, 0, 0, 0, 0, 310, 199);
INSERT INTO public.who_global_data VALUES (80474, 0, 0, 0, 0, 310, 114);
INSERT INTO public.who_global_data VALUES (80475, 0, 0, 0, 0, 310, 60);
INSERT INTO public.who_global_data VALUES (80476, 0, 0, 0, 0, 310, 68);
INSERT INTO public.who_global_data VALUES (80477, 0, 0, 0, 0, 310, 158);
INSERT INTO public.who_global_data VALUES (80478, 0, 0, 0, 0, 310, 52);
INSERT INTO public.who_global_data VALUES (80479, 0, 0, 0, 0, 310, 117);
INSERT INTO public.who_global_data VALUES (80480, 0, 0, 0, 0, 310, 126);
INSERT INTO public.who_global_data VALUES (80481, 0, 0, 0, 0, 310, 196);
INSERT INTO public.who_global_data VALUES (80482, 0, 0, 0, 0, 310, 142);
INSERT INTO public.who_global_data VALUES (80483, 0, 0, 0, 0, 310, 185);
INSERT INTO public.who_global_data VALUES (80484, 0, 0, 0, 0, 310, 138);
INSERT INTO public.who_global_data VALUES (80485, 0, 0, 0, 0, 310, 181);
INSERT INTO public.who_global_data VALUES (80486, 0, 0, 0, 0, 310, 178);
INSERT INTO public.who_global_data VALUES (80487, 0, 0, 0, 0, 310, 168);
INSERT INTO public.who_global_data VALUES (80488, 0, 0, 0, 0, 310, 160);
INSERT INTO public.who_global_data VALUES (80489, 0, 5, 0, 0, 310, 151);
INSERT INTO public.who_global_data VALUES (80490, 0, 0, 0, 0, 310, 193);
INSERT INTO public.who_global_data VALUES (80491, 0, 0, 0, 0, 310, 18);
INSERT INTO public.who_global_data VALUES (80492, 0, 0, 0, 0, 310, 40);
INSERT INTO public.who_global_data VALUES (80493, 0, 0, 0, 0, 310, 218);
INSERT INTO public.who_global_data VALUES (80494, 0, 0, 0, 0, 310, 191);
INSERT INTO public.who_global_data VALUES (80495, 0, 0, 0, 0, 310, 156);
INSERT INTO public.who_global_data VALUES (80496, 0, 0, 0, 0, 310, 135);
INSERT INTO public.who_global_data VALUES (80497, 0, 0, 0, 0, 310, 55);
INSERT INTO public.who_global_data VALUES (80498, 0, 0, 0, 0, 310, 88);
INSERT INTO public.who_global_data VALUES (80499, 0, 0, 0, 0, 310, 108);
INSERT INTO public.who_global_data VALUES (80500, 0, 0, 0, 0, 310, 48);
INSERT INTO public.who_global_data VALUES (80501, 0, 0, 0, 0, 310, 3);
INSERT INTO public.who_global_data VALUES (80502, 44, 222, 0, 0, 310, 224);
INSERT INTO public.who_global_data VALUES (80503, 0, 0, 0, 0, 310, 110);
INSERT INTO public.who_global_data VALUES (80504, 0, 0, 0, 0, 310, 106);
INSERT INTO public.who_global_data VALUES (80505, 0, 0, 0, 0, 310, 89);
INSERT INTO public.who_global_data VALUES (80506, 0, 0, 0, 0, 310, 121);
INSERT INTO public.who_global_data VALUES (80507, 0, 0, 0, 0, 310, 163);
INSERT INTO public.who_global_data VALUES (80508, 0, 0, 0, 0, 310, 70);
INSERT INTO public.who_global_data VALUES (80509, 0, 7, 0, 1, 310, 174);
INSERT INTO public.who_global_data VALUES (80510, 0, 0, 0, 0, 310, 175);
INSERT INTO public.who_global_data VALUES (80511, 0, 0, 0, 0, 310, 118);
INSERT INTO public.who_global_data VALUES (80512, 0, 0, 0, 0, 310, 189);
INSERT INTO public.who_global_data VALUES (80513, 0, 0, 0, 0, 310, 124);
INSERT INTO public.who_global_data VALUES (80514, 0, 0, 0, 0, 310, 192);
INSERT INTO public.who_global_data VALUES (80515, 0, 32, 0, 0, 310, 41);
INSERT INTO public.who_global_data VALUES (80516, 0, 0, 0, 0, 310, 95);
INSERT INTO public.who_global_data VALUES (80517, 0, 0, 0, 0, 310, 74);
INSERT INTO public.who_global_data VALUES (80518, 0, 0, 0, 0, 310, 11);
INSERT INTO public.who_global_data VALUES (80519, 0, 2, 0, 0, 310, 87);
INSERT INTO public.who_global_data VALUES (80520, 0, 0, 0, 0, 310, 214);
INSERT INTO public.who_global_data VALUES (80521, 0, 0, 0, 0, 310, 116);
INSERT INTO public.who_global_data VALUES (80522, 0, 0, 0, 0, 310, 157);
INSERT INTO public.who_global_data VALUES (80523, 0, 0, 0, 0, 310, 182);
INSERT INTO public.who_global_data VALUES (80524, 0, 0, 0, 0, 310, 186);
INSERT INTO public.who_global_data VALUES (80525, 0, 0, 0, 0, 310, 127);
INSERT INTO public.who_global_data VALUES (80526, 0, 0, 0, 0, 310, 232);
INSERT INTO public.who_global_data VALUES (80527, 0, 0, 0, 0, 310, 33);
INSERT INTO public.who_global_data VALUES (80528, 0, 0, 0, 0, 310, 97);
INSERT INTO public.who_global_data VALUES (80529, 0, 0, 0, 0, 310, 42);
INSERT INTO public.who_global_data VALUES (80530, 0, 0, 0, 0, 310, 198);
INSERT INTO public.who_global_data VALUES (80531, 0, 0, 0, 0, 310, 216);
INSERT INTO public.who_global_data VALUES (80532, 0, 0, 0, 0, 310, 164);
INSERT INTO public.who_global_data VALUES (80533, 0, 0, 0, 0, 310, 235);
INSERT INTO public.who_global_data VALUES (80534, 0, 0, 0, 0, 310, 67);
INSERT INTO public.who_global_data VALUES (80535, 0, 0, 0, 0, 310, 15);
INSERT INTO public.who_global_data VALUES (80536, 0, 0, 0, 0, 310, 180);
INSERT INTO public.who_global_data VALUES (80537, 8, 62, 0, 0, 310, 237);
INSERT INTO public.who_global_data VALUES (80538, 0, 0, 0, 0, 310, 25);
INSERT INTO public.who_global_data VALUES (80539, 0, 0, 0, 0, 310, 209);
INSERT INTO public.who_global_data VALUES (80540, 0, 0, 0, 0, 310, 217);
INSERT INTO public.who_global_data VALUES (80541, 0, 0, 0, 0, 310, 79);
INSERT INTO public.who_global_data VALUES (80542, 0, 0, 0, 0, 310, 143);
INSERT INTO public.who_global_data VALUES (80543, 0, 0, 0, 0, 310, 229);
INSERT INTO public.who_global_data VALUES (80544, 0, 0, 0, 0, 310, 141);
INSERT INTO public.who_global_data VALUES (80545, 0, 0, 0, 0, 310, 197);
INSERT INTO public.who_global_data VALUES (80546, 0, 23, 1, 1, 310, 221);
INSERT INTO public.who_global_data VALUES (80547, 0, 5, 0, 0, 310, 150);
INSERT INTO public.who_global_data VALUES (80548, 0, 0, 0, 0, 310, 56);
INSERT INTO public.who_global_data VALUES (80549, 0, 0, 0, 0, 310, 167);
INSERT INTO public.who_global_data VALUES (80550, 0, 1, 0, 0, 310, 23);
INSERT INTO public.who_global_data VALUES (80551, 0, 0, 0, 0, 310, 222);
INSERT INTO public.who_global_data VALUES (80552, 0, 0, 0, 0, 310, 219);
INSERT INTO public.who_global_data VALUES (80553, 0, 0, 0, 0, 310, 7);
INSERT INTO public.who_global_data VALUES (80554, 0, 37, 0, 0, 310, 161);
INSERT INTO public.who_global_data VALUES (80555, 1, 10, 0, 0, 310, 149);
INSERT INTO public.who_global_data VALUES (80556, 0, 0, 0, 0, 310, 6);
INSERT INTO public.who_global_data VALUES (80557, 0, 0, 0, 0, 310, 139);
INSERT INTO public.who_global_data VALUES (80558, 0, 0, 0, 0, 310, 211);
INSERT INTO public.who_global_data VALUES (80559, 0, 0, 0, 0, 310, 14);
INSERT INTO public.who_global_data VALUES (80560, 0, 0, 0, 0, 310, 111);
INSERT INTO public.who_global_data VALUES (80561, 0, 0, 0, 0, 310, 207);
INSERT INTO public.who_global_data VALUES (80562, 0, 0, 0, 0, 310, 66);
INSERT INTO public.who_global_data VALUES (80563, 0, 0, 0, 0, 310, 173);
INSERT INTO public.who_global_data VALUES (80564, 0, 0, 0, 0, 310, 145);
INSERT INTO public.who_global_data VALUES (80565, 0, 0, 0, 0, 310, 65);
INSERT INTO public.who_global_data VALUES (80566, 0, 0, 0, 0, 310, 184);
INSERT INTO public.who_global_data VALUES (80567, 0, 0, 0, 0, 310, 98);
INSERT INTO public.who_global_data VALUES (80568, 0, 12, 0, 0, 310, 104);
INSERT INTO public.who_global_data VALUES (80569, 0, 0, 0, 0, 310, 73);
INSERT INTO public.who_global_data VALUES (80570, 2, 19, 0, 0, 310, 8);
INSERT INTO public.who_global_data VALUES (80571, 0, 0, 0, 0, 310, 227);
INSERT INTO public.who_global_data VALUES (80572, 0, 0, 0, 0, 310, 75);
INSERT INTO public.who_global_data VALUES (80573, 0, 0, 0, 0, 310, 45);
INSERT INTO public.who_global_data VALUES (80574, 0, 0, 0, 0, 310, 133);
INSERT INTO public.who_global_data VALUES (80575, 0, 0, 0, 0, 310, 202);
INSERT INTO public.who_global_data VALUES (80576, 1, 20, 0, 0, 310, 129);
INSERT INTO public.who_global_data VALUES (80577, 0, 0, 0, 0, 310, 36);
INSERT INTO public.who_global_data VALUES (80578, 0, 0, 0, 0, 310, 51);
INSERT INTO public.who_global_data VALUES (80579, 0, 0, 0, 0, 310, 206);
INSERT INTO public.who_global_data VALUES (80580, 0, 0, 0, 0, 310, 5);
INSERT INTO public.who_global_data VALUES (80581, 0, 0, 0, 0, 82, 103);
INSERT INTO public.who_global_data VALUES (80582, 0, 0, 0, 0, 82, 58);
INSERT INTO public.who_global_data VALUES (80583, 0, 0, 0, 0, 82, 195);
INSERT INTO public.who_global_data VALUES (80584, 0, 0, 0, 0, 82, 115);
INSERT INTO public.who_global_data VALUES (80585, 0, 0, 0, 0, 82, 99);
INSERT INTO public.who_global_data VALUES (80586, 0, 0, 0, 0, 82, 153);
INSERT INTO public.who_global_data VALUES (80587, 0, 0, 0, 0, 82, 93);
INSERT INTO public.who_global_data VALUES (80588, 0, 0, 0, 0, 82, 84);
INSERT INTO public.who_global_data VALUES (80589, 0, 0, 0, 0, 82, 78);
INSERT INTO public.who_global_data VALUES (80590, 0, 0, 0, 0, 82, 170);
INSERT INTO public.who_global_data VALUES (80591, 0, 0, 0, 0, 82, 32);
INSERT INTO public.who_global_data VALUES (80592, 0, 19, 0, 0, 82, 155);
INSERT INTO public.who_global_data VALUES (80593, 0, 0, 0, 0, 82, 82);
INSERT INTO public.who_global_data VALUES (80594, 0, 0, 0, 0, 82, 16);
INSERT INTO public.who_global_data VALUES (80595, 0, 0, 0, 0, 82, 72);
INSERT INTO public.who_global_data VALUES (80596, 0, 0, 0, 0, 82, 43);
INSERT INTO public.who_global_data VALUES (80597, 0, 0, 0, 0, 82, 120);
INSERT INTO public.who_global_data VALUES (80598, 0, 0, 0, 0, 82, 213);
INSERT INTO public.who_global_data VALUES (80599, 0, 0, 0, 0, 82, 31);
INSERT INTO public.who_global_data VALUES (80600, 0, 1, 0, 0, 82, 204);
INSERT INTO public.who_global_data VALUES (80601, 0, 0, 0, 0, 82, 152);
INSERT INTO public.who_global_data VALUES (80602, 0, 0, 0, 0, 82, 144);
INSERT INTO public.who_global_data VALUES (80603, 0, 0, 0, 0, 82, 96);
INSERT INTO public.who_global_data VALUES (80604, 0, 0, 0, 0, 82, 47);
INSERT INTO public.who_global_data VALUES (80605, 0, 0, 0, 0, 82, 80);
INSERT INTO public.who_global_data VALUES (80606, 0, 0, 0, 0, 82, 159);
INSERT INTO public.who_global_data VALUES (80607, 0, 0, 0, 0, 82, 27);
INSERT INTO public.who_global_data VALUES (80608, 0, 0, 0, 0, 82, 146);
INSERT INTO public.who_global_data VALUES (80609, 0, 0, 0, 0, 82, 71);
INSERT INTO public.who_global_data VALUES (80610, 0, 0, 0, 0, 82, 210);
INSERT INTO public.who_global_data VALUES (80611, 0, 0, 0, 0, 82, 54);
INSERT INTO public.who_global_data VALUES (80612, 0, 0, 0, 0, 82, 147);
INSERT INTO public.who_global_data VALUES (80613, 0, 0, 0, 0, 82, 2);
INSERT INTO public.who_global_data VALUES (80614, 0, 0, 0, 0, 82, 105);
INSERT INTO public.who_global_data VALUES (80615, 0, 0, 0, 0, 82, 53);
INSERT INTO public.who_global_data VALUES (80616, 0, 5, 0, 0, 82, 81);
INSERT INTO public.who_global_data VALUES (80617, 0, 0, 0, 0, 82, 223);
INSERT INTO public.who_global_data VALUES (80618, 0, 11, 0, 0, 82, 94);
INSERT INTO public.who_global_data VALUES (80619, 0, 0, 0, 0, 82, 154);
INSERT INTO public.who_global_data VALUES (80620, 0, 0, 0, 0, 82, 83);
INSERT INTO public.who_global_data VALUES (80621, 0, 0, 0, 0, 82, 194);
INSERT INTO public.who_global_data VALUES (80622, 0, 0, 0, 0, 82, 136);
INSERT INTO public.who_global_data VALUES (80623, 2022, 44734, 97, 1114, 82, 179);
INSERT INTO public.who_global_data VALUES (80624, 0, 0, 0, 0, 82, 57);
INSERT INTO public.who_global_data VALUES (80625, 0, 0, 0, 0, 82, 35);
INSERT INTO public.who_global_data VALUES (80626, 0, 0, 0, 0, 82, 228);
INSERT INTO public.who_global_data VALUES (80627, 0, 0, 0, 0, 82, 19);
INSERT INTO public.who_global_data VALUES (80628, 0, 0, 0, 0, 82, 22);
INSERT INTO public.who_global_data VALUES (80629, 0, 0, 0, 0, 82, 1);
INSERT INTO public.who_global_data VALUES (80630, 0, 0, 0, 0, 82, 21);
INSERT INTO public.who_global_data VALUES (80631, 0, 0, 0, 0, 82, 234);
INSERT INTO public.who_global_data VALUES (80632, 0, 0, 0, 0, 82, 91);
INSERT INTO public.who_global_data VALUES (80633, 0, 0, 0, 0, 82, 137);
INSERT INTO public.who_global_data VALUES (80634, 0, 0, 0, 0, 82, 201);
INSERT INTO public.who_global_data VALUES (80635, 0, 0, 0, 0, 82, 171);
INSERT INTO public.who_global_data VALUES (80636, 0, 0, 0, 0, 82, 92);
INSERT INTO public.who_global_data VALUES (80637, 0, 0, 0, 0, 82, 112);
INSERT INTO public.who_global_data VALUES (80638, 0, 0, 0, 0, 82, 62);
INSERT INTO public.who_global_data VALUES (80639, 0, 0, 0, 0, 82, 69);
INSERT INTO public.who_global_data VALUES (80640, 0, 0, 0, 0, 82, 220);
INSERT INTO public.who_global_data VALUES (80641, 0, 0, 0, 0, 82, 100);
INSERT INTO public.who_global_data VALUES (80642, 0, 0, 0, 0, 82, 187);
INSERT INTO public.who_global_data VALUES (80643, 0, 0, 0, 0, 82, 63);
INSERT INTO public.who_global_data VALUES (80644, 0, 0, 0, 0, 82, 28);
INSERT INTO public.who_global_data VALUES (80645, 0, 0, 0, 0, 82, 172);
INSERT INTO public.who_global_data VALUES (80646, 0, 0, 0, 0, 82, 17);
INSERT INTO public.who_global_data VALUES (80647, 0, 0, 0, 0, 82, 226);
INSERT INTO public.who_global_data VALUES (80648, 0, 0, 0, 0, 82, 236);
INSERT INTO public.who_global_data VALUES (80649, 0, 0, 0, 0, 82, 76);
INSERT INTO public.who_global_data VALUES (80650, 0, 0, 0, 0, 82, 128);
INSERT INTO public.who_global_data VALUES (80651, 0, 0, 0, 0, 82, 30);
INSERT INTO public.who_global_data VALUES (80652, 0, 1, 0, 0, 82, 86);
INSERT INTO public.who_global_data VALUES (80653, 0, 11, 0, 0, 82, 140);
INSERT INTO public.who_global_data VALUES (80654, 0, 0, 0, 0, 82, 44);
INSERT INTO public.who_global_data VALUES (80655, 0, 0, 0, 0, 82, 113);
INSERT INTO public.who_global_data VALUES (80656, 0, 0, 0, 0, 82, 29);
INSERT INTO public.who_global_data VALUES (80657, 0, 0, 0, 0, 82, 125);
INSERT INTO public.who_global_data VALUES (80658, 0, 0, 0, 0, 82, 131);
INSERT INTO public.who_global_data VALUES (80659, 2, 15, 0, 0, 82, 46);
INSERT INTO public.who_global_data VALUES (80660, 0, 0, 0, 0, 82, 10);
INSERT INTO public.who_global_data VALUES (80661, 0, 0, 0, 0, 82, 205);
INSERT INTO public.who_global_data VALUES (80662, 0, 0, 0, 0, 82, 50);
INSERT INTO public.who_global_data VALUES (80663, 0, 0, 0, 0, 82, 20);
INSERT INTO public.who_global_data VALUES (80664, 0, 0, 0, 0, 82, 13);
INSERT INTO public.who_global_data VALUES (80665, 0, 0, 0, 0, 82, 148);
INSERT INTO public.who_global_data VALUES (80666, 0, 0, 0, 0, 82, 230);
INSERT INTO public.who_global_data VALUES (80667, 0, 0, 0, 0, 82, 190);
INSERT INTO public.who_global_data VALUES (80668, 0, 0, 0, 0, 82, 188);
INSERT INTO public.who_global_data VALUES (80669, 0, 0, 0, 0, 82, 123);
INSERT INTO public.who_global_data VALUES (80670, 0, 0, 0, 0, 82, 9);
INSERT INTO public.who_global_data VALUES (80671, 0, 0, 0, 0, 82, 102);
INSERT INTO public.who_global_data VALUES (80672, 0, 0, 0, 0, 82, 34);
INSERT INTO public.who_global_data VALUES (80673, 0, 0, 0, 0, 82, 212);
INSERT INTO public.who_global_data VALUES (80674, 0, 0, 0, 0, 82, 122);
INSERT INTO public.who_global_data VALUES (80675, 0, 0, 0, 0, 82, 38);
INSERT INTO public.who_global_data VALUES (80676, 0, 0, 0, 0, 82, 130);
INSERT INTO public.who_global_data VALUES (80677, 0, 7, 0, 0, 82, 37);
INSERT INTO public.who_global_data VALUES (80678, 0, 0, 0, 0, 82, 231);
INSERT INTO public.who_global_data VALUES (80679, 0, 0, 0, 0, 82, 107);
INSERT INTO public.who_global_data VALUES (80680, 0, 0, 0, 0, 82, 101);
INSERT INTO public.who_global_data VALUES (80681, 0, 0, 0, 0, 82, 132);
INSERT INTO public.who_global_data VALUES (80682, 0, 0, 0, 0, 82, 176);
INSERT INTO public.who_global_data VALUES (80683, 0, 0, 0, 0, 82, 200);
INSERT INTO public.who_global_data VALUES (80684, 0, 3, 0, 0, 82, 169);
INSERT INTO public.who_global_data VALUES (80685, 0, 0, 0, 0, 82, 225);
INSERT INTO public.who_global_data VALUES (80686, 1, 33, 0, 0, 82, 165);
INSERT INTO public.who_global_data VALUES (80687, 0, 0, 0, 0, 82, 233);
INSERT INTO public.who_global_data VALUES (80688, 0, 0, 0, 0, 82, 215);
INSERT INTO public.who_global_data VALUES (80689, 0, 0, 0, 0, 82, 177);
INSERT INTO public.who_global_data VALUES (80690, 0, 0, 0, 0, 82, 183);
INSERT INTO public.who_global_data VALUES (80691, 0, 0, 0, 0, 82, 203);
INSERT INTO public.who_global_data VALUES (80692, 0, 0, 0, 0, 82, 162);
INSERT INTO public.who_global_data VALUES (80693, 0, 0, 0, 0, 82, 12);
INSERT INTO public.who_global_data VALUES (80694, 0, 0, 0, 0, 82, 24);
INSERT INTO public.who_global_data VALUES (80695, 0, 0, 0, 0, 82, 119);
INSERT INTO public.who_global_data VALUES (80696, 0, 0, 0, 0, 82, 39);
INSERT INTO public.who_global_data VALUES (80697, 0, 0, 0, 0, 82, 26);
INSERT INTO public.who_global_data VALUES (80698, 0, 0, 0, 0, 82, 59);
INSERT INTO public.who_global_data VALUES (80699, 0, 0, 0, 0, 82, 77);
INSERT INTO public.who_global_data VALUES (80700, 0, 0, 0, 0, 82, 134);
INSERT INTO public.who_global_data VALUES (80701, 0, 0, 0, 0, 82, 4);
INSERT INTO public.who_global_data VALUES (80702, 0, 0, 0, 0, 82, 109);
INSERT INTO public.who_global_data VALUES (80703, 0, 0, 0, 0, 82, 90);
INSERT INTO public.who_global_data VALUES (80704, 0, 0, 0, 0, 82, 61);
INSERT INTO public.who_global_data VALUES (80705, 0, 0, 0, 0, 82, 85);
INSERT INTO public.who_global_data VALUES (80706, 0, 22, 0, 0, 82, 49);
INSERT INTO public.who_global_data VALUES (80707, 0, 0, 0, 0, 82, 208);
INSERT INTO public.who_global_data VALUES (80708, 0, 0, 0, 0, 82, 166);
INSERT INTO public.who_global_data VALUES (80709, 0, 0, 0, 0, 82, 64);
INSERT INTO public.who_global_data VALUES (80710, 0, 0, 0, 0, 82, 199);
INSERT INTO public.who_global_data VALUES (80711, 0, 0, 0, 0, 82, 114);
INSERT INTO public.who_global_data VALUES (80712, 0, 0, 0, 0, 82, 60);
INSERT INTO public.who_global_data VALUES (80713, 0, 0, 0, 0, 82, 68);
INSERT INTO public.who_global_data VALUES (80714, 0, 0, 0, 0, 82, 158);
INSERT INTO public.who_global_data VALUES (80715, 0, 0, 0, 0, 82, 52);
INSERT INTO public.who_global_data VALUES (80716, 0, 0, 0, 0, 82, 117);
INSERT INTO public.who_global_data VALUES (80717, 0, 0, 0, 0, 82, 126);
INSERT INTO public.who_global_data VALUES (80718, 0, 0, 0, 0, 82, 196);
INSERT INTO public.who_global_data VALUES (80719, 0, 0, 0, 0, 82, 142);
INSERT INTO public.who_global_data VALUES (80720, 0, 0, 0, 0, 82, 185);
INSERT INTO public.who_global_data VALUES (80721, 0, 0, 0, 0, 82, 138);
INSERT INTO public.who_global_data VALUES (80722, 0, 0, 0, 0, 82, 181);
INSERT INTO public.who_global_data VALUES (80723, 0, 0, 0, 0, 82, 178);
INSERT INTO public.who_global_data VALUES (80724, 0, 0, 0, 0, 82, 168);
INSERT INTO public.who_global_data VALUES (80725, 0, 0, 0, 0, 82, 160);
INSERT INTO public.who_global_data VALUES (80726, 0, 5, 0, 0, 82, 151);
INSERT INTO public.who_global_data VALUES (80727, 0, 0, 0, 0, 82, 193);
INSERT INTO public.who_global_data VALUES (80728, 0, 0, 0, 0, 82, 18);
INSERT INTO public.who_global_data VALUES (80729, 0, 0, 0, 0, 82, 40);
INSERT INTO public.who_global_data VALUES (80730, 0, 0, 0, 0, 82, 218);
INSERT INTO public.who_global_data VALUES (80731, 0, 0, 0, 0, 82, 191);
INSERT INTO public.who_global_data VALUES (80732, 0, 0, 0, 0, 82, 156);
INSERT INTO public.who_global_data VALUES (80733, 0, 0, 0, 0, 82, 135);
INSERT INTO public.who_global_data VALUES (80734, 0, 0, 0, 0, 82, 55);
INSERT INTO public.who_global_data VALUES (80735, 0, 0, 0, 0, 82, 88);
INSERT INTO public.who_global_data VALUES (80736, 0, 0, 0, 0, 82, 108);
INSERT INTO public.who_global_data VALUES (80737, 0, 0, 0, 0, 82, 48);
INSERT INTO public.who_global_data VALUES (80738, 0, 0, 0, 0, 82, 3);
INSERT INTO public.who_global_data VALUES (80739, 39, 178, 0, 0, 82, 224);
INSERT INTO public.who_global_data VALUES (80740, 0, 0, 0, 0, 82, 110);
INSERT INTO public.who_global_data VALUES (80741, 0, 0, 0, 0, 82, 106);
INSERT INTO public.who_global_data VALUES (80742, 0, 0, 0, 0, 82, 89);
INSERT INTO public.who_global_data VALUES (80743, 0, 0, 0, 0, 82, 121);
INSERT INTO public.who_global_data VALUES (80744, 0, 0, 0, 0, 82, 163);
INSERT INTO public.who_global_data VALUES (80745, 0, 0, 0, 0, 82, 70);
INSERT INTO public.who_global_data VALUES (80746, 0, 7, 0, 1, 82, 174);
INSERT INTO public.who_global_data VALUES (80747, 0, 0, 0, 0, 82, 175);
INSERT INTO public.who_global_data VALUES (80748, 0, 0, 0, 0, 82, 118);
INSERT INTO public.who_global_data VALUES (80749, 0, 0, 0, 0, 82, 189);
INSERT INTO public.who_global_data VALUES (80750, 0, 0, 0, 0, 82, 124);
INSERT INTO public.who_global_data VALUES (80751, 0, 0, 0, 0, 82, 192);
INSERT INTO public.who_global_data VALUES (80752, 0, 32, 0, 0, 82, 41);
INSERT INTO public.who_global_data VALUES (80753, 0, 0, 0, 0, 82, 95);
INSERT INTO public.who_global_data VALUES (80754, 0, 0, 0, 0, 82, 74);
INSERT INTO public.who_global_data VALUES (80755, 0, 0, 0, 0, 82, 11);
INSERT INTO public.who_global_data VALUES (80756, 0, 2, 0, 0, 82, 87);
INSERT INTO public.who_global_data VALUES (80757, 0, 0, 0, 0, 82, 214);
INSERT INTO public.who_global_data VALUES (80758, 0, 0, 0, 0, 82, 116);
INSERT INTO public.who_global_data VALUES (80759, 0, 0, 0, 0, 82, 157);
INSERT INTO public.who_global_data VALUES (80760, 0, 0, 0, 0, 82, 182);
INSERT INTO public.who_global_data VALUES (80761, 0, 0, 0, 0, 82, 186);
INSERT INTO public.who_global_data VALUES (80762, 0, 0, 0, 0, 82, 127);
INSERT INTO public.who_global_data VALUES (80763, 0, 0, 0, 0, 82, 232);
INSERT INTO public.who_global_data VALUES (80764, 0, 0, 0, 0, 82, 33);
INSERT INTO public.who_global_data VALUES (80765, 0, 0, 0, 0, 82, 97);
INSERT INTO public.who_global_data VALUES (80766, 0, 0, 0, 0, 82, 42);
INSERT INTO public.who_global_data VALUES (80767, 0, 0, 0, 0, 82, 198);
INSERT INTO public.who_global_data VALUES (80768, 0, 0, 0, 0, 82, 216);
INSERT INTO public.who_global_data VALUES (80769, 0, 0, 0, 0, 82, 164);
INSERT INTO public.who_global_data VALUES (80770, 0, 0, 0, 0, 82, 235);
INSERT INTO public.who_global_data VALUES (80771, 0, 0, 0, 0, 82, 67);
INSERT INTO public.who_global_data VALUES (80772, 0, 0, 0, 0, 82, 15);
INSERT INTO public.who_global_data VALUES (80773, 0, 0, 0, 0, 82, 180);
INSERT INTO public.who_global_data VALUES (80774, 3, 54, 0, 0, 82, 237);
INSERT INTO public.who_global_data VALUES (80775, 0, 0, 0, 0, 82, 25);
INSERT INTO public.who_global_data VALUES (80776, 0, 0, 0, 0, 82, 209);
INSERT INTO public.who_global_data VALUES (80777, 0, 0, 0, 0, 82, 217);
INSERT INTO public.who_global_data VALUES (80778, 0, 0, 0, 0, 82, 79);
INSERT INTO public.who_global_data VALUES (80779, 0, 0, 0, 0, 82, 143);
INSERT INTO public.who_global_data VALUES (80780, 0, 0, 0, 0, 82, 229);
INSERT INTO public.who_global_data VALUES (80781, 0, 0, 0, 0, 82, 141);
INSERT INTO public.who_global_data VALUES (80782, 0, 0, 0, 0, 82, 197);
INSERT INTO public.who_global_data VALUES (80783, 0, 23, 0, 0, 82, 221);
INSERT INTO public.who_global_data VALUES (80784, 0, 5, 0, 0, 82, 150);
INSERT INTO public.who_global_data VALUES (80785, 0, 0, 0, 0, 82, 56);
INSERT INTO public.who_global_data VALUES (80786, 0, 0, 0, 0, 82, 167);
INSERT INTO public.who_global_data VALUES (80787, 0, 1, 0, 0, 82, 23);
INSERT INTO public.who_global_data VALUES (80788, 0, 0, 0, 0, 82, 222);
INSERT INTO public.who_global_data VALUES (80789, 0, 0, 0, 0, 82, 219);
INSERT INTO public.who_global_data VALUES (80790, 0, 0, 0, 0, 82, 7);
INSERT INTO public.who_global_data VALUES (80791, 0, 37, 0, 0, 82, 161);
INSERT INTO public.who_global_data VALUES (80792, 0, 9, 0, 0, 82, 149);
INSERT INTO public.who_global_data VALUES (80793, 0, 0, 0, 0, 82, 6);
INSERT INTO public.who_global_data VALUES (80794, 0, 0, 0, 0, 82, 139);
INSERT INTO public.who_global_data VALUES (80795, 0, 0, 0, 0, 82, 211);
INSERT INTO public.who_global_data VALUES (80796, 0, 0, 0, 0, 82, 14);
INSERT INTO public.who_global_data VALUES (80797, 0, 0, 0, 0, 82, 111);
INSERT INTO public.who_global_data VALUES (80798, 0, 0, 0, 0, 82, 207);
INSERT INTO public.who_global_data VALUES (80799, 0, 0, 0, 0, 82, 66);
INSERT INTO public.who_global_data VALUES (80800, 0, 0, 0, 0, 82, 173);
INSERT INTO public.who_global_data VALUES (80801, 0, 0, 0, 0, 82, 145);
INSERT INTO public.who_global_data VALUES (80802, 0, 0, 0, 0, 82, 65);
INSERT INTO public.who_global_data VALUES (80803, 0, 0, 0, 0, 82, 184);
INSERT INTO public.who_global_data VALUES (80804, 0, 0, 0, 0, 82, 98);
INSERT INTO public.who_global_data VALUES (80805, 0, 12, 0, 0, 82, 104);
INSERT INTO public.who_global_data VALUES (80806, 0, 0, 0, 0, 82, 73);
INSERT INTO public.who_global_data VALUES (80807, 0, 17, 0, 0, 82, 8);
INSERT INTO public.who_global_data VALUES (80808, 0, 0, 0, 0, 82, 227);
INSERT INTO public.who_global_data VALUES (80809, 0, 0, 0, 0, 82, 75);
INSERT INTO public.who_global_data VALUES (80810, 0, 0, 0, 0, 82, 45);
INSERT INTO public.who_global_data VALUES (80811, 0, 0, 0, 0, 82, 133);
INSERT INTO public.who_global_data VALUES (80812, 0, 0, 0, 0, 82, 202);
INSERT INTO public.who_global_data VALUES (80813, 0, 19, 0, 0, 82, 129);
INSERT INTO public.who_global_data VALUES (80814, 0, 0, 0, 0, 82, 36);
INSERT INTO public.who_global_data VALUES (80815, 0, 0, 0, 0, 82, 51);
INSERT INTO public.who_global_data VALUES (80816, 0, 0, 0, 0, 82, 206);
INSERT INTO public.who_global_data VALUES (80817, 0, 0, 0, 0, 82, 5);
INSERT INTO public.who_global_data VALUES (80818, 0, 0, 0, 0, 120, 103);
INSERT INTO public.who_global_data VALUES (80819, 0, 0, 0, 0, 120, 58);
INSERT INTO public.who_global_data VALUES (80820, 0, 0, 0, 0, 120, 195);
INSERT INTO public.who_global_data VALUES (80821, 0, 0, 0, 0, 120, 115);
INSERT INTO public.who_global_data VALUES (80822, 0, 0, 0, 0, 120, 99);
INSERT INTO public.who_global_data VALUES (80823, 0, 0, 0, 0, 120, 153);
INSERT INTO public.who_global_data VALUES (80824, 0, 0, 0, 0, 120, 93);
INSERT INTO public.who_global_data VALUES (80825, 0, 0, 0, 0, 120, 84);
INSERT INTO public.who_global_data VALUES (80826, 0, 0, 0, 0, 120, 78);
INSERT INTO public.who_global_data VALUES (80827, 0, 0, 0, 0, 120, 170);
INSERT INTO public.who_global_data VALUES (80828, 0, 0, 0, 0, 120, 32);
INSERT INTO public.who_global_data VALUES (80829, 0, 19, 0, 0, 120, 155);
INSERT INTO public.who_global_data VALUES (80830, 0, 0, 0, 0, 120, 82);
INSERT INTO public.who_global_data VALUES (80831, 0, 0, 0, 0, 120, 16);
INSERT INTO public.who_global_data VALUES (80832, 0, 0, 0, 0, 120, 72);
INSERT INTO public.who_global_data VALUES (80833, 0, 0, 0, 0, 120, 43);
INSERT INTO public.who_global_data VALUES (80834, 0, 0, 0, 0, 120, 120);
INSERT INTO public.who_global_data VALUES (80835, 0, 0, 0, 0, 120, 213);
INSERT INTO public.who_global_data VALUES (80836, 0, 0, 0, 0, 120, 31);
INSERT INTO public.who_global_data VALUES (80837, 0, 1, 0, 0, 120, 204);
INSERT INTO public.who_global_data VALUES (80838, 0, 0, 0, 0, 120, 152);
INSERT INTO public.who_global_data VALUES (80839, 0, 0, 0, 0, 120, 144);
INSERT INTO public.who_global_data VALUES (80840, 0, 0, 0, 0, 120, 96);
INSERT INTO public.who_global_data VALUES (80841, 0, 0, 0, 0, 120, 47);
INSERT INTO public.who_global_data VALUES (80842, 0, 0, 0, 0, 120, 80);
INSERT INTO public.who_global_data VALUES (80843, 0, 0, 0, 0, 120, 159);
INSERT INTO public.who_global_data VALUES (80844, 0, 0, 0, 0, 120, 27);
INSERT INTO public.who_global_data VALUES (80845, 0, 0, 0, 0, 120, 146);
INSERT INTO public.who_global_data VALUES (80846, 0, 0, 0, 0, 120, 71);
INSERT INTO public.who_global_data VALUES (80847, 0, 0, 0, 0, 120, 210);
INSERT INTO public.who_global_data VALUES (80848, 0, 0, 0, 0, 120, 54);
INSERT INTO public.who_global_data VALUES (80849, 0, 0, 0, 0, 120, 147);
INSERT INTO public.who_global_data VALUES (80850, 0, 0, 0, 0, 120, 2);
INSERT INTO public.who_global_data VALUES (80851, 0, 0, 0, 0, 120, 105);
INSERT INTO public.who_global_data VALUES (80852, 0, 0, 0, 0, 120, 53);
INSERT INTO public.who_global_data VALUES (80853, 0, 5, 0, 0, 120, 81);
INSERT INTO public.who_global_data VALUES (80854, 0, 0, 0, 0, 120, 223);
INSERT INTO public.who_global_data VALUES (80855, 0, 11, 0, 0, 120, 94);
INSERT INTO public.who_global_data VALUES (80856, 0, 0, 0, 0, 120, 154);
INSERT INTO public.who_global_data VALUES (80857, 0, 0, 0, 0, 120, 83);
INSERT INTO public.who_global_data VALUES (80858, 0, 0, 0, 0, 120, 194);
INSERT INTO public.who_global_data VALUES (80859, 0, 0, 0, 0, 120, 136);
INSERT INTO public.who_global_data VALUES (80860, 2472, 42712, 108, 1017, 120, 179);
INSERT INTO public.who_global_data VALUES (80861, 0, 0, 0, 0, 120, 57);
INSERT INTO public.who_global_data VALUES (80862, 0, 0, 0, 0, 120, 35);
INSERT INTO public.who_global_data VALUES (80863, 0, 0, 0, 0, 120, 228);
INSERT INTO public.who_global_data VALUES (80864, 0, 0, 0, 0, 120, 19);
INSERT INTO public.who_global_data VALUES (80865, 0, 0, 0, 0, 120, 22);
INSERT INTO public.who_global_data VALUES (80866, 0, 0, 0, 0, 120, 1);
INSERT INTO public.who_global_data VALUES (80867, 0, 0, 0, 0, 120, 21);
INSERT INTO public.who_global_data VALUES (80868, 0, 0, 0, 0, 120, 234);
INSERT INTO public.who_global_data VALUES (80869, 0, 0, 0, 0, 120, 91);
INSERT INTO public.who_global_data VALUES (80870, 0, 0, 0, 0, 120, 137);
INSERT INTO public.who_global_data VALUES (80871, 0, 0, 0, 0, 120, 201);
INSERT INTO public.who_global_data VALUES (80872, 0, 0, 0, 0, 120, 171);
INSERT INTO public.who_global_data VALUES (80873, 0, 0, 0, 0, 120, 92);
INSERT INTO public.who_global_data VALUES (80874, 0, 0, 0, 0, 120, 112);
INSERT INTO public.who_global_data VALUES (80875, 0, 0, 0, 0, 120, 62);
INSERT INTO public.who_global_data VALUES (80876, 0, 0, 0, 0, 120, 69);
INSERT INTO public.who_global_data VALUES (80877, 0, 0, 0, 0, 120, 220);
INSERT INTO public.who_global_data VALUES (80878, 0, 0, 0, 0, 120, 100);
INSERT INTO public.who_global_data VALUES (80879, 0, 0, 0, 0, 120, 187);
INSERT INTO public.who_global_data VALUES (80880, 0, 0, 0, 0, 120, 63);
INSERT INTO public.who_global_data VALUES (80881, 0, 0, 0, 0, 120, 28);
INSERT INTO public.who_global_data VALUES (80882, 0, 0, 0, 0, 120, 172);
INSERT INTO public.who_global_data VALUES (80883, 0, 0, 0, 0, 120, 17);
INSERT INTO public.who_global_data VALUES (80884, 0, 0, 0, 0, 120, 226);
INSERT INTO public.who_global_data VALUES (80885, 0, 0, 0, 0, 120, 236);
INSERT INTO public.who_global_data VALUES (80886, 0, 0, 0, 0, 120, 76);
INSERT INTO public.who_global_data VALUES (80887, 0, 0, 0, 0, 120, 128);
INSERT INTO public.who_global_data VALUES (80888, 0, 0, 0, 0, 120, 30);
INSERT INTO public.who_global_data VALUES (80889, 0, 1, 0, 0, 120, 86);
INSERT INTO public.who_global_data VALUES (80890, 0, 11, 0, 0, 120, 140);
INSERT INTO public.who_global_data VALUES (80891, 0, 0, 0, 0, 120, 44);
INSERT INTO public.who_global_data VALUES (80892, 0, 0, 0, 0, 120, 113);
INSERT INTO public.who_global_data VALUES (80893, 0, 0, 0, 0, 120, 29);
INSERT INTO public.who_global_data VALUES (80894, 0, 0, 0, 0, 120, 125);
INSERT INTO public.who_global_data VALUES (80895, 0, 0, 0, 0, 120, 131);
INSERT INTO public.who_global_data VALUES (80896, 0, 13, 0, 0, 120, 46);
INSERT INTO public.who_global_data VALUES (80897, 0, 0, 0, 0, 120, 10);
INSERT INTO public.who_global_data VALUES (80898, 0, 0, 0, 0, 120, 205);
INSERT INTO public.who_global_data VALUES (80899, 0, 0, 0, 0, 120, 50);
INSERT INTO public.who_global_data VALUES (80900, 0, 0, 0, 0, 120, 20);
INSERT INTO public.who_global_data VALUES (80901, 0, 0, 0, 0, 120, 13);
INSERT INTO public.who_global_data VALUES (80902, 0, 0, 0, 0, 120, 148);
INSERT INTO public.who_global_data VALUES (80903, 0, 0, 0, 0, 120, 230);
INSERT INTO public.who_global_data VALUES (80904, 0, 0, 0, 0, 120, 190);
INSERT INTO public.who_global_data VALUES (80905, 0, 0, 0, 0, 120, 188);
INSERT INTO public.who_global_data VALUES (80906, 0, 0, 0, 0, 120, 123);
INSERT INTO public.who_global_data VALUES (80907, 0, 0, 0, 0, 120, 9);
INSERT INTO public.who_global_data VALUES (80908, 0, 0, 0, 0, 120, 102);
INSERT INTO public.who_global_data VALUES (80909, 0, 0, 0, 0, 120, 34);
INSERT INTO public.who_global_data VALUES (80910, 0, 0, 0, 0, 120, 212);
INSERT INTO public.who_global_data VALUES (80911, 0, 0, 0, 0, 120, 122);
INSERT INTO public.who_global_data VALUES (80912, 0, 0, 0, 0, 120, 38);
INSERT INTO public.who_global_data VALUES (80913, 0, 0, 0, 0, 120, 130);
INSERT INTO public.who_global_data VALUES (80914, 0, 7, 0, 0, 120, 37);
INSERT INTO public.who_global_data VALUES (80915, 0, 0, 0, 0, 120, 231);
INSERT INTO public.who_global_data VALUES (80916, 0, 0, 0, 0, 120, 107);
INSERT INTO public.who_global_data VALUES (80917, 0, 0, 0, 0, 120, 101);
INSERT INTO public.who_global_data VALUES (80918, 0, 0, 0, 0, 120, 132);
INSERT INTO public.who_global_data VALUES (80919, 0, 0, 0, 0, 120, 176);
INSERT INTO public.who_global_data VALUES (80920, 0, 0, 0, 0, 120, 200);
INSERT INTO public.who_global_data VALUES (80921, 0, 3, 0, 0, 120, 169);
INSERT INTO public.who_global_data VALUES (80922, 0, 0, 0, 0, 120, 225);
INSERT INTO public.who_global_data VALUES (80923, 2, 32, 0, 0, 120, 165);
INSERT INTO public.who_global_data VALUES (80924, 0, 0, 0, 0, 120, 233);
INSERT INTO public.who_global_data VALUES (80925, 0, 0, 0, 0, 120, 215);
INSERT INTO public.who_global_data VALUES (80926, 0, 0, 0, 0, 120, 177);
INSERT INTO public.who_global_data VALUES (80927, 0, 0, 0, 0, 120, 183);
INSERT INTO public.who_global_data VALUES (80928, 0, 0, 0, 0, 120, 203);
INSERT INTO public.who_global_data VALUES (80929, 0, 0, 0, 0, 120, 162);
INSERT INTO public.who_global_data VALUES (80930, 0, 0, 0, 0, 120, 12);
INSERT INTO public.who_global_data VALUES (80931, 0, 0, 0, 0, 120, 24);
INSERT INTO public.who_global_data VALUES (80932, 0, 0, 0, 0, 120, 119);
INSERT INTO public.who_global_data VALUES (80933, 0, 0, 0, 0, 120, 39);
INSERT INTO public.who_global_data VALUES (80934, 0, 0, 0, 0, 120, 26);
INSERT INTO public.who_global_data VALUES (80935, 0, 0, 0, 0, 120, 59);
INSERT INTO public.who_global_data VALUES (80936, 0, 0, 0, 0, 120, 77);
INSERT INTO public.who_global_data VALUES (80937, 0, 0, 0, 0, 120, 134);
INSERT INTO public.who_global_data VALUES (80938, 0, 0, 0, 0, 120, 4);
INSERT INTO public.who_global_data VALUES (80939, 0, 0, 0, 0, 120, 109);
INSERT INTO public.who_global_data VALUES (80940, 0, 0, 0, 0, 120, 90);
INSERT INTO public.who_global_data VALUES (80941, 0, 0, 0, 0, 120, 61);
INSERT INTO public.who_global_data VALUES (80942, 0, 0, 0, 0, 120, 85);
INSERT INTO public.who_global_data VALUES (80943, 0, 22, 0, 0, 120, 49);
INSERT INTO public.who_global_data VALUES (80944, 0, 0, 0, 0, 120, 208);
INSERT INTO public.who_global_data VALUES (80945, 0, 0, 0, 0, 120, 166);
INSERT INTO public.who_global_data VALUES (80946, 0, 0, 0, 0, 120, 64);
INSERT INTO public.who_global_data VALUES (80947, 0, 0, 0, 0, 120, 199);
INSERT INTO public.who_global_data VALUES (80948, 0, 0, 0, 0, 120, 114);
INSERT INTO public.who_global_data VALUES (80949, 0, 0, 0, 0, 120, 60);
INSERT INTO public.who_global_data VALUES (80950, 0, 0, 0, 0, 120, 68);
INSERT INTO public.who_global_data VALUES (80951, 0, 0, 0, 0, 120, 158);
INSERT INTO public.who_global_data VALUES (80952, 0, 0, 0, 0, 120, 52);
INSERT INTO public.who_global_data VALUES (80953, 0, 0, 0, 0, 120, 117);
INSERT INTO public.who_global_data VALUES (80954, 0, 0, 0, 0, 120, 126);
INSERT INTO public.who_global_data VALUES (80955, 0, 0, 0, 0, 120, 196);
INSERT INTO public.who_global_data VALUES (80956, 0, 0, 0, 0, 120, 142);
INSERT INTO public.who_global_data VALUES (80957, 0, 0, 0, 0, 120, 185);
INSERT INTO public.who_global_data VALUES (80958, 0, 0, 0, 0, 120, 138);
INSERT INTO public.who_global_data VALUES (80959, 0, 0, 0, 0, 120, 181);
INSERT INTO public.who_global_data VALUES (80960, 0, 0, 0, 0, 120, 178);
INSERT INTO public.who_global_data VALUES (80961, 0, 0, 0, 0, 120, 168);
INSERT INTO public.who_global_data VALUES (80962, 0, 0, 0, 0, 120, 160);
INSERT INTO public.who_global_data VALUES (80963, 0, 5, 0, 0, 120, 151);
INSERT INTO public.who_global_data VALUES (80964, 0, 0, 0, 0, 120, 193);
INSERT INTO public.who_global_data VALUES (80965, 0, 0, 0, 0, 120, 18);
INSERT INTO public.who_global_data VALUES (80966, 0, 0, 0, 0, 120, 40);
INSERT INTO public.who_global_data VALUES (80967, 0, 0, 0, 0, 120, 218);
INSERT INTO public.who_global_data VALUES (80968, 0, 0, 0, 0, 120, 191);
INSERT INTO public.who_global_data VALUES (80969, 0, 0, 0, 0, 120, 156);
INSERT INTO public.who_global_data VALUES (80970, 0, 0, 0, 0, 120, 135);
INSERT INTO public.who_global_data VALUES (80971, 0, 0, 0, 0, 120, 55);
INSERT INTO public.who_global_data VALUES (80972, 0, 0, 0, 0, 120, 88);
INSERT INTO public.who_global_data VALUES (80973, 0, 0, 0, 0, 120, 108);
INSERT INTO public.who_global_data VALUES (80974, 0, 0, 0, 0, 120, 48);
INSERT INTO public.who_global_data VALUES (80975, 0, 0, 0, 0, 120, 3);
INSERT INTO public.who_global_data VALUES (80976, 0, 139, 0, 0, 120, 224);
INSERT INTO public.who_global_data VALUES (80977, 0, 0, 0, 0, 120, 110);
INSERT INTO public.who_global_data VALUES (80978, 0, 0, 0, 0, 120, 106);
INSERT INTO public.who_global_data VALUES (80979, 0, 0, 0, 0, 120, 89);
INSERT INTO public.who_global_data VALUES (80980, 0, 0, 0, 0, 120, 121);
INSERT INTO public.who_global_data VALUES (80981, 0, 0, 0, 0, 120, 163);
INSERT INTO public.who_global_data VALUES (80982, 0, 0, 0, 0, 120, 70);
INSERT INTO public.who_global_data VALUES (80983, 0, 7, 0, 1, 120, 174);
INSERT INTO public.who_global_data VALUES (80984, 0, 0, 0, 0, 120, 175);
INSERT INTO public.who_global_data VALUES (80985, 0, 0, 0, 0, 120, 118);
INSERT INTO public.who_global_data VALUES (80986, 0, 0, 0, 0, 120, 189);
INSERT INTO public.who_global_data VALUES (80987, 0, 0, 0, 0, 120, 124);
INSERT INTO public.who_global_data VALUES (80988, 0, 0, 0, 0, 120, 192);
INSERT INTO public.who_global_data VALUES (80989, 1, 32, 0, 0, 120, 41);
INSERT INTO public.who_global_data VALUES (80990, 0, 0, 0, 0, 120, 95);
INSERT INTO public.who_global_data VALUES (80991, 0, 0, 0, 0, 120, 74);
INSERT INTO public.who_global_data VALUES (80992, 0, 0, 0, 0, 120, 11);
INSERT INTO public.who_global_data VALUES (80993, 0, 2, 0, 0, 120, 87);
INSERT INTO public.who_global_data VALUES (80994, 0, 0, 0, 0, 120, 214);
INSERT INTO public.who_global_data VALUES (80995, 0, 0, 0, 0, 120, 116);
INSERT INTO public.who_global_data VALUES (80996, 0, 0, 0, 0, 120, 157);
INSERT INTO public.who_global_data VALUES (80997, 0, 0, 0, 0, 120, 182);
INSERT INTO public.who_global_data VALUES (80998, 0, 0, 0, 0, 120, 186);
INSERT INTO public.who_global_data VALUES (80999, 0, 0, 0, 0, 120, 127);
INSERT INTO public.who_global_data VALUES (81000, 0, 0, 0, 0, 120, 232);
INSERT INTO public.who_global_data VALUES (81001, 0, 0, 0, 0, 120, 33);
INSERT INTO public.who_global_data VALUES (81002, 0, 0, 0, 0, 120, 97);
INSERT INTO public.who_global_data VALUES (81003, 0, 0, 0, 0, 120, 42);
INSERT INTO public.who_global_data VALUES (81004, 0, 0, 0, 0, 120, 198);
INSERT INTO public.who_global_data VALUES (81005, 0, 0, 0, 0, 120, 216);
INSERT INTO public.who_global_data VALUES (81006, 0, 0, 0, 0, 120, 164);
INSERT INTO public.who_global_data VALUES (81007, 0, 0, 0, 0, 120, 235);
INSERT INTO public.who_global_data VALUES (81008, 0, 0, 0, 0, 120, 67);
INSERT INTO public.who_global_data VALUES (81009, 0, 0, 0, 0, 120, 15);
INSERT INTO public.who_global_data VALUES (81010, 0, 0, 0, 0, 120, 180);
INSERT INTO public.who_global_data VALUES (81011, 2, 51, 0, 0, 120, 237);
INSERT INTO public.who_global_data VALUES (81012, 0, 0, 0, 0, 120, 25);
INSERT INTO public.who_global_data VALUES (81013, 0, 0, 0, 0, 120, 209);
INSERT INTO public.who_global_data VALUES (81014, 0, 0, 0, 0, 120, 217);
INSERT INTO public.who_global_data VALUES (81015, 0, 0, 0, 0, 120, 79);
INSERT INTO public.who_global_data VALUES (81016, 0, 0, 0, 0, 120, 143);
INSERT INTO public.who_global_data VALUES (81017, 0, 0, 0, 0, 120, 229);
INSERT INTO public.who_global_data VALUES (81018, 0, 0, 0, 0, 120, 141);
INSERT INTO public.who_global_data VALUES (81019, 0, 0, 0, 0, 120, 197);
INSERT INTO public.who_global_data VALUES (81020, 1, 23, 0, 0, 120, 221);
INSERT INTO public.who_global_data VALUES (81021, 0, 5, 0, 0, 120, 150);
INSERT INTO public.who_global_data VALUES (81022, 0, 0, 0, 0, 120, 56);
INSERT INTO public.who_global_data VALUES (81023, 0, 0, 0, 0, 120, 167);
INSERT INTO public.who_global_data VALUES (81024, 0, 1, 0, 0, 120, 23);
INSERT INTO public.who_global_data VALUES (81025, 0, 0, 0, 0, 120, 222);
INSERT INTO public.who_global_data VALUES (81026, 0, 0, 0, 0, 120, 219);
INSERT INTO public.who_global_data VALUES (81027, 0, 0, 0, 0, 120, 7);
INSERT INTO public.who_global_data VALUES (81028, 1, 37, 0, 0, 120, 161);
INSERT INTO public.who_global_data VALUES (81029, 1, 9, 0, 0, 120, 149);
INSERT INTO public.who_global_data VALUES (81030, 0, 0, 0, 0, 120, 6);
INSERT INTO public.who_global_data VALUES (81031, 0, 0, 0, 0, 120, 139);
INSERT INTO public.who_global_data VALUES (81032, 0, 0, 0, 0, 120, 211);
INSERT INTO public.who_global_data VALUES (81033, 0, 0, 0, 0, 120, 14);
INSERT INTO public.who_global_data VALUES (81034, 0, 0, 0, 0, 120, 111);
INSERT INTO public.who_global_data VALUES (81035, 0, 0, 0, 0, 120, 207);
INSERT INTO public.who_global_data VALUES (81036, 0, 0, 0, 0, 120, 66);
INSERT INTO public.who_global_data VALUES (81037, 0, 0, 0, 0, 120, 173);
INSERT INTO public.who_global_data VALUES (81038, 0, 0, 0, 0, 120, 145);
INSERT INTO public.who_global_data VALUES (81039, 0, 0, 0, 0, 120, 65);
INSERT INTO public.who_global_data VALUES (81040, 0, 0, 0, 0, 120, 184);
INSERT INTO public.who_global_data VALUES (81041, 0, 0, 0, 0, 120, 98);
INSERT INTO public.who_global_data VALUES (81042, 0, 12, 0, 0, 120, 104);
INSERT INTO public.who_global_data VALUES (81043, 0, 0, 0, 0, 120, 73);
INSERT INTO public.who_global_data VALUES (81044, 1, 17, 0, 0, 120, 8);
INSERT INTO public.who_global_data VALUES (81045, 0, 0, 0, 0, 120, 227);
INSERT INTO public.who_global_data VALUES (81046, 0, 0, 0, 0, 120, 75);
INSERT INTO public.who_global_data VALUES (81047, 0, 0, 0, 0, 120, 45);
INSERT INTO public.who_global_data VALUES (81048, 0, 0, 0, 0, 120, 133);
INSERT INTO public.who_global_data VALUES (81049, 0, 0, 0, 0, 120, 202);
INSERT INTO public.who_global_data VALUES (81050, 1, 19, 0, 0, 120, 129);
INSERT INTO public.who_global_data VALUES (81051, 0, 0, 0, 0, 120, 36);
INSERT INTO public.who_global_data VALUES (81052, 0, 0, 0, 0, 120, 51);
INSERT INTO public.who_global_data VALUES (81053, 0, 0, 0, 0, 120, 206);
INSERT INTO public.who_global_data VALUES (81054, 0, 0, 0, 0, 120, 5);
INSERT INTO public.who_global_data VALUES (81055, 0, 0, 0, 0, 265, 103);
INSERT INTO public.who_global_data VALUES (81056, 0, 0, 0, 0, 265, 58);
INSERT INTO public.who_global_data VALUES (81057, 0, 0, 0, 0, 265, 195);
INSERT INTO public.who_global_data VALUES (81058, 0, 0, 0, 0, 265, 115);
INSERT INTO public.who_global_data VALUES (81059, 0, 0, 0, 0, 265, 99);
INSERT INTO public.who_global_data VALUES (81060, 0, 0, 0, 0, 265, 153);
INSERT INTO public.who_global_data VALUES (81061, 0, 0, 0, 0, 265, 93);
INSERT INTO public.who_global_data VALUES (81062, 0, 0, 0, 0, 265, 84);
INSERT INTO public.who_global_data VALUES (81063, 0, 0, 0, 0, 265, 78);
INSERT INTO public.who_global_data VALUES (81064, 0, 0, 0, 0, 265, 170);
INSERT INTO public.who_global_data VALUES (81065, 0, 0, 0, 0, 265, 32);
INSERT INTO public.who_global_data VALUES (81066, 0, 19, 0, 0, 265, 155);
INSERT INTO public.who_global_data VALUES (81067, 0, 0, 0, 0, 265, 82);
INSERT INTO public.who_global_data VALUES (81068, 0, 0, 0, 0, 265, 16);
INSERT INTO public.who_global_data VALUES (81069, 0, 0, 0, 0, 265, 72);
INSERT INTO public.who_global_data VALUES (81070, 0, 0, 0, 0, 265, 43);
INSERT INTO public.who_global_data VALUES (81071, 0, 0, 0, 0, 265, 120);
INSERT INTO public.who_global_data VALUES (81072, 0, 0, 0, 0, 265, 213);
INSERT INTO public.who_global_data VALUES (81073, 0, 0, 0, 0, 265, 31);
INSERT INTO public.who_global_data VALUES (81074, 0, 1, 0, 0, 265, 204);
INSERT INTO public.who_global_data VALUES (81075, 0, 0, 0, 0, 265, 152);
INSERT INTO public.who_global_data VALUES (81076, 0, 0, 0, 0, 265, 144);
INSERT INTO public.who_global_data VALUES (81077, 0, 0, 0, 0, 265, 96);
INSERT INTO public.who_global_data VALUES (81078, 0, 0, 0, 0, 265, 47);
INSERT INTO public.who_global_data VALUES (81079, 0, 0, 0, 0, 265, 80);
INSERT INTO public.who_global_data VALUES (81080, 0, 0, 0, 0, 265, 159);
INSERT INTO public.who_global_data VALUES (81081, 0, 0, 0, 0, 265, 27);
INSERT INTO public.who_global_data VALUES (81082, 0, 0, 0, 0, 265, 146);
INSERT INTO public.who_global_data VALUES (81083, 0, 0, 0, 0, 265, 71);
INSERT INTO public.who_global_data VALUES (81084, 0, 0, 0, 0, 265, 210);
INSERT INTO public.who_global_data VALUES (81085, 0, 0, 0, 0, 265, 54);
INSERT INTO public.who_global_data VALUES (81086, 0, 0, 0, 0, 265, 147);
INSERT INTO public.who_global_data VALUES (81087, 0, 0, 0, 0, 265, 2);
INSERT INTO public.who_global_data VALUES (81088, 0, 0, 0, 0, 265, 105);
INSERT INTO public.who_global_data VALUES (81089, 0, 0, 0, 0, 265, 53);
INSERT INTO public.who_global_data VALUES (81090, 0, 5, 0, 0, 265, 81);
INSERT INTO public.who_global_data VALUES (81091, 0, 0, 0, 0, 265, 223);
INSERT INTO public.who_global_data VALUES (81092, 0, 11, 0, 0, 265, 94);
INSERT INTO public.who_global_data VALUES (81093, 0, 0, 0, 0, 265, 154);
INSERT INTO public.who_global_data VALUES (81094, 0, 0, 0, 0, 265, 83);
INSERT INTO public.who_global_data VALUES (81095, 0, 0, 0, 0, 265, 194);
INSERT INTO public.who_global_data VALUES (81096, 0, 0, 0, 0, 265, 136);
INSERT INTO public.who_global_data VALUES (81097, 2985, 40240, 97, 909, 265, 179);
INSERT INTO public.who_global_data VALUES (81098, 0, 0, 0, 0, 265, 57);
INSERT INTO public.who_global_data VALUES (81099, 0, 0, 0, 0, 265, 35);
INSERT INTO public.who_global_data VALUES (81100, 0, 0, 0, 0, 265, 228);
INSERT INTO public.who_global_data VALUES (81101, 0, 0, 0, 0, 265, 19);
INSERT INTO public.who_global_data VALUES (81102, 0, 0, 0, 0, 265, 22);
INSERT INTO public.who_global_data VALUES (81103, 0, 0, 0, 0, 265, 1);
INSERT INTO public.who_global_data VALUES (81104, 0, 0, 0, 0, 265, 21);
INSERT INTO public.who_global_data VALUES (81105, 0, 0, 0, 0, 265, 234);
INSERT INTO public.who_global_data VALUES (81106, 0, 0, 0, 0, 265, 91);
INSERT INTO public.who_global_data VALUES (81107, 0, 0, 0, 0, 265, 137);
INSERT INTO public.who_global_data VALUES (81108, 0, 0, 0, 0, 265, 201);
INSERT INTO public.who_global_data VALUES (81109, 0, 0, 0, 0, 265, 171);
INSERT INTO public.who_global_data VALUES (81110, 0, 0, 0, 0, 265, 92);
INSERT INTO public.who_global_data VALUES (81111, 0, 0, 0, 0, 265, 112);
INSERT INTO public.who_global_data VALUES (81112, 0, 0, 0, 0, 265, 62);
INSERT INTO public.who_global_data VALUES (81113, 0, 0, 0, 0, 265, 69);
INSERT INTO public.who_global_data VALUES (81114, 0, 0, 0, 0, 265, 220);
INSERT INTO public.who_global_data VALUES (81115, 0, 0, 0, 0, 265, 100);
INSERT INTO public.who_global_data VALUES (81116, 0, 0, 0, 0, 265, 187);
INSERT INTO public.who_global_data VALUES (81117, 0, 0, 0, 0, 265, 63);
INSERT INTO public.who_global_data VALUES (81118, 0, 0, 0, 0, 265, 28);
INSERT INTO public.who_global_data VALUES (81119, 0, 0, 0, 0, 265, 172);
INSERT INTO public.who_global_data VALUES (81120, 0, 0, 0, 0, 265, 17);
INSERT INTO public.who_global_data VALUES (81121, 0, 0, 0, 0, 265, 128);
INSERT INTO public.who_global_data VALUES (81122, 0, 0, 0, 0, 265, 226);
INSERT INTO public.who_global_data VALUES (81123, 0, 0, 0, 0, 265, 236);
INSERT INTO public.who_global_data VALUES (81124, 0, 0, 0, 0, 265, 76);
INSERT INTO public.who_global_data VALUES (81125, 0, 0, 0, 0, 265, 30);
INSERT INTO public.who_global_data VALUES (81126, 0, 1, 0, 0, 265, 86);
INSERT INTO public.who_global_data VALUES (81127, 0, 11, 0, 0, 265, 140);
INSERT INTO public.who_global_data VALUES (81128, 0, 0, 0, 0, 265, 44);
INSERT INTO public.who_global_data VALUES (81129, 0, 0, 0, 0, 265, 113);
INSERT INTO public.who_global_data VALUES (81130, 0, 0, 0, 0, 265, 29);
INSERT INTO public.who_global_data VALUES (81131, 0, 0, 0, 0, 265, 125);
INSERT INTO public.who_global_data VALUES (81132, 0, 0, 0, 0, 265, 131);
INSERT INTO public.who_global_data VALUES (81133, 0, 13, 0, 0, 265, 46);
INSERT INTO public.who_global_data VALUES (81134, 0, 0, 0, 0, 265, 10);
INSERT INTO public.who_global_data VALUES (81135, 0, 0, 0, 0, 265, 205);
INSERT INTO public.who_global_data VALUES (81136, 0, 0, 0, 0, 265, 50);
INSERT INTO public.who_global_data VALUES (81137, 0, 0, 0, 0, 265, 20);
INSERT INTO public.who_global_data VALUES (81138, 0, 0, 0, 0, 265, 13);
INSERT INTO public.who_global_data VALUES (81139, 0, 0, 0, 0, 265, 148);
INSERT INTO public.who_global_data VALUES (81140, 0, 0, 0, 0, 265, 230);
INSERT INTO public.who_global_data VALUES (81141, 0, 0, 0, 0, 265, 190);
INSERT INTO public.who_global_data VALUES (81142, 0, 0, 0, 0, 265, 188);
INSERT INTO public.who_global_data VALUES (81143, 0, 0, 0, 0, 265, 123);
INSERT INTO public.who_global_data VALUES (81144, 0, 0, 0, 0, 265, 9);
INSERT INTO public.who_global_data VALUES (81145, 0, 0, 0, 0, 265, 102);
INSERT INTO public.who_global_data VALUES (81146, 0, 0, 0, 0, 265, 34);
INSERT INTO public.who_global_data VALUES (81147, 0, 0, 0, 0, 265, 212);
INSERT INTO public.who_global_data VALUES (81148, 0, 0, 0, 0, 265, 122);
INSERT INTO public.who_global_data VALUES (81149, 0, 0, 0, 0, 265, 38);
INSERT INTO public.who_global_data VALUES (81150, 0, 0, 0, 0, 265, 130);
INSERT INTO public.who_global_data VALUES (81151, 0, 7, 0, 0, 265, 37);
INSERT INTO public.who_global_data VALUES (81152, 0, 0, 0, 0, 265, 231);
INSERT INTO public.who_global_data VALUES (81153, 0, 0, 0, 0, 265, 107);
INSERT INTO public.who_global_data VALUES (81154, 0, 0, 0, 0, 265, 101);
INSERT INTO public.who_global_data VALUES (81155, 0, 0, 0, 0, 265, 132);
INSERT INTO public.who_global_data VALUES (81156, 0, 0, 0, 0, 265, 176);
INSERT INTO public.who_global_data VALUES (81157, 0, 0, 0, 0, 265, 200);
INSERT INTO public.who_global_data VALUES (81158, 0, 3, 0, 0, 265, 169);
INSERT INTO public.who_global_data VALUES (81159, 0, 0, 0, 0, 265, 225);
INSERT INTO public.who_global_data VALUES (81160, 0, 30, 0, 0, 265, 165);
INSERT INTO public.who_global_data VALUES (81161, 0, 0, 0, 0, 265, 233);
INSERT INTO public.who_global_data VALUES (81162, 0, 0, 0, 0, 265, 215);
INSERT INTO public.who_global_data VALUES (81163, 0, 0, 0, 0, 265, 177);
INSERT INTO public.who_global_data VALUES (81164, 0, 0, 0, 0, 265, 183);
INSERT INTO public.who_global_data VALUES (81165, 0, 0, 0, 0, 265, 203);
INSERT INTO public.who_global_data VALUES (81166, 0, 0, 0, 0, 265, 162);
INSERT INTO public.who_global_data VALUES (81167, 0, 0, 0, 0, 265, 12);
INSERT INTO public.who_global_data VALUES (81168, 0, 0, 0, 0, 265, 24);
INSERT INTO public.who_global_data VALUES (81169, 0, 0, 0, 0, 265, 119);
INSERT INTO public.who_global_data VALUES (81170, 0, 0, 0, 0, 265, 39);
INSERT INTO public.who_global_data VALUES (81171, 0, 0, 0, 0, 265, 26);
INSERT INTO public.who_global_data VALUES (81172, 0, 0, 0, 0, 265, 59);
INSERT INTO public.who_global_data VALUES (81173, 0, 0, 0, 0, 265, 77);
INSERT INTO public.who_global_data VALUES (81174, 0, 0, 0, 0, 265, 134);
INSERT INTO public.who_global_data VALUES (81175, 0, 0, 0, 0, 265, 4);
INSERT INTO public.who_global_data VALUES (81176, 0, 0, 0, 0, 265, 109);
INSERT INTO public.who_global_data VALUES (81177, 0, 0, 0, 0, 265, 90);
INSERT INTO public.who_global_data VALUES (81178, 0, 0, 0, 0, 265, 61);
INSERT INTO public.who_global_data VALUES (81179, 0, 0, 0, 0, 265, 85);
INSERT INTO public.who_global_data VALUES (81180, 1, 22, 0, 0, 265, 49);
INSERT INTO public.who_global_data VALUES (81181, 0, 0, 0, 0, 265, 208);
INSERT INTO public.who_global_data VALUES (81182, 0, 0, 0, 0, 265, 166);
INSERT INTO public.who_global_data VALUES (81183, 0, 0, 0, 0, 265, 64);
INSERT INTO public.who_global_data VALUES (81184, 0, 0, 0, 0, 265, 199);
INSERT INTO public.who_global_data VALUES (81185, 0, 0, 0, 0, 265, 114);
INSERT INTO public.who_global_data VALUES (81186, 0, 0, 0, 0, 265, 60);
INSERT INTO public.who_global_data VALUES (81187, 0, 0, 0, 0, 265, 68);
INSERT INTO public.who_global_data VALUES (81188, 0, 0, 0, 0, 265, 158);
INSERT INTO public.who_global_data VALUES (81189, 0, 0, 0, 0, 265, 52);
INSERT INTO public.who_global_data VALUES (81190, 0, 0, 0, 0, 265, 117);
INSERT INTO public.who_global_data VALUES (81191, 0, 0, 0, 0, 265, 126);
INSERT INTO public.who_global_data VALUES (81192, 0, 0, 0, 0, 265, 196);
INSERT INTO public.who_global_data VALUES (81193, 0, 0, 0, 0, 265, 142);
INSERT INTO public.who_global_data VALUES (81194, 0, 0, 0, 0, 265, 185);
INSERT INTO public.who_global_data VALUES (81195, 0, 0, 0, 0, 265, 138);
INSERT INTO public.who_global_data VALUES (81196, 0, 0, 0, 0, 265, 181);
INSERT INTO public.who_global_data VALUES (81197, 0, 0, 0, 0, 265, 178);
INSERT INTO public.who_global_data VALUES (81198, 0, 0, 0, 0, 265, 168);
INSERT INTO public.who_global_data VALUES (81199, 0, 0, 0, 0, 265, 160);
INSERT INTO public.who_global_data VALUES (81200, 0, 5, 0, 0, 265, 151);
INSERT INTO public.who_global_data VALUES (81201, 0, 0, 0, 0, 265, 193);
INSERT INTO public.who_global_data VALUES (81202, 0, 0, 0, 0, 265, 18);
INSERT INTO public.who_global_data VALUES (81203, 0, 0, 0, 0, 265, 40);
INSERT INTO public.who_global_data VALUES (81204, 0, 0, 0, 0, 265, 218);
INSERT INTO public.who_global_data VALUES (81205, 0, 0, 0, 0, 265, 191);
INSERT INTO public.who_global_data VALUES (81206, 0, 0, 0, 0, 265, 156);
INSERT INTO public.who_global_data VALUES (81207, 0, 0, 0, 0, 265, 135);
INSERT INTO public.who_global_data VALUES (81208, 0, 0, 0, 0, 265, 55);
INSERT INTO public.who_global_data VALUES (81209, 0, 0, 0, 0, 265, 88);
INSERT INTO public.who_global_data VALUES (81210, 0, 0, 0, 0, 265, 108);
INSERT INTO public.who_global_data VALUES (81211, 0, 0, 0, 0, 265, 48);
INSERT INTO public.who_global_data VALUES (81212, 0, 0, 0, 0, 265, 3);
INSERT INTO public.who_global_data VALUES (81213, 65, 139, 0, 0, 265, 224);
INSERT INTO public.who_global_data VALUES (81214, 0, 0, 0, 0, 265, 110);
INSERT INTO public.who_global_data VALUES (81215, 0, 0, 0, 0, 265, 106);
INSERT INTO public.who_global_data VALUES (81216, 0, 0, 0, 0, 265, 89);
INSERT INTO public.who_global_data VALUES (81217, 0, 0, 0, 0, 265, 121);
INSERT INTO public.who_global_data VALUES (81218, 0, 0, 0, 0, 265, 163);
INSERT INTO public.who_global_data VALUES (81219, 0, 0, 0, 0, 265, 70);
INSERT INTO public.who_global_data VALUES (81220, 0, 7, 0, 1, 265, 174);
INSERT INTO public.who_global_data VALUES (81221, 0, 0, 0, 0, 265, 175);
INSERT INTO public.who_global_data VALUES (81222, 0, 0, 0, 0, 265, 118);
INSERT INTO public.who_global_data VALUES (81223, 0, 0, 0, 0, 265, 189);
INSERT INTO public.who_global_data VALUES (81224, 0, 0, 0, 0, 265, 124);
INSERT INTO public.who_global_data VALUES (81225, 0, 0, 0, 0, 265, 192);
INSERT INTO public.who_global_data VALUES (81226, 0, 31, 0, 0, 265, 41);
INSERT INTO public.who_global_data VALUES (81227, 0, 0, 0, 0, 265, 95);
INSERT INTO public.who_global_data VALUES (81228, 0, 0, 0, 0, 265, 74);
INSERT INTO public.who_global_data VALUES (81229, 0, 0, 0, 0, 265, 11);
INSERT INTO public.who_global_data VALUES (81230, 0, 2, 0, 0, 265, 87);
INSERT INTO public.who_global_data VALUES (81231, 0, 0, 0, 0, 265, 214);
INSERT INTO public.who_global_data VALUES (81232, 0, 0, 0, 0, 265, 116);
INSERT INTO public.who_global_data VALUES (81233, 0, 0, 0, 0, 265, 157);
INSERT INTO public.who_global_data VALUES (81234, 0, 0, 0, 0, 265, 182);
INSERT INTO public.who_global_data VALUES (81235, 0, 0, 0, 0, 265, 186);
INSERT INTO public.who_global_data VALUES (81236, 0, 0, 0, 0, 265, 127);
INSERT INTO public.who_global_data VALUES (81237, 0, 0, 0, 0, 265, 232);
INSERT INTO public.who_global_data VALUES (81238, 0, 0, 0, 0, 265, 33);
INSERT INTO public.who_global_data VALUES (81239, 0, 0, 0, 0, 265, 97);
INSERT INTO public.who_global_data VALUES (81240, 0, 0, 0, 0, 265, 42);
INSERT INTO public.who_global_data VALUES (81241, 0, 0, 0, 0, 265, 198);
INSERT INTO public.who_global_data VALUES (81242, 0, 0, 0, 0, 265, 216);
INSERT INTO public.who_global_data VALUES (81243, 0, 0, 0, 0, 265, 164);
INSERT INTO public.who_global_data VALUES (81244, 0, 0, 0, 0, 265, 235);
INSERT INTO public.who_global_data VALUES (81245, 0, 0, 0, 0, 265, 67);
INSERT INTO public.who_global_data VALUES (81246, 0, 0, 0, 0, 265, 15);
INSERT INTO public.who_global_data VALUES (81247, 0, 0, 0, 0, 265, 180);
INSERT INTO public.who_global_data VALUES (81248, 2, 49, 0, 0, 265, 237);
INSERT INTO public.who_global_data VALUES (81249, 0, 0, 0, 0, 265, 25);
INSERT INTO public.who_global_data VALUES (81250, 0, 0, 0, 0, 265, 209);
INSERT INTO public.who_global_data VALUES (81251, 0, 0, 0, 0, 265, 217);
INSERT INTO public.who_global_data VALUES (81252, 0, 0, 0, 0, 265, 79);
INSERT INTO public.who_global_data VALUES (81253, 0, 0, 0, 0, 265, 143);
INSERT INTO public.who_global_data VALUES (81254, 0, 0, 0, 0, 265, 229);
INSERT INTO public.who_global_data VALUES (81255, 0, 0, 0, 0, 265, 141);
INSERT INTO public.who_global_data VALUES (81256, 0, 0, 0, 0, 265, 197);
INSERT INTO public.who_global_data VALUES (81257, 0, 22, 0, 0, 265, 221);
INSERT INTO public.who_global_data VALUES (81258, 0, 5, 0, 0, 265, 150);
INSERT INTO public.who_global_data VALUES (81259, 0, 0, 0, 0, 265, 56);
INSERT INTO public.who_global_data VALUES (81260, 0, 0, 0, 0, 265, 167);
INSERT INTO public.who_global_data VALUES (81261, 0, 1, 0, 0, 265, 23);
INSERT INTO public.who_global_data VALUES (81262, 0, 0, 0, 0, 265, 222);
INSERT INTO public.who_global_data VALUES (81263, 0, 0, 0, 0, 265, 219);
INSERT INTO public.who_global_data VALUES (81264, 0, 0, 0, 0, 265, 7);
INSERT INTO public.who_global_data VALUES (81265, 0, 36, 0, 0, 265, 161);
INSERT INTO public.who_global_data VALUES (81266, 4, 8, 0, 0, 265, 149);
INSERT INTO public.who_global_data VALUES (81267, 0, 0, 0, 0, 265, 6);
INSERT INTO public.who_global_data VALUES (81268, 0, 0, 0, 0, 265, 139);
INSERT INTO public.who_global_data VALUES (81269, 0, 0, 0, 0, 265, 211);
INSERT INTO public.who_global_data VALUES (81270, 0, 0, 0, 0, 265, 14);
INSERT INTO public.who_global_data VALUES (81271, 0, 0, 0, 0, 265, 111);
INSERT INTO public.who_global_data VALUES (81272, 0, 0, 0, 0, 265, 207);
INSERT INTO public.who_global_data VALUES (81273, 0, 0, 0, 0, 265, 66);
INSERT INTO public.who_global_data VALUES (81274, 0, 0, 0, 0, 265, 173);
INSERT INTO public.who_global_data VALUES (81275, 0, 0, 0, 0, 265, 145);
INSERT INTO public.who_global_data VALUES (81276, 0, 0, 0, 0, 265, 65);
INSERT INTO public.who_global_data VALUES (81277, 0, 0, 0, 0, 265, 184);
INSERT INTO public.who_global_data VALUES (81278, 0, 0, 0, 0, 265, 98);
INSERT INTO public.who_global_data VALUES (81279, 1, 12, 0, 0, 265, 104);
INSERT INTO public.who_global_data VALUES (81280, 0, 0, 0, 0, 265, 73);
INSERT INTO public.who_global_data VALUES (81281, 0, 16, 0, 0, 265, 8);
INSERT INTO public.who_global_data VALUES (81282, 0, 0, 0, 0, 265, 227);
INSERT INTO public.who_global_data VALUES (81283, 0, 0, 0, 0, 265, 75);
INSERT INTO public.who_global_data VALUES (81284, 0, 0, 0, 0, 265, 45);
INSERT INTO public.who_global_data VALUES (81285, 0, 0, 0, 0, 265, 133);
INSERT INTO public.who_global_data VALUES (81286, 0, 0, 0, 0, 265, 202);
INSERT INTO public.who_global_data VALUES (81287, 0, 18, 0, 0, 265, 129);
INSERT INTO public.who_global_data VALUES (81288, 0, 0, 0, 0, 265, 36);
INSERT INTO public.who_global_data VALUES (81289, 0, 0, 0, 0, 265, 51);
INSERT INTO public.who_global_data VALUES (81290, 0, 0, 0, 0, 265, 206);
INSERT INTO public.who_global_data VALUES (81291, 0, 0, 0, 0, 265, 5);
INSERT INTO public.who_global_data VALUES (81292, 0, 0, 0, 0, 278, 103);
INSERT INTO public.who_global_data VALUES (81293, 0, 0, 0, 0, 278, 58);
INSERT INTO public.who_global_data VALUES (81294, 0, 0, 0, 0, 278, 195);
INSERT INTO public.who_global_data VALUES (81295, 0, 0, 0, 0, 278, 115);
INSERT INTO public.who_global_data VALUES (81296, 0, 0, 0, 0, 278, 99);
INSERT INTO public.who_global_data VALUES (81297, 0, 0, 0, 0, 278, 153);
INSERT INTO public.who_global_data VALUES (81298, 0, 0, 0, 0, 278, 93);
INSERT INTO public.who_global_data VALUES (81299, 0, 0, 0, 0, 278, 84);
INSERT INTO public.who_global_data VALUES (81300, 0, 0, 0, 0, 278, 78);
INSERT INTO public.who_global_data VALUES (81301, 0, 0, 0, 0, 278, 170);
INSERT INTO public.who_global_data VALUES (81302, 0, 0, 0, 0, 278, 32);
INSERT INTO public.who_global_data VALUES (81303, 0, 19, 0, 0, 278, 155);
INSERT INTO public.who_global_data VALUES (81304, 0, 0, 0, 0, 278, 82);
INSERT INTO public.who_global_data VALUES (81305, 0, 0, 0, 0, 278, 16);
INSERT INTO public.who_global_data VALUES (81306, 0, 0, 0, 0, 278, 72);
INSERT INTO public.who_global_data VALUES (81307, 0, 0, 0, 0, 278, 43);
INSERT INTO public.who_global_data VALUES (81308, 0, 0, 0, 0, 278, 120);
INSERT INTO public.who_global_data VALUES (81309, 0, 0, 0, 0, 278, 213);
INSERT INTO public.who_global_data VALUES (81310, 0, 0, 0, 0, 278, 31);
INSERT INTO public.who_global_data VALUES (81311, 0, 1, 0, 0, 278, 204);
INSERT INTO public.who_global_data VALUES (81312, 0, 0, 0, 0, 278, 152);
INSERT INTO public.who_global_data VALUES (81313, 0, 0, 0, 0, 278, 144);
INSERT INTO public.who_global_data VALUES (81314, 0, 0, 0, 0, 278, 96);
INSERT INTO public.who_global_data VALUES (81315, 0, 0, 0, 0, 278, 47);
INSERT INTO public.who_global_data VALUES (81316, 0, 0, 0, 0, 278, 80);
INSERT INTO public.who_global_data VALUES (81317, 0, 0, 0, 0, 278, 159);
INSERT INTO public.who_global_data VALUES (81318, 0, 0, 0, 0, 278, 27);
INSERT INTO public.who_global_data VALUES (81319, 0, 0, 0, 0, 278, 146);
INSERT INTO public.who_global_data VALUES (81320, 0, 0, 0, 0, 278, 71);
INSERT INTO public.who_global_data VALUES (81321, 0, 0, 0, 0, 278, 210);
INSERT INTO public.who_global_data VALUES (81322, 0, 0, 0, 0, 278, 54);
INSERT INTO public.who_global_data VALUES (81323, 0, 0, 0, 0, 278, 147);
INSERT INTO public.who_global_data VALUES (81324, 0, 0, 0, 0, 278, 2);
INSERT INTO public.who_global_data VALUES (81325, 0, 0, 0, 0, 278, 105);
INSERT INTO public.who_global_data VALUES (81326, 0, 0, 0, 0, 278, 53);
INSERT INTO public.who_global_data VALUES (81327, 0, 5, 0, 0, 278, 81);
INSERT INTO public.who_global_data VALUES (81328, 0, 0, 0, 0, 278, 223);
INSERT INTO public.who_global_data VALUES (81329, 0, 11, 0, 0, 278, 94);
INSERT INTO public.who_global_data VALUES (81330, 0, 0, 0, 0, 278, 154);
INSERT INTO public.who_global_data VALUES (81331, 0, 0, 0, 0, 278, 83);
INSERT INTO public.who_global_data VALUES (81332, 0, 0, 0, 0, 278, 194);
INSERT INTO public.who_global_data VALUES (81333, 0, 0, 0, 0, 278, 136);
INSERT INTO public.who_global_data VALUES (81334, 2653, 37255, 89, 812, 278, 179);
INSERT INTO public.who_global_data VALUES (81335, 0, 0, 0, 0, 278, 57);
INSERT INTO public.who_global_data VALUES (81336, 0, 0, 0, 0, 278, 35);
INSERT INTO public.who_global_data VALUES (81337, 0, 0, 0, 0, 278, 228);
INSERT INTO public.who_global_data VALUES (81338, 0, 0, 0, 0, 278, 19);
INSERT INTO public.who_global_data VALUES (81339, 0, 0, 0, 0, 278, 22);
INSERT INTO public.who_global_data VALUES (81340, 0, 0, 0, 0, 278, 1);
INSERT INTO public.who_global_data VALUES (81341, 0, 0, 0, 0, 278, 21);
INSERT INTO public.who_global_data VALUES (81342, 0, 0, 0, 0, 278, 234);
INSERT INTO public.who_global_data VALUES (81343, 0, 0, 0, 0, 278, 91);
INSERT INTO public.who_global_data VALUES (81344, 0, 0, 0, 0, 278, 137);
INSERT INTO public.who_global_data VALUES (81345, 0, 0, 0, 0, 278, 201);
INSERT INTO public.who_global_data VALUES (81346, 0, 0, 0, 0, 278, 171);
INSERT INTO public.who_global_data VALUES (81347, 0, 0, 0, 0, 278, 92);
INSERT INTO public.who_global_data VALUES (81348, 0, 0, 0, 0, 278, 112);
INSERT INTO public.who_global_data VALUES (81349, 0, 0, 0, 0, 278, 62);
INSERT INTO public.who_global_data VALUES (81350, 0, 0, 0, 0, 278, 69);
INSERT INTO public.who_global_data VALUES (81351, 0, 0, 0, 0, 278, 220);
INSERT INTO public.who_global_data VALUES (81352, 0, 0, 0, 0, 278, 100);
INSERT INTO public.who_global_data VALUES (81353, 0, 0, 0, 0, 278, 187);
INSERT INTO public.who_global_data VALUES (81354, 0, 0, 0, 0, 278, 63);
INSERT INTO public.who_global_data VALUES (81355, 0, 0, 0, 0, 278, 28);
INSERT INTO public.who_global_data VALUES (81356, 0, 0, 0, 0, 278, 172);
INSERT INTO public.who_global_data VALUES (81357, 0, 0, 0, 0, 278, 17);
INSERT INTO public.who_global_data VALUES (81358, 0, 0, 0, 0, 278, 226);
INSERT INTO public.who_global_data VALUES (81359, 0, 0, 0, 0, 278, 236);
INSERT INTO public.who_global_data VALUES (81360, 0, 0, 0, 0, 278, 76);
INSERT INTO public.who_global_data VALUES (81361, 0, 0, 0, 0, 278, 30);
INSERT INTO public.who_global_data VALUES (81362, 0, 0, 0, 0, 278, 128);
INSERT INTO public.who_global_data VALUES (81363, 0, 1, 0, 0, 278, 86);
INSERT INTO public.who_global_data VALUES (81364, 0, 11, 0, 0, 278, 140);
INSERT INTO public.who_global_data VALUES (81365, 0, 0, 0, 0, 278, 44);
INSERT INTO public.who_global_data VALUES (81366, 0, 0, 0, 0, 278, 113);
INSERT INTO public.who_global_data VALUES (81367, 0, 0, 0, 0, 278, 29);
INSERT INTO public.who_global_data VALUES (81368, 0, 0, 0, 0, 278, 125);
INSERT INTO public.who_global_data VALUES (81369, 0, 0, 0, 0, 278, 131);
INSERT INTO public.who_global_data VALUES (81370, 0, 13, 0, 0, 278, 46);
INSERT INTO public.who_global_data VALUES (81371, 0, 0, 0, 0, 278, 10);
INSERT INTO public.who_global_data VALUES (81372, 0, 0, 0, 0, 278, 205);
INSERT INTO public.who_global_data VALUES (81373, 0, 0, 0, 0, 278, 50);
INSERT INTO public.who_global_data VALUES (81374, 0, 0, 0, 0, 278, 20);
INSERT INTO public.who_global_data VALUES (81375, 0, 0, 0, 0, 278, 13);
INSERT INTO public.who_global_data VALUES (81376, 0, 0, 0, 0, 278, 148);
INSERT INTO public.who_global_data VALUES (81377, 0, 0, 0, 0, 278, 230);
INSERT INTO public.who_global_data VALUES (81378, 0, 0, 0, 0, 278, 190);
INSERT INTO public.who_global_data VALUES (81379, 0, 0, 0, 0, 278, 188);
INSERT INTO public.who_global_data VALUES (81380, 0, 0, 0, 0, 278, 123);
INSERT INTO public.who_global_data VALUES (81381, 0, 0, 0, 0, 278, 9);
INSERT INTO public.who_global_data VALUES (81382, 0, 0, 0, 0, 278, 102);
INSERT INTO public.who_global_data VALUES (81383, 0, 0, 0, 0, 278, 34);
INSERT INTO public.who_global_data VALUES (81384, 0, 0, 0, 0, 278, 212);
INSERT INTO public.who_global_data VALUES (81385, 0, 0, 0, 0, 278, 122);
INSERT INTO public.who_global_data VALUES (81386, 0, 0, 0, 0, 278, 38);
INSERT INTO public.who_global_data VALUES (81387, 0, 0, 0, 0, 278, 130);
INSERT INTO public.who_global_data VALUES (81388, 0, 7, 0, 0, 278, 37);
INSERT INTO public.who_global_data VALUES (81389, 0, 0, 0, 0, 278, 231);
INSERT INTO public.who_global_data VALUES (81390, 0, 0, 0, 0, 278, 107);
INSERT INTO public.who_global_data VALUES (81391, 0, 0, 0, 0, 278, 101);
INSERT INTO public.who_global_data VALUES (81392, 0, 0, 0, 0, 278, 132);
INSERT INTO public.who_global_data VALUES (81393, 0, 0, 0, 0, 278, 176);
INSERT INTO public.who_global_data VALUES (81394, 0, 0, 0, 0, 278, 200);
INSERT INTO public.who_global_data VALUES (81395, 0, 3, 0, 0, 278, 169);
INSERT INTO public.who_global_data VALUES (81396, 0, 0, 0, 0, 278, 225);
INSERT INTO public.who_global_data VALUES (81397, 1, 30, 0, 0, 278, 165);
INSERT INTO public.who_global_data VALUES (81398, 0, 0, 0, 0, 278, 233);
INSERT INTO public.who_global_data VALUES (81399, 0, 0, 0, 0, 278, 215);
INSERT INTO public.who_global_data VALUES (81400, 0, 0, 0, 0, 278, 177);
INSERT INTO public.who_global_data VALUES (81401, 0, 0, 0, 0, 278, 183);
INSERT INTO public.who_global_data VALUES (81402, 0, 0, 0, 0, 278, 203);
INSERT INTO public.who_global_data VALUES (81403, 0, 0, 0, 0, 278, 162);
INSERT INTO public.who_global_data VALUES (81404, 0, 0, 0, 0, 278, 12);
INSERT INTO public.who_global_data VALUES (81405, 0, 0, 0, 0, 278, 24);
INSERT INTO public.who_global_data VALUES (81406, 0, 0, 0, 0, 278, 119);
INSERT INTO public.who_global_data VALUES (81407, 0, 0, 0, 0, 278, 39);
INSERT INTO public.who_global_data VALUES (81408, 0, 0, 0, 0, 278, 26);
INSERT INTO public.who_global_data VALUES (81409, 0, 0, 0, 0, 278, 59);
INSERT INTO public.who_global_data VALUES (81410, 0, 0, 0, 0, 278, 77);
INSERT INTO public.who_global_data VALUES (81411, 0, 0, 0, 0, 278, 134);
INSERT INTO public.who_global_data VALUES (81412, 0, 0, 0, 0, 278, 4);
INSERT INTO public.who_global_data VALUES (81413, 0, 0, 0, 0, 278, 109);
INSERT INTO public.who_global_data VALUES (81414, 0, 0, 0, 0, 278, 90);
INSERT INTO public.who_global_data VALUES (81415, 0, 0, 0, 0, 278, 61);
INSERT INTO public.who_global_data VALUES (81416, 0, 0, 0, 0, 278, 85);
INSERT INTO public.who_global_data VALUES (81417, 1, 21, 0, 0, 278, 49);
INSERT INTO public.who_global_data VALUES (81418, 0, 0, 0, 0, 278, 208);
INSERT INTO public.who_global_data VALUES (81419, 0, 0, 0, 0, 278, 166);
INSERT INTO public.who_global_data VALUES (81420, 0, 0, 0, 0, 278, 64);
INSERT INTO public.who_global_data VALUES (81421, 0, 0, 0, 0, 278, 199);
INSERT INTO public.who_global_data VALUES (81422, 0, 0, 0, 0, 278, 114);
INSERT INTO public.who_global_data VALUES (81423, 0, 0, 0, 0, 278, 60);
INSERT INTO public.who_global_data VALUES (81424, 0, 0, 0, 0, 278, 68);
INSERT INTO public.who_global_data VALUES (81425, 0, 0, 0, 0, 278, 158);
INSERT INTO public.who_global_data VALUES (81426, 0, 0, 0, 0, 278, 52);
INSERT INTO public.who_global_data VALUES (81427, 0, 0, 0, 0, 278, 117);
INSERT INTO public.who_global_data VALUES (81428, 0, 0, 0, 0, 278, 126);
INSERT INTO public.who_global_data VALUES (81429, 0, 0, 0, 0, 278, 196);
INSERT INTO public.who_global_data VALUES (81430, 0, 0, 0, 0, 278, 142);
INSERT INTO public.who_global_data VALUES (81431, 0, 0, 0, 0, 278, 185);
INSERT INTO public.who_global_data VALUES (81432, 0, 0, 0, 0, 278, 138);
INSERT INTO public.who_global_data VALUES (81433, 0, 0, 0, 0, 278, 181);
INSERT INTO public.who_global_data VALUES (81434, 0, 0, 0, 0, 278, 178);
INSERT INTO public.who_global_data VALUES (81435, 0, 0, 0, 0, 278, 168);
INSERT INTO public.who_global_data VALUES (81436, 0, 0, 0, 0, 278, 160);
INSERT INTO public.who_global_data VALUES (81437, 0, 5, 0, 0, 278, 151);
INSERT INTO public.who_global_data VALUES (81438, 0, 0, 0, 0, 278, 193);
INSERT INTO public.who_global_data VALUES (81439, 0, 0, 0, 0, 278, 18);
INSERT INTO public.who_global_data VALUES (81440, 0, 0, 0, 0, 278, 40);
INSERT INTO public.who_global_data VALUES (81441, 0, 0, 0, 0, 278, 218);
INSERT INTO public.who_global_data VALUES (81442, 0, 0, 0, 0, 278, 191);
INSERT INTO public.who_global_data VALUES (81443, 0, 0, 0, 0, 278, 156);
INSERT INTO public.who_global_data VALUES (81444, 0, 0, 0, 0, 278, 135);
INSERT INTO public.who_global_data VALUES (81445, 0, 0, 0, 0, 278, 55);
INSERT INTO public.who_global_data VALUES (81446, 0, 0, 0, 0, 278, 88);
INSERT INTO public.who_global_data VALUES (81447, 0, 0, 0, 0, 278, 108);
INSERT INTO public.who_global_data VALUES (81448, 0, 0, 0, 0, 278, 48);
INSERT INTO public.who_global_data VALUES (81449, 0, 0, 0, 0, 278, 3);
INSERT INTO public.who_global_data VALUES (81450, 6, 74, 0, 0, 278, 224);
INSERT INTO public.who_global_data VALUES (81451, 0, 0, 0, 0, 278, 110);
INSERT INTO public.who_global_data VALUES (81452, 0, 0, 0, 0, 278, 106);
INSERT INTO public.who_global_data VALUES (81453, 0, 0, 0, 0, 278, 89);
INSERT INTO public.who_global_data VALUES (81454, 0, 0, 0, 0, 278, 121);
INSERT INTO public.who_global_data VALUES (81455, 0, 0, 0, 0, 278, 163);
INSERT INTO public.who_global_data VALUES (81456, 0, 0, 0, 0, 278, 70);
INSERT INTO public.who_global_data VALUES (81457, 0, 7, 0, 1, 278, 174);
INSERT INTO public.who_global_data VALUES (81458, 0, 0, 0, 0, 278, 175);
INSERT INTO public.who_global_data VALUES (81459, 0, 0, 0, 0, 278, 118);
INSERT INTO public.who_global_data VALUES (81460, 0, 0, 0, 0, 278, 189);
INSERT INTO public.who_global_data VALUES (81461, 0, 0, 0, 0, 278, 124);
INSERT INTO public.who_global_data VALUES (81462, 0, 0, 0, 0, 278, 192);
INSERT INTO public.who_global_data VALUES (81463, 3, 31, 0, 0, 278, 41);
INSERT INTO public.who_global_data VALUES (81464, 0, 0, 0, 0, 278, 95);
INSERT INTO public.who_global_data VALUES (81465, 0, 0, 0, 0, 278, 74);
INSERT INTO public.who_global_data VALUES (81466, 0, 0, 0, 0, 278, 11);
INSERT INTO public.who_global_data VALUES (81467, 0, 2, 0, 0, 278, 87);
INSERT INTO public.who_global_data VALUES (81468, 0, 0, 0, 0, 278, 214);
INSERT INTO public.who_global_data VALUES (81469, 0, 0, 0, 0, 278, 116);
INSERT INTO public.who_global_data VALUES (81470, 0, 0, 0, 0, 278, 157);
INSERT INTO public.who_global_data VALUES (81471, 0, 0, 0, 0, 278, 182);
INSERT INTO public.who_global_data VALUES (81472, 0, 0, 0, 0, 278, 186);
INSERT INTO public.who_global_data VALUES (81473, 0, 0, 0, 0, 278, 127);
INSERT INTO public.who_global_data VALUES (81474, 0, 0, 0, 0, 278, 232);
INSERT INTO public.who_global_data VALUES (81475, 0, 0, 0, 0, 278, 33);
INSERT INTO public.who_global_data VALUES (81476, 0, 0, 0, 0, 278, 97);
INSERT INTO public.who_global_data VALUES (81477, 0, 0, 0, 0, 278, 42);
INSERT INTO public.who_global_data VALUES (81478, 0, 0, 0, 0, 278, 198);
INSERT INTO public.who_global_data VALUES (81479, 0, 0, 0, 0, 278, 216);
INSERT INTO public.who_global_data VALUES (81480, 0, 0, 0, 0, 278, 164);
INSERT INTO public.who_global_data VALUES (81481, 0, 0, 0, 0, 278, 235);
INSERT INTO public.who_global_data VALUES (81482, 0, 0, 0, 0, 278, 67);
INSERT INTO public.who_global_data VALUES (81483, 0, 0, 0, 0, 278, 15);
INSERT INTO public.who_global_data VALUES (81484, 0, 0, 0, 0, 278, 180);
INSERT INTO public.who_global_data VALUES (81485, 3, 47, 0, 0, 278, 237);
INSERT INTO public.who_global_data VALUES (81486, 0, 0, 0, 0, 278, 25);
INSERT INTO public.who_global_data VALUES (81487, 0, 0, 0, 0, 278, 209);
INSERT INTO public.who_global_data VALUES (81488, 0, 0, 0, 0, 278, 217);
INSERT INTO public.who_global_data VALUES (81489, 0, 0, 0, 0, 278, 79);
INSERT INTO public.who_global_data VALUES (81490, 0, 0, 0, 0, 278, 143);
INSERT INTO public.who_global_data VALUES (81491, 0, 0, 0, 0, 278, 229);
INSERT INTO public.who_global_data VALUES (81492, 0, 0, 0, 0, 278, 141);
INSERT INTO public.who_global_data VALUES (81493, 0, 0, 0, 0, 278, 197);
INSERT INTO public.who_global_data VALUES (81494, 0, 22, 0, 0, 278, 221);
INSERT INTO public.who_global_data VALUES (81495, 0, 5, 0, 0, 278, 150);
INSERT INTO public.who_global_data VALUES (81496, 0, 0, 0, 0, 278, 56);
INSERT INTO public.who_global_data VALUES (81497, 0, 0, 0, 0, 278, 167);
INSERT INTO public.who_global_data VALUES (81498, 0, 1, 0, 0, 278, 23);
INSERT INTO public.who_global_data VALUES (81499, 0, 0, 0, 0, 278, 222);
INSERT INTO public.who_global_data VALUES (81500, 0, 0, 0, 0, 278, 219);
INSERT INTO public.who_global_data VALUES (81501, 0, 0, 0, 0, 278, 7);
INSERT INTO public.who_global_data VALUES (81502, 0, 36, 0, 0, 278, 161);
INSERT INTO public.who_global_data VALUES (81503, 0, 4, 0, 0, 278, 149);
INSERT INTO public.who_global_data VALUES (81504, 0, 0, 0, 0, 278, 6);
INSERT INTO public.who_global_data VALUES (81505, 0, 0, 0, 0, 278, 139);
INSERT INTO public.who_global_data VALUES (81506, 0, 0, 0, 0, 278, 211);
INSERT INTO public.who_global_data VALUES (81507, 0, 0, 0, 0, 278, 14);
INSERT INTO public.who_global_data VALUES (81508, 0, 0, 0, 0, 278, 111);
INSERT INTO public.who_global_data VALUES (81509, 0, 0, 0, 0, 278, 207);
INSERT INTO public.who_global_data VALUES (81510, 0, 0, 0, 0, 278, 66);
INSERT INTO public.who_global_data VALUES (81511, 0, 0, 0, 0, 278, 173);
INSERT INTO public.who_global_data VALUES (81512, 0, 0, 0, 0, 278, 145);
INSERT INTO public.who_global_data VALUES (81513, 0, 0, 0, 0, 278, 65);
INSERT INTO public.who_global_data VALUES (81514, 0, 0, 0, 0, 278, 184);
INSERT INTO public.who_global_data VALUES (81515, 0, 0, 0, 0, 278, 98);
INSERT INTO public.who_global_data VALUES (81516, 0, 11, 0, 0, 278, 104);
INSERT INTO public.who_global_data VALUES (81517, 0, 0, 0, 0, 278, 73);
INSERT INTO public.who_global_data VALUES (81518, 0, 16, 0, 0, 278, 8);
INSERT INTO public.who_global_data VALUES (81519, 0, 0, 0, 0, 278, 227);
INSERT INTO public.who_global_data VALUES (81520, 0, 0, 0, 0, 278, 75);
INSERT INTO public.who_global_data VALUES (81521, 0, 0, 0, 0, 278, 45);
INSERT INTO public.who_global_data VALUES (81522, 0, 0, 0, 0, 278, 133);
INSERT INTO public.who_global_data VALUES (81523, 0, 0, 0, 0, 278, 202);
INSERT INTO public.who_global_data VALUES (81524, 1, 18, 0, 0, 278, 129);
INSERT INTO public.who_global_data VALUES (81525, 0, 0, 0, 0, 278, 36);
INSERT INTO public.who_global_data VALUES (81526, 0, 0, 0, 0, 278, 51);
INSERT INTO public.who_global_data VALUES (81527, 0, 0, 0, 0, 278, 206);
INSERT INTO public.who_global_data VALUES (81528, 0, 0, 0, 0, 278, 5);
INSERT INTO public.who_global_data VALUES (81529, 0, 0, 0, 0, 192, 103);
INSERT INTO public.who_global_data VALUES (81530, 0, 0, 0, 0, 192, 58);
INSERT INTO public.who_global_data VALUES (81531, 0, 0, 0, 0, 192, 195);
INSERT INTO public.who_global_data VALUES (81532, 0, 0, 0, 0, 192, 115);
INSERT INTO public.who_global_data VALUES (81533, 0, 0, 0, 0, 192, 99);
INSERT INTO public.who_global_data VALUES (81534, 0, 0, 0, 0, 192, 153);
INSERT INTO public.who_global_data VALUES (81535, 0, 0, 0, 0, 192, 93);
INSERT INTO public.who_global_data VALUES (81536, 0, 0, 0, 0, 192, 84);
INSERT INTO public.who_global_data VALUES (81537, 0, 0, 0, 0, 192, 78);
INSERT INTO public.who_global_data VALUES (81538, 0, 0, 0, 0, 192, 170);
INSERT INTO public.who_global_data VALUES (81539, 0, 0, 0, 0, 192, 32);
INSERT INTO public.who_global_data VALUES (81540, 0, 19, 0, 0, 192, 155);
INSERT INTO public.who_global_data VALUES (81541, 0, 0, 0, 0, 192, 82);
INSERT INTO public.who_global_data VALUES (81542, 0, 0, 0, 0, 192, 16);
INSERT INTO public.who_global_data VALUES (81543, 0, 0, 0, 0, 192, 72);
INSERT INTO public.who_global_data VALUES (81544, 0, 0, 0, 0, 192, 43);
INSERT INTO public.who_global_data VALUES (81545, 0, 0, 0, 0, 192, 120);
INSERT INTO public.who_global_data VALUES (81546, 0, 0, 0, 0, 192, 213);
INSERT INTO public.who_global_data VALUES (81547, 0, 0, 0, 0, 192, 31);
INSERT INTO public.who_global_data VALUES (81548, 0, 1, 0, 0, 192, 204);
INSERT INTO public.who_global_data VALUES (81549, 0, 0, 0, 0, 192, 152);
INSERT INTO public.who_global_data VALUES (81550, 0, 0, 0, 0, 192, 144);
INSERT INTO public.who_global_data VALUES (81551, 0, 0, 0, 0, 192, 96);
INSERT INTO public.who_global_data VALUES (81552, 0, 0, 0, 0, 192, 47);
INSERT INTO public.who_global_data VALUES (81553, 0, 0, 0, 0, 192, 80);
INSERT INTO public.who_global_data VALUES (81554, 0, 0, 0, 0, 192, 159);
INSERT INTO public.who_global_data VALUES (81555, 0, 0, 0, 0, 192, 27);
INSERT INTO public.who_global_data VALUES (81556, 0, 0, 0, 0, 192, 146);
INSERT INTO public.who_global_data VALUES (81557, 0, 0, 0, 0, 192, 71);
INSERT INTO public.who_global_data VALUES (81558, 0, 0, 0, 0, 192, 210);
INSERT INTO public.who_global_data VALUES (81559, 0, 0, 0, 0, 192, 54);
INSERT INTO public.who_global_data VALUES (81560, 0, 0, 0, 0, 192, 147);
INSERT INTO public.who_global_data VALUES (81561, 0, 0, 0, 0, 192, 2);
INSERT INTO public.who_global_data VALUES (81562, 0, 0, 0, 0, 192, 105);
INSERT INTO public.who_global_data VALUES (81563, 0, 0, 0, 0, 192, 53);
INSERT INTO public.who_global_data VALUES (81564, 0, 5, 0, 0, 192, 81);
INSERT INTO public.who_global_data VALUES (81565, 0, 0, 0, 0, 192, 223);
INSERT INTO public.who_global_data VALUES (81566, 0, 11, 0, 0, 192, 94);
INSERT INTO public.who_global_data VALUES (81567, 0, 0, 0, 0, 192, 154);
INSERT INTO public.who_global_data VALUES (81568, 0, 0, 0, 0, 192, 83);
INSERT INTO public.who_global_data VALUES (81569, 0, 0, 0, 0, 192, 194);
INSERT INTO public.who_global_data VALUES (81570, 0, 0, 0, 0, 192, 136);
INSERT INTO public.who_global_data VALUES (81571, 3387, 34602, 86, 723, 192, 179);
INSERT INTO public.who_global_data VALUES (81572, 0, 0, 0, 0, 192, 57);
INSERT INTO public.who_global_data VALUES (81573, 0, 0, 0, 0, 192, 35);
INSERT INTO public.who_global_data VALUES (81574, 0, 0, 0, 0, 192, 228);
INSERT INTO public.who_global_data VALUES (81575, 0, 0, 0, 0, 192, 19);
INSERT INTO public.who_global_data VALUES (81576, 0, 0, 0, 0, 192, 22);
INSERT INTO public.who_global_data VALUES (81577, 0, 0, 0, 0, 192, 1);
INSERT INTO public.who_global_data VALUES (81578, 0, 0, 0, 0, 192, 21);
INSERT INTO public.who_global_data VALUES (81579, 0, 0, 0, 0, 192, 234);
INSERT INTO public.who_global_data VALUES (81580, 0, 0, 0, 0, 192, 91);
INSERT INTO public.who_global_data VALUES (81581, 0, 0, 0, 0, 192, 137);
INSERT INTO public.who_global_data VALUES (81582, 0, 0, 0, 0, 192, 201);
INSERT INTO public.who_global_data VALUES (81583, 0, 0, 0, 0, 192, 171);
INSERT INTO public.who_global_data VALUES (81584, 0, 0, 0, 0, 192, 92);
INSERT INTO public.who_global_data VALUES (81585, 0, 0, 0, 0, 192, 112);
INSERT INTO public.who_global_data VALUES (81586, 0, 0, 0, 0, 192, 62);
INSERT INTO public.who_global_data VALUES (81587, 0, 0, 0, 0, 192, 69);
INSERT INTO public.who_global_data VALUES (81588, 0, 0, 0, 0, 192, 220);
INSERT INTO public.who_global_data VALUES (81589, 0, 0, 0, 0, 192, 100);
INSERT INTO public.who_global_data VALUES (81590, 0, 0, 0, 0, 192, 187);
INSERT INTO public.who_global_data VALUES (81591, 0, 0, 0, 0, 192, 63);
INSERT INTO public.who_global_data VALUES (81592, 0, 0, 0, 0, 192, 28);
INSERT INTO public.who_global_data VALUES (81593, 0, 0, 0, 0, 192, 172);
INSERT INTO public.who_global_data VALUES (81594, 0, 0, 0, 0, 192, 17);
INSERT INTO public.who_global_data VALUES (81595, 0, 0, 0, 0, 192, 226);
INSERT INTO public.who_global_data VALUES (81596, 0, 0, 0, 0, 192, 236);
INSERT INTO public.who_global_data VALUES (81597, 0, 0, 0, 0, 192, 76);
INSERT INTO public.who_global_data VALUES (81598, 0, 0, 0, 0, 192, 30);
INSERT INTO public.who_global_data VALUES (81599, 0, 0, 0, 0, 192, 128);
INSERT INTO public.who_global_data VALUES (81600, 0, 1, 0, 0, 192, 86);
INSERT INTO public.who_global_data VALUES (81601, 5, 11, 0, 0, 192, 140);
INSERT INTO public.who_global_data VALUES (81602, 0, 0, 0, 0, 192, 44);
INSERT INTO public.who_global_data VALUES (81603, 0, 0, 0, 0, 192, 113);
INSERT INTO public.who_global_data VALUES (81604, 0, 0, 0, 0, 192, 29);
INSERT INTO public.who_global_data VALUES (81605, 0, 0, 0, 0, 192, 125);
INSERT INTO public.who_global_data VALUES (81606, 0, 0, 0, 0, 192, 131);
INSERT INTO public.who_global_data VALUES (81607, 1, 13, 0, 0, 192, 46);
INSERT INTO public.who_global_data VALUES (81608, 0, 0, 0, 0, 192, 10);
INSERT INTO public.who_global_data VALUES (81609, 0, 0, 0, 0, 192, 205);
INSERT INTO public.who_global_data VALUES (81610, 0, 0, 0, 0, 192, 50);
INSERT INTO public.who_global_data VALUES (81611, 0, 0, 0, 0, 192, 20);
INSERT INTO public.who_global_data VALUES (81612, 0, 0, 0, 0, 192, 13);
INSERT INTO public.who_global_data VALUES (81613, 0, 0, 0, 0, 192, 148);
INSERT INTO public.who_global_data VALUES (81614, 0, 0, 0, 0, 192, 230);
INSERT INTO public.who_global_data VALUES (81615, 0, 0, 0, 0, 192, 190);
INSERT INTO public.who_global_data VALUES (81616, 0, 0, 0, 0, 192, 188);
INSERT INTO public.who_global_data VALUES (81617, 0, 0, 0, 0, 192, 123);
INSERT INTO public.who_global_data VALUES (81618, 0, 0, 0, 0, 192, 9);
INSERT INTO public.who_global_data VALUES (81619, 0, 0, 0, 0, 192, 102);
INSERT INTO public.who_global_data VALUES (81620, 0, 0, 0, 0, 192, 34);
INSERT INTO public.who_global_data VALUES (81621, 0, 0, 0, 0, 192, 212);
INSERT INTO public.who_global_data VALUES (81622, 0, 0, 0, 0, 192, 122);
INSERT INTO public.who_global_data VALUES (81623, 0, 0, 0, 0, 192, 38);
INSERT INTO public.who_global_data VALUES (81624, 0, 0, 0, 0, 192, 130);
INSERT INTO public.who_global_data VALUES (81625, 0, 7, 0, 0, 192, 37);
INSERT INTO public.who_global_data VALUES (81626, 0, 0, 0, 0, 192, 231);
INSERT INTO public.who_global_data VALUES (81627, 0, 0, 0, 0, 192, 107);
INSERT INTO public.who_global_data VALUES (81628, 0, 0, 0, 0, 192, 101);
INSERT INTO public.who_global_data VALUES (81629, 0, 0, 0, 0, 192, 132);
INSERT INTO public.who_global_data VALUES (81630, 0, 0, 0, 0, 192, 176);
INSERT INTO public.who_global_data VALUES (81631, 0, 0, 0, 0, 192, 200);
INSERT INTO public.who_global_data VALUES (81632, 0, 3, 0, 0, 192, 169);
INSERT INTO public.who_global_data VALUES (81633, 0, 0, 0, 0, 192, 225);
INSERT INTO public.who_global_data VALUES (81634, 0, 29, 0, 0, 192, 165);
INSERT INTO public.who_global_data VALUES (81635, 0, 0, 0, 0, 192, 233);
INSERT INTO public.who_global_data VALUES (81636, 0, 0, 0, 0, 192, 215);
INSERT INTO public.who_global_data VALUES (81637, 0, 0, 0, 0, 192, 177);
INSERT INTO public.who_global_data VALUES (81638, 0, 0, 0, 0, 192, 183);
INSERT INTO public.who_global_data VALUES (81639, 0, 0, 0, 0, 192, 203);
INSERT INTO public.who_global_data VALUES (81640, 0, 0, 0, 0, 192, 162);
INSERT INTO public.who_global_data VALUES (81641, 0, 0, 0, 0, 192, 12);
INSERT INTO public.who_global_data VALUES (81642, 0, 0, 0, 0, 192, 24);
INSERT INTO public.who_global_data VALUES (81643, 0, 0, 0, 0, 192, 119);
INSERT INTO public.who_global_data VALUES (81644, 0, 0, 0, 0, 192, 39);
INSERT INTO public.who_global_data VALUES (81645, 0, 0, 0, 0, 192, 26);
INSERT INTO public.who_global_data VALUES (81646, 0, 0, 0, 0, 192, 59);
INSERT INTO public.who_global_data VALUES (81647, 0, 0, 0, 0, 192, 77);
INSERT INTO public.who_global_data VALUES (81648, 0, 0, 0, 0, 192, 134);
INSERT INTO public.who_global_data VALUES (81649, 0, 0, 0, 0, 192, 4);
INSERT INTO public.who_global_data VALUES (81650, 0, 0, 0, 0, 192, 109);
INSERT INTO public.who_global_data VALUES (81651, 0, 0, 0, 0, 192, 90);
INSERT INTO public.who_global_data VALUES (81652, 0, 0, 0, 0, 192, 61);
INSERT INTO public.who_global_data VALUES (81653, 0, 0, 0, 0, 192, 85);
INSERT INTO public.who_global_data VALUES (81654, 1, 20, 0, 0, 192, 49);
INSERT INTO public.who_global_data VALUES (81655, 0, 0, 0, 0, 192, 208);
INSERT INTO public.who_global_data VALUES (81656, 0, 0, 0, 0, 192, 166);
INSERT INTO public.who_global_data VALUES (81657, 0, 0, 0, 0, 192, 64);
INSERT INTO public.who_global_data VALUES (81658, 0, 0, 0, 0, 192, 199);
INSERT INTO public.who_global_data VALUES (81659, 0, 0, 0, 0, 192, 114);
INSERT INTO public.who_global_data VALUES (81660, 0, 0, 0, 0, 192, 60);
INSERT INTO public.who_global_data VALUES (81661, 0, 0, 0, 0, 192, 68);
INSERT INTO public.who_global_data VALUES (81662, 0, 0, 0, 0, 192, 158);
INSERT INTO public.who_global_data VALUES (81663, 0, 0, 0, 0, 192, 52);
INSERT INTO public.who_global_data VALUES (81664, 0, 0, 0, 0, 192, 117);
INSERT INTO public.who_global_data VALUES (81665, 0, 0, 0, 0, 192, 126);
INSERT INTO public.who_global_data VALUES (81666, 0, 0, 0, 0, 192, 196);
INSERT INTO public.who_global_data VALUES (81667, 0, 0, 0, 0, 192, 142);
INSERT INTO public.who_global_data VALUES (81668, 0, 0, 0, 0, 192, 185);
INSERT INTO public.who_global_data VALUES (81669, 0, 0, 0, 0, 192, 138);
INSERT INTO public.who_global_data VALUES (81670, 0, 0, 0, 0, 192, 181);
INSERT INTO public.who_global_data VALUES (81671, 0, 0, 0, 0, 192, 178);
INSERT INTO public.who_global_data VALUES (81672, 0, 0, 0, 0, 192, 168);
INSERT INTO public.who_global_data VALUES (81673, 0, 0, 0, 0, 192, 160);
INSERT INTO public.who_global_data VALUES (81674, 0, 5, 0, 0, 192, 151);
INSERT INTO public.who_global_data VALUES (81675, 0, 0, 0, 0, 192, 193);
INSERT INTO public.who_global_data VALUES (81676, 0, 0, 0, 0, 192, 18);
INSERT INTO public.who_global_data VALUES (81677, 0, 0, 0, 0, 192, 40);
INSERT INTO public.who_global_data VALUES (81678, 0, 0, 0, 0, 192, 218);
INSERT INTO public.who_global_data VALUES (81679, 0, 0, 0, 0, 192, 191);
INSERT INTO public.who_global_data VALUES (81680, 0, 0, 0, 0, 192, 156);
INSERT INTO public.who_global_data VALUES (81681, 0, 0, 0, 0, 192, 135);
INSERT INTO public.who_global_data VALUES (81682, 0, 0, 0, 0, 192, 55);
INSERT INTO public.who_global_data VALUES (81683, 0, 0, 0, 0, 192, 88);
INSERT INTO public.who_global_data VALUES (81684, 0, 0, 0, 0, 192, 108);
INSERT INTO public.who_global_data VALUES (81685, 0, 0, 0, 0, 192, 48);
INSERT INTO public.who_global_data VALUES (81686, 0, 0, 0, 0, 192, 3);
INSERT INTO public.who_global_data VALUES (81687, 3, 68, 0, 0, 192, 224);
INSERT INTO public.who_global_data VALUES (81688, 0, 0, 0, 0, 192, 110);
INSERT INTO public.who_global_data VALUES (81689, 0, 0, 0, 0, 192, 106);
INSERT INTO public.who_global_data VALUES (81690, 0, 0, 0, 0, 192, 89);
INSERT INTO public.who_global_data VALUES (81691, 0, 0, 0, 0, 192, 121);
INSERT INTO public.who_global_data VALUES (81692, 0, 0, 0, 0, 192, 163);
INSERT INTO public.who_global_data VALUES (81693, 0, 0, 0, 0, 192, 70);
INSERT INTO public.who_global_data VALUES (81694, 0, 7, 0, 1, 192, 174);
INSERT INTO public.who_global_data VALUES (81695, 0, 0, 0, 0, 192, 175);
INSERT INTO public.who_global_data VALUES (81696, 0, 0, 0, 0, 192, 118);
INSERT INTO public.who_global_data VALUES (81697, 0, 0, 0, 0, 192, 189);
INSERT INTO public.who_global_data VALUES (81698, 0, 0, 0, 0, 192, 124);
INSERT INTO public.who_global_data VALUES (81699, 0, 0, 0, 0, 192, 192);
INSERT INTO public.who_global_data VALUES (81700, 0, 28, 0, 0, 192, 41);
INSERT INTO public.who_global_data VALUES (81701, 0, 0, 0, 0, 192, 95);
INSERT INTO public.who_global_data VALUES (81702, 0, 0, 0, 0, 192, 74);
INSERT INTO public.who_global_data VALUES (81703, 0, 0, 0, 0, 192, 11);
INSERT INTO public.who_global_data VALUES (81704, 0, 2, 0, 0, 192, 87);
INSERT INTO public.who_global_data VALUES (81705, 0, 0, 0, 0, 192, 214);
INSERT INTO public.who_global_data VALUES (81706, 0, 0, 0, 0, 192, 116);
INSERT INTO public.who_global_data VALUES (81707, 0, 0, 0, 0, 192, 157);
INSERT INTO public.who_global_data VALUES (81708, 0, 0, 0, 0, 192, 182);
INSERT INTO public.who_global_data VALUES (81709, 0, 0, 0, 0, 192, 186);
INSERT INTO public.who_global_data VALUES (81710, 0, 0, 0, 0, 192, 127);
INSERT INTO public.who_global_data VALUES (81711, 0, 0, 0, 0, 192, 232);
INSERT INTO public.who_global_data VALUES (81712, 0, 0, 0, 0, 192, 33);
INSERT INTO public.who_global_data VALUES (81713, 0, 0, 0, 0, 192, 97);
INSERT INTO public.who_global_data VALUES (81714, 0, 0, 0, 0, 192, 42);
INSERT INTO public.who_global_data VALUES (81715, 0, 0, 0, 0, 192, 198);
INSERT INTO public.who_global_data VALUES (81716, 0, 0, 0, 0, 192, 216);
INSERT INTO public.who_global_data VALUES (81717, 0, 0, 0, 0, 192, 164);
INSERT INTO public.who_global_data VALUES (81718, 0, 0, 0, 0, 192, 235);
INSERT INTO public.who_global_data VALUES (81719, 0, 0, 0, 0, 192, 67);
INSERT INTO public.who_global_data VALUES (81720, 0, 0, 0, 0, 192, 15);
INSERT INTO public.who_global_data VALUES (81721, 0, 0, 0, 0, 192, 180);
INSERT INTO public.who_global_data VALUES (81722, 7, 44, 0, 0, 192, 237);
INSERT INTO public.who_global_data VALUES (81723, 0, 0, 0, 0, 192, 25);
INSERT INTO public.who_global_data VALUES (81724, 0, 0, 0, 0, 192, 209);
INSERT INTO public.who_global_data VALUES (81725, 0, 0, 0, 0, 192, 217);
INSERT INTO public.who_global_data VALUES (81726, 0, 0, 0, 0, 192, 79);
INSERT INTO public.who_global_data VALUES (81727, 0, 0, 0, 0, 192, 143);
INSERT INTO public.who_global_data VALUES (81728, 0, 0, 0, 0, 192, 229);
INSERT INTO public.who_global_data VALUES (81729, 0, 0, 0, 0, 192, 141);
INSERT INTO public.who_global_data VALUES (81730, 0, 0, 0, 0, 192, 197);
INSERT INTO public.who_global_data VALUES (81731, 0, 22, 0, 0, 192, 221);
INSERT INTO public.who_global_data VALUES (81732, 0, 5, 0, 0, 192, 150);
INSERT INTO public.who_global_data VALUES (81733, 0, 0, 0, 0, 192, 56);
INSERT INTO public.who_global_data VALUES (81734, 0, 0, 0, 0, 192, 167);
INSERT INTO public.who_global_data VALUES (81735, 0, 1, 0, 0, 192, 23);
INSERT INTO public.who_global_data VALUES (81736, 0, 0, 0, 0, 192, 222);
INSERT INTO public.who_global_data VALUES (81737, 0, 0, 0, 0, 192, 219);
INSERT INTO public.who_global_data VALUES (81738, 0, 0, 0, 0, 192, 7);
INSERT INTO public.who_global_data VALUES (81739, 7, 36, 0, 0, 192, 161);
INSERT INTO public.who_global_data VALUES (81740, 0, 4, 0, 0, 192, 149);
INSERT INTO public.who_global_data VALUES (81741, 0, 0, 0, 0, 192, 6);
INSERT INTO public.who_global_data VALUES (81742, 0, 0, 0, 0, 192, 139);
INSERT INTO public.who_global_data VALUES (81743, 0, 0, 0, 0, 192, 211);
INSERT INTO public.who_global_data VALUES (81744, 0, 0, 0, 0, 192, 14);
INSERT INTO public.who_global_data VALUES (81745, 0, 0, 0, 0, 192, 111);
INSERT INTO public.who_global_data VALUES (81746, 0, 0, 0, 0, 192, 207);
INSERT INTO public.who_global_data VALUES (81747, 0, 0, 0, 0, 192, 66);
INSERT INTO public.who_global_data VALUES (81748, 0, 0, 0, 0, 192, 173);
INSERT INTO public.who_global_data VALUES (81749, 0, 0, 0, 0, 192, 145);
INSERT INTO public.who_global_data VALUES (81750, 0, 0, 0, 0, 192, 65);
INSERT INTO public.who_global_data VALUES (81751, 0, 0, 0, 0, 192, 184);
INSERT INTO public.who_global_data VALUES (81752, 0, 0, 0, 0, 192, 98);
INSERT INTO public.who_global_data VALUES (81753, 2, 11, 0, 0, 192, 104);
INSERT INTO public.who_global_data VALUES (81754, 0, 0, 0, 0, 192, 73);
INSERT INTO public.who_global_data VALUES (81755, 0, 16, 0, 0, 192, 8);
INSERT INTO public.who_global_data VALUES (81756, 0, 0, 0, 0, 192, 227);
INSERT INTO public.who_global_data VALUES (81757, 0, 0, 0, 0, 192, 75);
INSERT INTO public.who_global_data VALUES (81758, 0, 0, 0, 0, 192, 45);
INSERT INTO public.who_global_data VALUES (81759, 0, 0, 0, 0, 192, 133);
INSERT INTO public.who_global_data VALUES (81760, 0, 0, 0, 0, 192, 202);
INSERT INTO public.who_global_data VALUES (81761, 1, 17, 0, 0, 192, 129);
INSERT INTO public.who_global_data VALUES (81762, 0, 0, 0, 0, 192, 36);
INSERT INTO public.who_global_data VALUES (81763, 0, 0, 0, 0, 192, 51);
INSERT INTO public.who_global_data VALUES (81764, 0, 0, 0, 0, 192, 206);
INSERT INTO public.who_global_data VALUES (81765, 0, 0, 0, 0, 192, 5);
INSERT INTO public.who_global_data VALUES (81766, 0, 0, 0, 0, 277, 103);
INSERT INTO public.who_global_data VALUES (81767, 0, 0, 0, 0, 277, 58);
INSERT INTO public.who_global_data VALUES (81768, 0, 0, 0, 0, 277, 195);
INSERT INTO public.who_global_data VALUES (81769, 0, 0, 0, 0, 277, 115);
INSERT INTO public.who_global_data VALUES (81770, 0, 0, 0, 0, 277, 99);
INSERT INTO public.who_global_data VALUES (81771, 0, 0, 0, 0, 277, 153);
INSERT INTO public.who_global_data VALUES (81772, 0, 0, 0, 0, 277, 93);
INSERT INTO public.who_global_data VALUES (81773, 0, 0, 0, 0, 277, 84);
INSERT INTO public.who_global_data VALUES (81774, 0, 0, 0, 0, 277, 78);
INSERT INTO public.who_global_data VALUES (81775, 0, 0, 0, 0, 277, 170);
INSERT INTO public.who_global_data VALUES (81776, 0, 0, 0, 0, 277, 32);
INSERT INTO public.who_global_data VALUES (81777, 0, 19, 0, 0, 277, 155);
INSERT INTO public.who_global_data VALUES (81778, 0, 0, 0, 0, 277, 82);
INSERT INTO public.who_global_data VALUES (81779, 0, 0, 0, 0, 277, 16);
INSERT INTO public.who_global_data VALUES (81780, 0, 0, 0, 0, 277, 72);
INSERT INTO public.who_global_data VALUES (81781, 0, 0, 0, 0, 277, 43);
INSERT INTO public.who_global_data VALUES (81782, 0, 0, 0, 0, 277, 120);
INSERT INTO public.who_global_data VALUES (81783, 0, 0, 0, 0, 277, 213);
INSERT INTO public.who_global_data VALUES (81784, 0, 0, 0, 0, 277, 31);
INSERT INTO public.who_global_data VALUES (81785, 0, 1, 0, 0, 277, 204);
INSERT INTO public.who_global_data VALUES (81786, 0, 0, 0, 0, 277, 152);
INSERT INTO public.who_global_data VALUES (81787, 0, 0, 0, 0, 277, 144);
INSERT INTO public.who_global_data VALUES (81788, 0, 0, 0, 0, 277, 96);
INSERT INTO public.who_global_data VALUES (81789, 0, 0, 0, 0, 277, 47);
INSERT INTO public.who_global_data VALUES (81790, 0, 0, 0, 0, 277, 80);
INSERT INTO public.who_global_data VALUES (81791, 0, 0, 0, 0, 277, 159);
INSERT INTO public.who_global_data VALUES (81792, 0, 0, 0, 0, 277, 27);
INSERT INTO public.who_global_data VALUES (81793, 0, 0, 0, 0, 277, 146);
INSERT INTO public.who_global_data VALUES (81794, 0, 0, 0, 0, 277, 71);
INSERT INTO public.who_global_data VALUES (81795, 0, 0, 0, 0, 277, 210);
INSERT INTO public.who_global_data VALUES (81796, 0, 0, 0, 0, 277, 54);
INSERT INTO public.who_global_data VALUES (81797, 0, 0, 0, 0, 277, 147);
INSERT INTO public.who_global_data VALUES (81798, 0, 0, 0, 0, 277, 2);
INSERT INTO public.who_global_data VALUES (81799, 0, 0, 0, 0, 277, 105);
INSERT INTO public.who_global_data VALUES (81800, 0, 0, 0, 0, 277, 53);
INSERT INTO public.who_global_data VALUES (81801, 0, 5, 0, 0, 277, 81);
INSERT INTO public.who_global_data VALUES (81802, 0, 0, 0, 0, 277, 223);
INSERT INTO public.who_global_data VALUES (81803, 2, 11, 0, 0, 277, 94);
INSERT INTO public.who_global_data VALUES (81804, 0, 0, 0, 0, 277, 154);
INSERT INTO public.who_global_data VALUES (81805, 0, 0, 0, 0, 277, 83);
INSERT INTO public.who_global_data VALUES (81806, 0, 0, 0, 0, 277, 194);
INSERT INTO public.who_global_data VALUES (81807, 0, 0, 0, 0, 277, 136);
INSERT INTO public.who_global_data VALUES (81808, 3151, 31215, 73, 637, 277, 179);
INSERT INTO public.who_global_data VALUES (81809, 0, 0, 0, 0, 277, 57);
INSERT INTO public.who_global_data VALUES (81810, 0, 0, 0, 0, 277, 35);
INSERT INTO public.who_global_data VALUES (81811, 0, 0, 0, 0, 277, 228);
INSERT INTO public.who_global_data VALUES (81812, 0, 0, 0, 0, 277, 19);
INSERT INTO public.who_global_data VALUES (81813, 0, 0, 0, 0, 277, 22);
INSERT INTO public.who_global_data VALUES (81814, 0, 0, 0, 0, 277, 1);
INSERT INTO public.who_global_data VALUES (81815, 0, 0, 0, 0, 277, 21);
INSERT INTO public.who_global_data VALUES (81816, 0, 0, 0, 0, 277, 234);
INSERT INTO public.who_global_data VALUES (81817, 0, 0, 0, 0, 277, 91);
INSERT INTO public.who_global_data VALUES (81818, 0, 0, 0, 0, 277, 137);
INSERT INTO public.who_global_data VALUES (81819, 0, 0, 0, 0, 277, 201);
INSERT INTO public.who_global_data VALUES (81820, 0, 0, 0, 0, 277, 171);
INSERT INTO public.who_global_data VALUES (81821, 0, 0, 0, 0, 277, 92);
INSERT INTO public.who_global_data VALUES (81822, 0, 0, 0, 0, 277, 112);
INSERT INTO public.who_global_data VALUES (81823, 0, 0, 0, 0, 277, 62);
INSERT INTO public.who_global_data VALUES (81824, 0, 0, 0, 0, 277, 69);
INSERT INTO public.who_global_data VALUES (81825, 0, 0, 0, 0, 277, 220);
INSERT INTO public.who_global_data VALUES (81826, 0, 0, 0, 0, 277, 100);
INSERT INTO public.who_global_data VALUES (81827, 0, 0, 0, 0, 277, 187);
INSERT INTO public.who_global_data VALUES (81828, 0, 0, 0, 0, 277, 63);
INSERT INTO public.who_global_data VALUES (81829, 0, 0, 0, 0, 277, 28);
INSERT INTO public.who_global_data VALUES (81830, 0, 0, 0, 0, 277, 172);
INSERT INTO public.who_global_data VALUES (81831, 0, 0, 0, 0, 277, 17);
INSERT INTO public.who_global_data VALUES (81832, 0, 0, 0, 0, 277, 226);
INSERT INTO public.who_global_data VALUES (81833, 0, 0, 0, 0, 277, 236);
INSERT INTO public.who_global_data VALUES (81834, 0, 0, 0, 0, 277, 76);
INSERT INTO public.who_global_data VALUES (81835, 0, 0, 0, 0, 277, 30);
INSERT INTO public.who_global_data VALUES (81836, 0, 0, 0, 0, 277, 128);
INSERT INTO public.who_global_data VALUES (81837, 0, 1, 0, 0, 277, 86);
INSERT INTO public.who_global_data VALUES (81838, 0, 6, 0, 0, 277, 140);
INSERT INTO public.who_global_data VALUES (81839, 0, 0, 0, 0, 277, 44);
INSERT INTO public.who_global_data VALUES (81840, 0, 0, 0, 0, 277, 113);
INSERT INTO public.who_global_data VALUES (81841, 0, 0, 0, 0, 277, 29);
INSERT INTO public.who_global_data VALUES (81842, 0, 0, 0, 0, 277, 125);
INSERT INTO public.who_global_data VALUES (81843, 0, 0, 0, 0, 277, 131);
INSERT INTO public.who_global_data VALUES (81844, 1, 12, 0, 0, 277, 46);
INSERT INTO public.who_global_data VALUES (81845, 0, 0, 0, 0, 277, 10);
INSERT INTO public.who_global_data VALUES (81846, 0, 0, 0, 0, 277, 205);
INSERT INTO public.who_global_data VALUES (81847, 0, 0, 0, 0, 277, 50);
INSERT INTO public.who_global_data VALUES (81848, 0, 0, 0, 0, 277, 20);
INSERT INTO public.who_global_data VALUES (81849, 0, 0, 0, 0, 277, 13);
INSERT INTO public.who_global_data VALUES (81850, 0, 0, 0, 0, 277, 148);
INSERT INTO public.who_global_data VALUES (81851, 0, 0, 0, 0, 277, 230);
INSERT INTO public.who_global_data VALUES (81852, 0, 0, 0, 0, 277, 190);
INSERT INTO public.who_global_data VALUES (81853, 0, 0, 0, 0, 277, 188);
INSERT INTO public.who_global_data VALUES (81854, 0, 0, 0, 0, 277, 123);
INSERT INTO public.who_global_data VALUES (81855, 0, 0, 0, 0, 277, 9);
INSERT INTO public.who_global_data VALUES (81856, 0, 0, 0, 0, 277, 102);
INSERT INTO public.who_global_data VALUES (81857, 0, 0, 0, 0, 277, 34);
INSERT INTO public.who_global_data VALUES (81858, 0, 0, 0, 0, 277, 212);
INSERT INTO public.who_global_data VALUES (81859, 0, 0, 0, 0, 277, 122);
INSERT INTO public.who_global_data VALUES (81860, 0, 0, 0, 0, 277, 38);
INSERT INTO public.who_global_data VALUES (81861, 0, 0, 0, 0, 277, 130);
INSERT INTO public.who_global_data VALUES (81862, 0, 7, 0, 0, 277, 37);
INSERT INTO public.who_global_data VALUES (81863, 0, 0, 0, 0, 277, 231);
INSERT INTO public.who_global_data VALUES (81864, 0, 0, 0, 0, 277, 107);
INSERT INTO public.who_global_data VALUES (81865, 0, 0, 0, 0, 277, 101);
INSERT INTO public.who_global_data VALUES (81866, 0, 0, 0, 0, 277, 132);
INSERT INTO public.who_global_data VALUES (81867, 0, 0, 0, 0, 277, 176);
INSERT INTO public.who_global_data VALUES (81868, 0, 0, 0, 0, 277, 200);
INSERT INTO public.who_global_data VALUES (81869, 0, 3, 0, 0, 277, 169);
INSERT INTO public.who_global_data VALUES (81870, 0, 0, 0, 0, 277, 225);
INSERT INTO public.who_global_data VALUES (81871, 0, 29, 0, 0, 277, 165);
INSERT INTO public.who_global_data VALUES (81872, 0, 0, 0, 0, 277, 233);
INSERT INTO public.who_global_data VALUES (81873, 0, 0, 0, 0, 277, 215);
INSERT INTO public.who_global_data VALUES (81874, 0, 0, 0, 0, 277, 177);
INSERT INTO public.who_global_data VALUES (81875, 0, 0, 0, 0, 277, 183);
INSERT INTO public.who_global_data VALUES (81876, 0, 0, 0, 0, 277, 203);
INSERT INTO public.who_global_data VALUES (81877, 0, 0, 0, 0, 277, 162);
INSERT INTO public.who_global_data VALUES (81878, 0, 0, 0, 0, 277, 12);
INSERT INTO public.who_global_data VALUES (81879, 0, 0, 0, 0, 277, 24);
INSERT INTO public.who_global_data VALUES (81880, 0, 0, 0, 0, 277, 119);
INSERT INTO public.who_global_data VALUES (81881, 0, 0, 0, 0, 277, 39);
INSERT INTO public.who_global_data VALUES (81882, 0, 0, 0, 0, 277, 26);
INSERT INTO public.who_global_data VALUES (81883, 0, 0, 0, 0, 277, 59);
INSERT INTO public.who_global_data VALUES (81884, 0, 0, 0, 0, 277, 77);
INSERT INTO public.who_global_data VALUES (81885, 0, 0, 0, 0, 277, 134);
INSERT INTO public.who_global_data VALUES (81886, 0, 0, 0, 0, 277, 4);
INSERT INTO public.who_global_data VALUES (81887, 0, 0, 0, 0, 277, 109);
INSERT INTO public.who_global_data VALUES (81888, 0, 0, 0, 0, 277, 90);
INSERT INTO public.who_global_data VALUES (81889, 0, 0, 0, 0, 277, 61);
INSERT INTO public.who_global_data VALUES (81890, 0, 0, 0, 0, 277, 85);
INSERT INTO public.who_global_data VALUES (81891, 1, 19, 0, 0, 277, 49);
INSERT INTO public.who_global_data VALUES (81892, 0, 0, 0, 0, 277, 208);
INSERT INTO public.who_global_data VALUES (81893, 0, 0, 0, 0, 277, 166);
INSERT INTO public.who_global_data VALUES (81894, 0, 0, 0, 0, 277, 64);
INSERT INTO public.who_global_data VALUES (81895, 0, 0, 0, 0, 277, 199);
INSERT INTO public.who_global_data VALUES (81896, 0, 0, 0, 0, 277, 114);
INSERT INTO public.who_global_data VALUES (81897, 0, 0, 0, 0, 277, 60);
INSERT INTO public.who_global_data VALUES (81898, 0, 0, 0, 0, 277, 68);
INSERT INTO public.who_global_data VALUES (81899, 0, 0, 0, 0, 277, 158);
INSERT INTO public.who_global_data VALUES (81900, 0, 0, 0, 0, 277, 52);
INSERT INTO public.who_global_data VALUES (81901, 0, 0, 0, 0, 277, 117);
INSERT INTO public.who_global_data VALUES (81902, 0, 0, 0, 0, 277, 126);
INSERT INTO public.who_global_data VALUES (81903, 0, 0, 0, 0, 277, 196);
INSERT INTO public.who_global_data VALUES (81904, 0, 0, 0, 0, 277, 142);
INSERT INTO public.who_global_data VALUES (81905, 0, 0, 0, 0, 277, 185);
INSERT INTO public.who_global_data VALUES (81906, 0, 0, 0, 0, 277, 138);
INSERT INTO public.who_global_data VALUES (81907, 0, 0, 0, 0, 277, 181);
INSERT INTO public.who_global_data VALUES (81908, 0, 0, 0, 0, 277, 178);
INSERT INTO public.who_global_data VALUES (81909, 0, 0, 0, 0, 277, 168);
INSERT INTO public.who_global_data VALUES (81910, 0, 0, 0, 0, 277, 160);
INSERT INTO public.who_global_data VALUES (81911, 0, 5, 0, 0, 277, 151);
INSERT INTO public.who_global_data VALUES (81912, 0, 0, 0, 0, 277, 193);
INSERT INTO public.who_global_data VALUES (81913, 0, 0, 0, 0, 277, 18);
INSERT INTO public.who_global_data VALUES (81914, 0, 0, 0, 0, 277, 40);
INSERT INTO public.who_global_data VALUES (81915, 0, 0, 0, 0, 277, 218);
INSERT INTO public.who_global_data VALUES (81916, 0, 0, 0, 0, 277, 191);
INSERT INTO public.who_global_data VALUES (81917, 0, 0, 0, 0, 277, 156);
INSERT INTO public.who_global_data VALUES (81918, 0, 0, 0, 0, 277, 135);
INSERT INTO public.who_global_data VALUES (81919, 0, 0, 0, 0, 277, 55);
INSERT INTO public.who_global_data VALUES (81920, 0, 0, 0, 0, 277, 88);
INSERT INTO public.who_global_data VALUES (81921, 0, 0, 0, 0, 277, 108);
INSERT INTO public.who_global_data VALUES (81922, 0, 0, 0, 0, 277, 48);
INSERT INTO public.who_global_data VALUES (81923, 0, 0, 0, 0, 277, 3);
INSERT INTO public.who_global_data VALUES (81924, 41, 65, 0, 0, 277, 224);
INSERT INTO public.who_global_data VALUES (81925, 0, 0, 0, 0, 277, 110);
INSERT INTO public.who_global_data VALUES (81926, 0, 0, 0, 0, 277, 106);
INSERT INTO public.who_global_data VALUES (81927, 0, 0, 0, 0, 277, 89);
INSERT INTO public.who_global_data VALUES (81928, 0, 0, 0, 0, 277, 121);
INSERT INTO public.who_global_data VALUES (81929, 0, 0, 0, 0, 277, 163);
INSERT INTO public.who_global_data VALUES (81930, 0, 0, 0, 0, 277, 70);
INSERT INTO public.who_global_data VALUES (81931, 0, 7, 0, 1, 277, 174);
INSERT INTO public.who_global_data VALUES (81932, 0, 0, 0, 0, 277, 175);
INSERT INTO public.who_global_data VALUES (81933, 0, 0, 0, 0, 277, 118);
INSERT INTO public.who_global_data VALUES (81934, 0, 0, 0, 0, 277, 189);
INSERT INTO public.who_global_data VALUES (81935, 0, 0, 0, 0, 277, 124);
INSERT INTO public.who_global_data VALUES (81936, 0, 0, 0, 0, 277, 192);
INSERT INTO public.who_global_data VALUES (81937, 1, 28, 0, 0, 277, 41);
INSERT INTO public.who_global_data VALUES (81938, 0, 0, 0, 0, 277, 95);
INSERT INTO public.who_global_data VALUES (81939, 0, 0, 0, 0, 277, 74);
INSERT INTO public.who_global_data VALUES (81940, 0, 0, 0, 0, 277, 11);
INSERT INTO public.who_global_data VALUES (81941, 0, 2, 0, 0, 277, 87);
INSERT INTO public.who_global_data VALUES (81942, 0, 0, 0, 0, 277, 214);
INSERT INTO public.who_global_data VALUES (81943, 0, 0, 0, 0, 277, 116);
INSERT INTO public.who_global_data VALUES (81944, 0, 0, 0, 0, 277, 157);
INSERT INTO public.who_global_data VALUES (81945, 0, 0, 0, 0, 277, 182);
INSERT INTO public.who_global_data VALUES (81946, 0, 0, 0, 0, 277, 186);
INSERT INTO public.who_global_data VALUES (81947, 0, 0, 0, 0, 277, 127);
INSERT INTO public.who_global_data VALUES (81948, 0, 0, 0, 0, 277, 232);
INSERT INTO public.who_global_data VALUES (81949, 0, 0, 0, 0, 277, 33);
INSERT INTO public.who_global_data VALUES (81950, 0, 0, 0, 0, 277, 97);
INSERT INTO public.who_global_data VALUES (81951, 0, 0, 0, 0, 277, 42);
INSERT INTO public.who_global_data VALUES (81952, 0, 0, 0, 0, 277, 198);
INSERT INTO public.who_global_data VALUES (81953, 0, 0, 0, 0, 277, 216);
INSERT INTO public.who_global_data VALUES (81954, 0, 0, 0, 0, 277, 164);
INSERT INTO public.who_global_data VALUES (81955, 0, 0, 0, 0, 277, 235);
INSERT INTO public.who_global_data VALUES (81956, 0, 0, 0, 0, 277, 67);
INSERT INTO public.who_global_data VALUES (81957, 0, 0, 0, 0, 277, 15);
INSERT INTO public.who_global_data VALUES (81958, 0, 0, 0, 0, 277, 180);
INSERT INTO public.who_global_data VALUES (81959, 3, 37, 0, 0, 277, 237);
INSERT INTO public.who_global_data VALUES (81960, 0, 0, 0, 0, 277, 25);
INSERT INTO public.who_global_data VALUES (81961, 0, 0, 0, 0, 277, 209);
INSERT INTO public.who_global_data VALUES (81962, 0, 0, 0, 0, 277, 217);
INSERT INTO public.who_global_data VALUES (81963, 0, 0, 0, 0, 277, 79);
INSERT INTO public.who_global_data VALUES (81964, 0, 0, 0, 0, 277, 143);
INSERT INTO public.who_global_data VALUES (81965, 0, 0, 0, 0, 277, 229);
INSERT INTO public.who_global_data VALUES (81966, 0, 0, 0, 0, 277, 141);
INSERT INTO public.who_global_data VALUES (81967, 0, 0, 0, 0, 277, 197);
INSERT INTO public.who_global_data VALUES (81968, 0, 22, 0, 0, 277, 221);
INSERT INTO public.who_global_data VALUES (81969, 0, 5, 0, 0, 277, 150);
INSERT INTO public.who_global_data VALUES (81970, 0, 0, 0, 0, 277, 56);
INSERT INTO public.who_global_data VALUES (81971, 0, 0, 0, 0, 277, 167);
INSERT INTO public.who_global_data VALUES (81972, 0, 1, 0, 0, 277, 23);
INSERT INTO public.who_global_data VALUES (81973, 0, 0, 0, 0, 277, 222);
INSERT INTO public.who_global_data VALUES (81974, 0, 0, 0, 0, 277, 219);
INSERT INTO public.who_global_data VALUES (81975, 0, 0, 0, 0, 277, 7);
INSERT INTO public.who_global_data VALUES (81976, 0, 29, 0, 0, 277, 161);
INSERT INTO public.who_global_data VALUES (81977, 1, 4, 0, 0, 277, 149);
INSERT INTO public.who_global_data VALUES (81978, 0, 0, 0, 0, 277, 6);
INSERT INTO public.who_global_data VALUES (81979, 0, 0, 0, 0, 277, 139);
INSERT INTO public.who_global_data VALUES (81980, 0, 0, 0, 0, 277, 211);
INSERT INTO public.who_global_data VALUES (81981, 0, 0, 0, 0, 277, 14);
INSERT INTO public.who_global_data VALUES (81982, 0, 0, 0, 0, 277, 111);
INSERT INTO public.who_global_data VALUES (81983, 0, 0, 0, 0, 277, 207);
INSERT INTO public.who_global_data VALUES (81984, 0, 0, 0, 0, 277, 66);
INSERT INTO public.who_global_data VALUES (81985, 0, 0, 0, 0, 277, 173);
INSERT INTO public.who_global_data VALUES (81986, 0, 0, 0, 0, 277, 145);
INSERT INTO public.who_global_data VALUES (81987, 0, 0, 0, 0, 277, 65);
INSERT INTO public.who_global_data VALUES (81988, 0, 0, 0, 0, 277, 184);
INSERT INTO public.who_global_data VALUES (81989, 0, 0, 0, 0, 277, 98);
INSERT INTO public.who_global_data VALUES (81990, 0, 9, 0, 0, 277, 104);
INSERT INTO public.who_global_data VALUES (81991, 0, 0, 0, 0, 277, 73);
INSERT INTO public.who_global_data VALUES (81992, 0, 16, 0, 0, 277, 8);
INSERT INTO public.who_global_data VALUES (81993, 0, 0, 0, 0, 277, 227);
INSERT INTO public.who_global_data VALUES (81994, 0, 0, 0, 0, 277, 75);
INSERT INTO public.who_global_data VALUES (81995, 0, 0, 0, 0, 277, 45);
INSERT INTO public.who_global_data VALUES (81996, 0, 0, 0, 0, 277, 133);
INSERT INTO public.who_global_data VALUES (81997, 0, 0, 0, 0, 277, 202);
INSERT INTO public.who_global_data VALUES (81998, 0, 16, 0, 0, 277, 129);
INSERT INTO public.who_global_data VALUES (81999, 0, 0, 0, 0, 277, 36);
INSERT INTO public.who_global_data VALUES (82000, 0, 0, 0, 0, 277, 51);
INSERT INTO public.who_global_data VALUES (82001, 0, 0, 0, 0, 277, 206);
INSERT INTO public.who_global_data VALUES (82002, 0, 0, 0, 0, 277, 5);
INSERT INTO public.who_global_data VALUES (82003, 0, 0, 0, 0, 320, 103);
INSERT INTO public.who_global_data VALUES (82004, 0, 0, 0, 0, 320, 58);
INSERT INTO public.who_global_data VALUES (82005, 0, 0, 0, 0, 320, 195);
INSERT INTO public.who_global_data VALUES (82006, 0, 0, 0, 0, 320, 115);
INSERT INTO public.who_global_data VALUES (82007, 0, 0, 0, 0, 320, 99);
INSERT INTO public.who_global_data VALUES (82008, 0, 0, 0, 0, 320, 153);
INSERT INTO public.who_global_data VALUES (82009, 0, 0, 0, 0, 320, 93);
INSERT INTO public.who_global_data VALUES (82010, 0, 0, 0, 0, 320, 84);
INSERT INTO public.who_global_data VALUES (82011, 0, 0, 0, 0, 320, 78);
INSERT INTO public.who_global_data VALUES (82012, 0, 0, 0, 0, 320, 170);
INSERT INTO public.who_global_data VALUES (82013, 0, 0, 0, 0, 320, 32);
INSERT INTO public.who_global_data VALUES (82014, 1, 19, 0, 0, 320, 155);
INSERT INTO public.who_global_data VALUES (82015, 0, 0, 0, 0, 320, 82);
INSERT INTO public.who_global_data VALUES (82016, 0, 0, 0, 0, 320, 16);
INSERT INTO public.who_global_data VALUES (82017, 0, 0, 0, 0, 320, 72);
INSERT INTO public.who_global_data VALUES (82018, 0, 0, 0, 0, 320, 43);
INSERT INTO public.who_global_data VALUES (82019, 0, 0, 0, 0, 320, 120);
INSERT INTO public.who_global_data VALUES (82020, 0, 0, 0, 0, 320, 213);
INSERT INTO public.who_global_data VALUES (82021, 0, 0, 0, 0, 320, 31);
INSERT INTO public.who_global_data VALUES (82022, 0, 1, 0, 0, 320, 204);
INSERT INTO public.who_global_data VALUES (82023, 0, 0, 0, 0, 320, 152);
INSERT INTO public.who_global_data VALUES (82024, 0, 0, 0, 0, 320, 144);
INSERT INTO public.who_global_data VALUES (82025, 0, 0, 0, 0, 320, 96);
INSERT INTO public.who_global_data VALUES (82026, 0, 0, 0, 0, 320, 47);
INSERT INTO public.who_global_data VALUES (82027, 0, 0, 0, 0, 320, 80);
INSERT INTO public.who_global_data VALUES (82028, 0, 0, 0, 0, 320, 159);
INSERT INTO public.who_global_data VALUES (82029, 0, 0, 0, 0, 320, 27);
INSERT INTO public.who_global_data VALUES (82030, 0, 0, 0, 0, 320, 146);
INSERT INTO public.who_global_data VALUES (82031, 0, 0, 0, 0, 320, 71);
INSERT INTO public.who_global_data VALUES (82032, 0, 0, 0, 0, 320, 210);
INSERT INTO public.who_global_data VALUES (82033, 0, 0, 0, 0, 320, 54);
INSERT INTO public.who_global_data VALUES (82034, 0, 0, 0, 0, 320, 147);
INSERT INTO public.who_global_data VALUES (82035, 0, 0, 0, 0, 320, 2);
INSERT INTO public.who_global_data VALUES (82036, 0, 0, 0, 0, 320, 105);
INSERT INTO public.who_global_data VALUES (82037, 0, 0, 0, 0, 320, 53);
INSERT INTO public.who_global_data VALUES (82038, 0, 5, 0, 0, 320, 81);
INSERT INTO public.who_global_data VALUES (82039, 0, 0, 0, 0, 320, 223);
INSERT INTO public.who_global_data VALUES (82040, 0, 9, 0, 0, 320, 94);
INSERT INTO public.who_global_data VALUES (82041, 0, 0, 0, 0, 320, 154);
INSERT INTO public.who_global_data VALUES (82042, 0, 0, 0, 0, 320, 83);
INSERT INTO public.who_global_data VALUES (82043, 0, 0, 0, 0, 320, 194);
INSERT INTO public.who_global_data VALUES (82044, 0, 0, 0, 0, 320, 136);
INSERT INTO public.who_global_data VALUES (82045, 3697, 28064, 73, 564, 320, 179);
INSERT INTO public.who_global_data VALUES (82046, 0, 0, 0, 0, 320, 57);
INSERT INTO public.who_global_data VALUES (82047, 0, 0, 0, 0, 320, 35);
INSERT INTO public.who_global_data VALUES (82048, 0, 0, 0, 0, 320, 228);
INSERT INTO public.who_global_data VALUES (82049, 0, 0, 0, 0, 320, 19);
INSERT INTO public.who_global_data VALUES (82050, 0, 0, 0, 0, 320, 22);
INSERT INTO public.who_global_data VALUES (82051, 0, 0, 0, 0, 320, 1);
INSERT INTO public.who_global_data VALUES (82052, 0, 0, 0, 0, 320, 21);
INSERT INTO public.who_global_data VALUES (82053, 0, 0, 0, 0, 320, 234);
INSERT INTO public.who_global_data VALUES (82054, 0, 0, 0, 0, 320, 91);
INSERT INTO public.who_global_data VALUES (82055, 0, 0, 0, 0, 320, 137);
INSERT INTO public.who_global_data VALUES (82056, 0, 0, 0, 0, 320, 201);
INSERT INTO public.who_global_data VALUES (82057, 0, 0, 0, 0, 320, 171);
INSERT INTO public.who_global_data VALUES (82058, 0, 0, 0, 0, 320, 92);
INSERT INTO public.who_global_data VALUES (82059, 0, 0, 0, 0, 320, 112);
INSERT INTO public.who_global_data VALUES (82060, 0, 0, 0, 0, 320, 62);
INSERT INTO public.who_global_data VALUES (82061, 0, 0, 0, 0, 320, 69);
INSERT INTO public.who_global_data VALUES (82062, 0, 0, 0, 0, 320, 220);
INSERT INTO public.who_global_data VALUES (82063, 0, 0, 0, 0, 320, 100);
INSERT INTO public.who_global_data VALUES (82064, 0, 0, 0, 0, 320, 187);
INSERT INTO public.who_global_data VALUES (82065, 0, 0, 0, 0, 320, 63);
INSERT INTO public.who_global_data VALUES (82066, 0, 0, 0, 0, 320, 28);
INSERT INTO public.who_global_data VALUES (82067, 0, 0, 0, 0, 320, 172);
INSERT INTO public.who_global_data VALUES (82068, 0, 0, 0, 0, 320, 17);
INSERT INTO public.who_global_data VALUES (82069, 0, 0, 0, 0, 320, 226);
INSERT INTO public.who_global_data VALUES (82070, 0, 0, 0, 0, 320, 236);
INSERT INTO public.who_global_data VALUES (82071, 0, 0, 0, 0, 320, 76);
INSERT INTO public.who_global_data VALUES (82072, 0, 0, 0, 0, 320, 30);
INSERT INTO public.who_global_data VALUES (82073, 0, 0, 0, 0, 320, 128);
INSERT INTO public.who_global_data VALUES (82074, 0, 1, 0, 0, 320, 86);
INSERT INTO public.who_global_data VALUES (82075, 0, 6, 0, 0, 320, 140);
INSERT INTO public.who_global_data VALUES (82076, 0, 0, 0, 0, 320, 44);
INSERT INTO public.who_global_data VALUES (82077, 0, 0, 0, 0, 320, 113);
INSERT INTO public.who_global_data VALUES (82078, 0, 0, 0, 0, 320, 29);
INSERT INTO public.who_global_data VALUES (82079, 0, 0, 0, 0, 320, 125);
INSERT INTO public.who_global_data VALUES (82080, 0, 0, 0, 0, 320, 131);
INSERT INTO public.who_global_data VALUES (82081, 0, 11, 0, 0, 320, 46);
INSERT INTO public.who_global_data VALUES (82082, 0, 0, 0, 0, 320, 10);
INSERT INTO public.who_global_data VALUES (82083, 0, 0, 0, 0, 320, 205);
INSERT INTO public.who_global_data VALUES (82084, 0, 0, 0, 0, 320, 50);
INSERT INTO public.who_global_data VALUES (82085, 0, 0, 0, 0, 320, 20);
INSERT INTO public.who_global_data VALUES (82086, 0, 0, 0, 0, 320, 13);
INSERT INTO public.who_global_data VALUES (82087, 0, 0, 0, 0, 320, 148);
INSERT INTO public.who_global_data VALUES (82088, 0, 0, 0, 0, 320, 230);
INSERT INTO public.who_global_data VALUES (82089, 0, 0, 0, 0, 320, 190);
INSERT INTO public.who_global_data VALUES (82090, 0, 0, 0, 0, 320, 188);
INSERT INTO public.who_global_data VALUES (82091, 0, 0, 0, 0, 320, 123);
INSERT INTO public.who_global_data VALUES (82092, 0, 0, 0, 0, 320, 9);
INSERT INTO public.who_global_data VALUES (82093, 0, 0, 0, 0, 320, 102);
INSERT INTO public.who_global_data VALUES (82094, 0, 0, 0, 0, 320, 34);
INSERT INTO public.who_global_data VALUES (82095, 0, 0, 0, 0, 320, 212);
INSERT INTO public.who_global_data VALUES (82096, 0, 0, 0, 0, 320, 122);
INSERT INTO public.who_global_data VALUES (82097, 0, 0, 0, 0, 320, 38);
INSERT INTO public.who_global_data VALUES (82098, 0, 0, 0, 0, 320, 130);
INSERT INTO public.who_global_data VALUES (82099, 0, 7, 0, 0, 320, 37);
INSERT INTO public.who_global_data VALUES (82100, 0, 0, 0, 0, 320, 231);
INSERT INTO public.who_global_data VALUES (82101, 0, 0, 0, 0, 320, 107);
INSERT INTO public.who_global_data VALUES (82102, 0, 0, 0, 0, 320, 101);
INSERT INTO public.who_global_data VALUES (82103, 0, 0, 0, 0, 320, 132);
INSERT INTO public.who_global_data VALUES (82104, 0, 0, 0, 0, 320, 176);
INSERT INTO public.who_global_data VALUES (82105, 0, 0, 0, 0, 320, 200);
INSERT INTO public.who_global_data VALUES (82106, 0, 3, 0, 0, 320, 169);
INSERT INTO public.who_global_data VALUES (82107, 0, 0, 0, 0, 320, 225);
INSERT INTO public.who_global_data VALUES (82108, 0, 29, 0, 0, 320, 165);
INSERT INTO public.who_global_data VALUES (82109, 0, 0, 0, 0, 320, 233);
INSERT INTO public.who_global_data VALUES (82110, 0, 0, 0, 0, 320, 215);
INSERT INTO public.who_global_data VALUES (82111, 0, 0, 0, 0, 320, 177);
INSERT INTO public.who_global_data VALUES (82112, 0, 0, 0, 0, 320, 183);
INSERT INTO public.who_global_data VALUES (82113, 0, 0, 0, 0, 320, 203);
INSERT INTO public.who_global_data VALUES (82114, 0, 0, 0, 0, 320, 162);
INSERT INTO public.who_global_data VALUES (82115, 0, 0, 0, 0, 320, 12);
INSERT INTO public.who_global_data VALUES (82116, 0, 0, 0, 0, 320, 24);
INSERT INTO public.who_global_data VALUES (82117, 0, 0, 0, 0, 320, 119);
INSERT INTO public.who_global_data VALUES (82118, 0, 0, 0, 0, 320, 39);
INSERT INTO public.who_global_data VALUES (82119, 0, 0, 0, 0, 320, 26);
INSERT INTO public.who_global_data VALUES (82120, 0, 0, 0, 0, 320, 59);
INSERT INTO public.who_global_data VALUES (82121, 0, 0, 0, 0, 320, 77);
INSERT INTO public.who_global_data VALUES (82122, 0, 0, 0, 0, 320, 134);
INSERT INTO public.who_global_data VALUES (82123, 0, 0, 0, 0, 320, 4);
INSERT INTO public.who_global_data VALUES (82124, 0, 0, 0, 0, 320, 109);
INSERT INTO public.who_global_data VALUES (82125, 0, 0, 0, 0, 320, 90);
INSERT INTO public.who_global_data VALUES (82126, 0, 0, 0, 0, 320, 61);
INSERT INTO public.who_global_data VALUES (82127, 0, 0, 0, 0, 320, 85);
INSERT INTO public.who_global_data VALUES (82128, 2, 18, 0, 0, 320, 49);
INSERT INTO public.who_global_data VALUES (82129, 0, 0, 0, 0, 320, 208);
INSERT INTO public.who_global_data VALUES (82130, 0, 0, 0, 0, 320, 166);
INSERT INTO public.who_global_data VALUES (82131, 0, 0, 0, 0, 320, 64);
INSERT INTO public.who_global_data VALUES (82132, 0, 0, 0, 0, 320, 199);
INSERT INTO public.who_global_data VALUES (82133, 0, 0, 0, 0, 320, 114);
INSERT INTO public.who_global_data VALUES (82134, 0, 0, 0, 0, 320, 60);
INSERT INTO public.who_global_data VALUES (82135, 0, 0, 0, 0, 320, 68);
INSERT INTO public.who_global_data VALUES (82136, 0, 0, 0, 0, 320, 158);
INSERT INTO public.who_global_data VALUES (82137, 0, 0, 0, 0, 320, 52);
INSERT INTO public.who_global_data VALUES (82138, 0, 0, 0, 0, 320, 117);
INSERT INTO public.who_global_data VALUES (82139, 0, 0, 0, 0, 320, 126);
INSERT INTO public.who_global_data VALUES (82140, 0, 0, 0, 0, 320, 196);
INSERT INTO public.who_global_data VALUES (82141, 0, 0, 0, 0, 320, 142);
INSERT INTO public.who_global_data VALUES (82142, 0, 0, 0, 0, 320, 185);
INSERT INTO public.who_global_data VALUES (82143, 0, 0, 0, 0, 320, 138);
INSERT INTO public.who_global_data VALUES (82144, 0, 0, 0, 0, 320, 181);
INSERT INTO public.who_global_data VALUES (82145, 0, 0, 0, 0, 320, 178);
INSERT INTO public.who_global_data VALUES (82146, 0, 0, 0, 0, 320, 168);
INSERT INTO public.who_global_data VALUES (82147, 0, 0, 0, 0, 320, 160);
INSERT INTO public.who_global_data VALUES (82148, 0, 5, 0, 0, 320, 151);
INSERT INTO public.who_global_data VALUES (82149, 0, 0, 0, 0, 320, 193);
INSERT INTO public.who_global_data VALUES (82150, 0, 0, 0, 0, 320, 18);
INSERT INTO public.who_global_data VALUES (82151, 0, 0, 0, 0, 320, 40);
INSERT INTO public.who_global_data VALUES (82152, 0, 0, 0, 0, 320, 218);
INSERT INTO public.who_global_data VALUES (82153, 0, 0, 0, 0, 320, 191);
INSERT INTO public.who_global_data VALUES (82154, 0, 0, 0, 0, 320, 156);
INSERT INTO public.who_global_data VALUES (82155, 0, 0, 0, 0, 320, 135);
INSERT INTO public.who_global_data VALUES (82156, 0, 0, 0, 0, 320, 55);
INSERT INTO public.who_global_data VALUES (82157, 0, 0, 0, 0, 320, 88);
INSERT INTO public.who_global_data VALUES (82158, 0, 0, 0, 0, 320, 108);
INSERT INTO public.who_global_data VALUES (82159, 0, 0, 0, 0, 320, 48);
INSERT INTO public.who_global_data VALUES (82160, 0, 0, 0, 0, 320, 3);
INSERT INTO public.who_global_data VALUES (82161, 10, 24, 0, 0, 320, 224);
INSERT INTO public.who_global_data VALUES (82162, 0, 0, 0, 0, 320, 110);
INSERT INTO public.who_global_data VALUES (82163, 0, 0, 0, 0, 320, 106);
INSERT INTO public.who_global_data VALUES (82164, 0, 0, 0, 0, 320, 89);
INSERT INTO public.who_global_data VALUES (82165, 0, 0, 0, 0, 320, 121);
INSERT INTO public.who_global_data VALUES (82166, 0, 0, 0, 0, 320, 163);
INSERT INTO public.who_global_data VALUES (82167, 0, 0, 0, 0, 320, 70);
INSERT INTO public.who_global_data VALUES (82168, 0, 7, 0, 1, 320, 174);
INSERT INTO public.who_global_data VALUES (82169, 0, 0, 0, 0, 320, 175);
INSERT INTO public.who_global_data VALUES (82170, 0, 0, 0, 0, 320, 118);
INSERT INTO public.who_global_data VALUES (82171, 0, 0, 0, 0, 320, 189);
INSERT INTO public.who_global_data VALUES (82172, 0, 0, 0, 0, 320, 124);
INSERT INTO public.who_global_data VALUES (82173, 0, 0, 0, 0, 320, 192);
INSERT INTO public.who_global_data VALUES (82174, 5, 27, 0, 0, 320, 41);
INSERT INTO public.who_global_data VALUES (82175, 0, 0, 0, 0, 320, 95);
INSERT INTO public.who_global_data VALUES (82176, 0, 0, 0, 0, 320, 74);
INSERT INTO public.who_global_data VALUES (82177, 0, 0, 0, 0, 320, 11);
INSERT INTO public.who_global_data VALUES (82178, 0, 2, 0, 0, 320, 87);
INSERT INTO public.who_global_data VALUES (82179, 0, 0, 0, 0, 320, 214);
INSERT INTO public.who_global_data VALUES (82180, 0, 0, 0, 0, 320, 116);
INSERT INTO public.who_global_data VALUES (82181, 0, 0, 0, 0, 320, 157);
INSERT INTO public.who_global_data VALUES (82182, 0, 0, 0, 0, 320, 182);
INSERT INTO public.who_global_data VALUES (82183, 0, 0, 0, 0, 320, 186);
INSERT INTO public.who_global_data VALUES (82184, 0, 0, 0, 0, 320, 127);
INSERT INTO public.who_global_data VALUES (82185, 0, 0, 0, 0, 320, 232);
INSERT INTO public.who_global_data VALUES (82186, 0, 0, 0, 0, 320, 33);
INSERT INTO public.who_global_data VALUES (82187, 0, 0, 0, 0, 320, 97);
INSERT INTO public.who_global_data VALUES (82188, 0, 0, 0, 0, 320, 42);
INSERT INTO public.who_global_data VALUES (82189, 0, 0, 0, 0, 320, 198);
INSERT INTO public.who_global_data VALUES (82190, 0, 0, 0, 0, 320, 216);
INSERT INTO public.who_global_data VALUES (82191, 0, 0, 0, 0, 320, 164);
INSERT INTO public.who_global_data VALUES (82192, 0, 0, 0, 0, 320, 235);
INSERT INTO public.who_global_data VALUES (82193, 0, 0, 0, 0, 320, 67);
INSERT INTO public.who_global_data VALUES (82194, 0, 0, 0, 0, 320, 15);
INSERT INTO public.who_global_data VALUES (82195, 0, 0, 0, 0, 320, 180);
INSERT INTO public.who_global_data VALUES (82196, 2, 34, 0, 0, 320, 237);
INSERT INTO public.who_global_data VALUES (82197, 0, 0, 0, 0, 320, 25);
INSERT INTO public.who_global_data VALUES (82198, 0, 0, 0, 0, 320, 209);
INSERT INTO public.who_global_data VALUES (82199, 0, 0, 0, 0, 320, 217);
INSERT INTO public.who_global_data VALUES (82200, 0, 0, 0, 0, 320, 79);
INSERT INTO public.who_global_data VALUES (82201, 0, 0, 0, 0, 320, 143);
INSERT INTO public.who_global_data VALUES (82202, 0, 0, 0, 0, 320, 229);
INSERT INTO public.who_global_data VALUES (82203, 0, 0, 0, 0, 320, 141);
INSERT INTO public.who_global_data VALUES (82204, 0, 0, 0, 0, 320, 197);
INSERT INTO public.who_global_data VALUES (82205, 0, 22, 0, 0, 320, 221);
INSERT INTO public.who_global_data VALUES (82206, 0, 5, 0, 0, 320, 150);
INSERT INTO public.who_global_data VALUES (82207, 0, 0, 0, 0, 320, 56);
INSERT INTO public.who_global_data VALUES (82208, 0, 0, 0, 0, 320, 167);
INSERT INTO public.who_global_data VALUES (82209, 0, 1, 0, 0, 320, 23);
INSERT INTO public.who_global_data VALUES (82210, 0, 0, 0, 0, 320, 222);
INSERT INTO public.who_global_data VALUES (82211, 0, 0, 0, 0, 320, 219);
INSERT INTO public.who_global_data VALUES (82212, 0, 0, 0, 0, 320, 7);
INSERT INTO public.who_global_data VALUES (82213, 0, 29, 0, 0, 320, 161);
INSERT INTO public.who_global_data VALUES (82214, 0, 3, 0, 0, 320, 149);
INSERT INTO public.who_global_data VALUES (82215, 0, 0, 0, 0, 320, 6);
INSERT INTO public.who_global_data VALUES (82216, 0, 0, 0, 0, 320, 139);
INSERT INTO public.who_global_data VALUES (82217, 0, 0, 0, 0, 320, 211);
INSERT INTO public.who_global_data VALUES (82218, 0, 0, 0, 0, 320, 14);
INSERT INTO public.who_global_data VALUES (82219, 0, 0, 0, 0, 320, 111);
INSERT INTO public.who_global_data VALUES (82220, 0, 0, 0, 0, 320, 207);
INSERT INTO public.who_global_data VALUES (82221, 0, 0, 0, 0, 320, 66);
INSERT INTO public.who_global_data VALUES (82222, 0, 0, 0, 0, 320, 173);
INSERT INTO public.who_global_data VALUES (82223, 0, 0, 0, 0, 320, 145);
INSERT INTO public.who_global_data VALUES (82224, 0, 0, 0, 0, 320, 65);
INSERT INTO public.who_global_data VALUES (82225, 0, 0, 0, 0, 320, 184);
INSERT INTO public.who_global_data VALUES (82226, 0, 0, 0, 0, 320, 98);
INSERT INTO public.who_global_data VALUES (82227, 0, 9, 0, 0, 320, 104);
INSERT INTO public.who_global_data VALUES (82228, 0, 0, 0, 0, 320, 73);
INSERT INTO public.who_global_data VALUES (82229, 1, 16, 0, 0, 320, 8);
INSERT INTO public.who_global_data VALUES (82230, 0, 0, 0, 0, 320, 227);
INSERT INTO public.who_global_data VALUES (82231, 0, 0, 0, 0, 320, 75);
INSERT INTO public.who_global_data VALUES (82232, 0, 0, 0, 0, 320, 45);
INSERT INTO public.who_global_data VALUES (82233, 0, 0, 0, 0, 320, 133);
INSERT INTO public.who_global_data VALUES (82234, 0, 0, 0, 0, 320, 202);
INSERT INTO public.who_global_data VALUES (82235, 2, 16, 0, 0, 320, 129);
INSERT INTO public.who_global_data VALUES (82236, 0, 0, 0, 0, 320, 36);
INSERT INTO public.who_global_data VALUES (82237, 0, 0, 0, 0, 320, 51);
INSERT INTO public.who_global_data VALUES (82238, 0, 0, 0, 0, 320, 206);
INSERT INTO public.who_global_data VALUES (82239, 0, 0, 0, 0, 320, 5);
INSERT INTO public.who_global_data VALUES (82240, 0, 0, 0, 0, 300, 103);
INSERT INTO public.who_global_data VALUES (82241, 0, 0, 0, 0, 300, 58);
INSERT INTO public.who_global_data VALUES (82242, 0, 0, 0, 0, 300, 195);
INSERT INTO public.who_global_data VALUES (82243, 0, 0, 0, 0, 300, 115);
INSERT INTO public.who_global_data VALUES (82244, 0, 0, 0, 0, 300, 99);
INSERT INTO public.who_global_data VALUES (82245, 0, 0, 0, 0, 300, 153);
INSERT INTO public.who_global_data VALUES (82246, 0, 0, 0, 0, 300, 93);
INSERT INTO public.who_global_data VALUES (82247, 0, 0, 0, 0, 300, 84);
INSERT INTO public.who_global_data VALUES (82248, 0, 0, 0, 0, 300, 78);
INSERT INTO public.who_global_data VALUES (82249, 0, 0, 0, 0, 300, 170);
INSERT INTO public.who_global_data VALUES (82250, 0, 0, 0, 0, 300, 32);
INSERT INTO public.who_global_data VALUES (82251, 1, 18, 0, 0, 300, 155);
INSERT INTO public.who_global_data VALUES (82252, 0, 0, 0, 0, 300, 82);
INSERT INTO public.who_global_data VALUES (82253, 0, 0, 0, 0, 300, 16);
INSERT INTO public.who_global_data VALUES (82254, 0, 0, 0, 0, 300, 72);
INSERT INTO public.who_global_data VALUES (82255, 0, 0, 0, 0, 300, 43);
INSERT INTO public.who_global_data VALUES (82256, 0, 0, 0, 0, 300, 120);
INSERT INTO public.who_global_data VALUES (82257, 0, 0, 0, 0, 300, 213);
INSERT INTO public.who_global_data VALUES (82258, 0, 0, 0, 0, 300, 31);
INSERT INTO public.who_global_data VALUES (82259, 0, 1, 0, 0, 300, 204);
INSERT INTO public.who_global_data VALUES (82260, 0, 0, 0, 0, 300, 152);
INSERT INTO public.who_global_data VALUES (82261, 0, 0, 0, 0, 300, 144);
INSERT INTO public.who_global_data VALUES (82262, 0, 0, 0, 0, 300, 96);
INSERT INTO public.who_global_data VALUES (82263, 0, 0, 0, 0, 300, 47);
INSERT INTO public.who_global_data VALUES (82264, 0, 0, 0, 0, 300, 80);
INSERT INTO public.who_global_data VALUES (82265, 0, 0, 0, 0, 300, 159);
INSERT INTO public.who_global_data VALUES (82266, 0, 0, 0, 0, 300, 27);
INSERT INTO public.who_global_data VALUES (82267, 0, 0, 0, 0, 300, 146);
INSERT INTO public.who_global_data VALUES (82268, 0, 0, 0, 0, 300, 71);
INSERT INTO public.who_global_data VALUES (82269, 0, 0, 0, 0, 300, 210);
INSERT INTO public.who_global_data VALUES (82270, 0, 0, 0, 0, 300, 54);
INSERT INTO public.who_global_data VALUES (82271, 0, 0, 0, 0, 300, 147);
INSERT INTO public.who_global_data VALUES (82272, 0, 0, 0, 0, 300, 2);
INSERT INTO public.who_global_data VALUES (82273, 0, 0, 0, 0, 300, 105);
INSERT INTO public.who_global_data VALUES (82274, 0, 0, 0, 0, 300, 53);
INSERT INTO public.who_global_data VALUES (82275, 0, 5, 0, 0, 300, 81);
INSERT INTO public.who_global_data VALUES (82276, 0, 0, 0, 0, 300, 223);
INSERT INTO public.who_global_data VALUES (82277, 1, 9, 0, 0, 300, 94);
INSERT INTO public.who_global_data VALUES (82278, 0, 0, 0, 0, 300, 154);
INSERT INTO public.who_global_data VALUES (82279, 0, 0, 0, 0, 300, 83);
INSERT INTO public.who_global_data VALUES (82280, 0, 0, 0, 0, 300, 194);
INSERT INTO public.who_global_data VALUES (82281, 0, 0, 0, 0, 300, 136);
INSERT INTO public.who_global_data VALUES (82282, 3892, 24367, 66, 491, 300, 179);
INSERT INTO public.who_global_data VALUES (82283, 0, 0, 0, 0, 300, 57);
INSERT INTO public.who_global_data VALUES (82284, 0, 0, 0, 0, 300, 35);
INSERT INTO public.who_global_data VALUES (82285, 0, 0, 0, 0, 300, 228);
INSERT INTO public.who_global_data VALUES (82286, 0, 0, 0, 0, 300, 19);
INSERT INTO public.who_global_data VALUES (82287, 0, 0, 0, 0, 300, 22);
INSERT INTO public.who_global_data VALUES (82288, 0, 0, 0, 0, 300, 1);
INSERT INTO public.who_global_data VALUES (82289, 0, 0, 0, 0, 300, 21);
INSERT INTO public.who_global_data VALUES (82290, 0, 0, 0, 0, 300, 234);
INSERT INTO public.who_global_data VALUES (82291, 0, 0, 0, 0, 300, 91);
INSERT INTO public.who_global_data VALUES (82292, 0, 0, 0, 0, 300, 137);
INSERT INTO public.who_global_data VALUES (82293, 0, 0, 0, 0, 300, 201);
INSERT INTO public.who_global_data VALUES (82294, 0, 0, 0, 0, 300, 171);
INSERT INTO public.who_global_data VALUES (82295, 0, 0, 0, 0, 300, 92);
INSERT INTO public.who_global_data VALUES (82296, 0, 0, 0, 0, 300, 112);
INSERT INTO public.who_global_data VALUES (82297, 0, 0, 0, 0, 300, 62);
INSERT INTO public.who_global_data VALUES (82298, 0, 0, 0, 0, 300, 69);
INSERT INTO public.who_global_data VALUES (82299, 0, 0, 0, 0, 300, 220);
INSERT INTO public.who_global_data VALUES (82300, 0, 0, 0, 0, 300, 100);
INSERT INTO public.who_global_data VALUES (82301, 0, 0, 0, 0, 300, 187);
INSERT INTO public.who_global_data VALUES (82302, 0, 0, 0, 0, 300, 63);
INSERT INTO public.who_global_data VALUES (82303, 0, 0, 0, 0, 300, 28);
INSERT INTO public.who_global_data VALUES (82304, 0, 0, 0, 0, 300, 172);
INSERT INTO public.who_global_data VALUES (82305, 0, 0, 0, 0, 300, 17);
INSERT INTO public.who_global_data VALUES (82306, 0, 0, 0, 0, 300, 226);
INSERT INTO public.who_global_data VALUES (82307, 0, 0, 0, 0, 300, 236);
INSERT INTO public.who_global_data VALUES (82308, 0, 0, 0, 0, 300, 76);
INSERT INTO public.who_global_data VALUES (82309, 0, 0, 0, 0, 300, 30);
INSERT INTO public.who_global_data VALUES (82310, 0, 0, 0, 0, 300, 128);
INSERT INTO public.who_global_data VALUES (82311, 0, 1, 0, 0, 300, 86);
INSERT INTO public.who_global_data VALUES (82312, 0, 6, 0, 0, 300, 140);
INSERT INTO public.who_global_data VALUES (82313, 0, 0, 0, 0, 300, 44);
INSERT INTO public.who_global_data VALUES (82314, 0, 0, 0, 0, 300, 113);
INSERT INTO public.who_global_data VALUES (82315, 0, 0, 0, 0, 300, 29);
INSERT INTO public.who_global_data VALUES (82316, 0, 0, 0, 0, 300, 125);
INSERT INTO public.who_global_data VALUES (82317, 0, 0, 0, 0, 300, 131);
INSERT INTO public.who_global_data VALUES (82318, 0, 11, 0, 0, 300, 46);
INSERT INTO public.who_global_data VALUES (82319, 0, 0, 0, 0, 300, 10);
INSERT INTO public.who_global_data VALUES (82320, 0, 0, 0, 0, 300, 205);
INSERT INTO public.who_global_data VALUES (82321, 0, 0, 0, 0, 300, 50);
INSERT INTO public.who_global_data VALUES (82322, 0, 0, 0, 0, 300, 20);
INSERT INTO public.who_global_data VALUES (82323, 0, 0, 0, 0, 300, 13);
INSERT INTO public.who_global_data VALUES (82324, 0, 0, 0, 0, 300, 148);
INSERT INTO public.who_global_data VALUES (82325, 0, 0, 0, 0, 300, 230);
INSERT INTO public.who_global_data VALUES (82326, 0, 0, 0, 0, 300, 190);
INSERT INTO public.who_global_data VALUES (82327, 0, 0, 0, 0, 300, 188);
INSERT INTO public.who_global_data VALUES (82328, 0, 0, 0, 0, 300, 123);
INSERT INTO public.who_global_data VALUES (82329, 0, 0, 0, 0, 300, 9);
INSERT INTO public.who_global_data VALUES (82330, 0, 0, 0, 0, 300, 102);
INSERT INTO public.who_global_data VALUES (82331, 0, 0, 0, 0, 300, 34);
INSERT INTO public.who_global_data VALUES (82332, 0, 0, 0, 0, 300, 212);
INSERT INTO public.who_global_data VALUES (82333, 0, 0, 0, 0, 300, 122);
INSERT INTO public.who_global_data VALUES (82334, 0, 0, 0, 0, 300, 38);
INSERT INTO public.who_global_data VALUES (82335, 0, 0, 0, 0, 300, 130);
INSERT INTO public.who_global_data VALUES (82336, 0, 7, 0, 0, 300, 37);
INSERT INTO public.who_global_data VALUES (82337, 0, 0, 0, 0, 300, 231);
INSERT INTO public.who_global_data VALUES (82338, 0, 0, 0, 0, 300, 107);
INSERT INTO public.who_global_data VALUES (82339, 0, 0, 0, 0, 300, 101);
INSERT INTO public.who_global_data VALUES (82340, 0, 0, 0, 0, 300, 132);
INSERT INTO public.who_global_data VALUES (82341, 0, 0, 0, 0, 300, 176);
INSERT INTO public.who_global_data VALUES (82342, 0, 0, 0, 0, 300, 200);
INSERT INTO public.who_global_data VALUES (82343, 0, 3, 0, 0, 300, 169);
INSERT INTO public.who_global_data VALUES (82344, 0, 0, 0, 0, 300, 225);
INSERT INTO public.who_global_data VALUES (82345, 2, 29, 0, 0, 300, 165);
INSERT INTO public.who_global_data VALUES (82346, 0, 0, 0, 0, 300, 233);
INSERT INTO public.who_global_data VALUES (82347, 0, 0, 0, 0, 300, 215);
INSERT INTO public.who_global_data VALUES (82348, 0, 0, 0, 0, 300, 177);
INSERT INTO public.who_global_data VALUES (82349, 0, 0, 0, 0, 300, 183);
INSERT INTO public.who_global_data VALUES (82350, 0, 0, 0, 0, 300, 203);
INSERT INTO public.who_global_data VALUES (82351, 0, 0, 0, 0, 300, 162);
INSERT INTO public.who_global_data VALUES (82352, 0, 0, 0, 0, 300, 12);
INSERT INTO public.who_global_data VALUES (82353, 0, 0, 0, 0, 300, 24);
INSERT INTO public.who_global_data VALUES (82354, 0, 0, 0, 0, 300, 119);
INSERT INTO public.who_global_data VALUES (82355, 0, 0, 0, 0, 300, 39);
INSERT INTO public.who_global_data VALUES (82356, 0, 0, 0, 0, 300, 26);
INSERT INTO public.who_global_data VALUES (82357, 0, 0, 0, 0, 300, 59);
INSERT INTO public.who_global_data VALUES (82358, 0, 0, 0, 0, 300, 77);
INSERT INTO public.who_global_data VALUES (82359, 0, 0, 0, 0, 300, 134);
INSERT INTO public.who_global_data VALUES (82360, 0, 0, 0, 0, 300, 4);
INSERT INTO public.who_global_data VALUES (82361, 0, 0, 0, 0, 300, 109);
INSERT INTO public.who_global_data VALUES (82362, 0, 0, 0, 0, 300, 90);
INSERT INTO public.who_global_data VALUES (82363, 0, 0, 0, 0, 300, 61);
INSERT INTO public.who_global_data VALUES (82364, 0, 0, 0, 0, 300, 85);
INSERT INTO public.who_global_data VALUES (82365, 2, 16, 0, 0, 300, 49);
INSERT INTO public.who_global_data VALUES (82366, 0, 0, 0, 0, 300, 208);
INSERT INTO public.who_global_data VALUES (82367, 0, 0, 0, 0, 300, 166);
INSERT INTO public.who_global_data VALUES (82368, 0, 0, 0, 0, 300, 64);
INSERT INTO public.who_global_data VALUES (82369, 0, 0, 0, 0, 300, 199);
INSERT INTO public.who_global_data VALUES (82370, 0, 0, 0, 0, 300, 114);
INSERT INTO public.who_global_data VALUES (82371, 0, 0, 0, 0, 300, 60);
INSERT INTO public.who_global_data VALUES (82372, 0, 0, 0, 0, 300, 68);
INSERT INTO public.who_global_data VALUES (82373, 0, 0, 0, 0, 300, 158);
INSERT INTO public.who_global_data VALUES (82374, 0, 0, 0, 0, 300, 52);
INSERT INTO public.who_global_data VALUES (82375, 0, 0, 0, 0, 300, 117);
INSERT INTO public.who_global_data VALUES (82376, 0, 0, 0, 0, 300, 126);
INSERT INTO public.who_global_data VALUES (82377, 0, 0, 0, 0, 300, 196);
INSERT INTO public.who_global_data VALUES (82378, 0, 0, 0, 0, 300, 142);
INSERT INTO public.who_global_data VALUES (82379, 0, 0, 0, 0, 300, 185);
INSERT INTO public.who_global_data VALUES (82380, 0, 0, 0, 0, 300, 138);
INSERT INTO public.who_global_data VALUES (82381, 0, 0, 0, 0, 300, 181);
INSERT INTO public.who_global_data VALUES (82382, 0, 0, 0, 0, 300, 178);
INSERT INTO public.who_global_data VALUES (82383, 0, 0, 0, 0, 300, 168);
INSERT INTO public.who_global_data VALUES (82384, 0, 0, 0, 0, 300, 160);
INSERT INTO public.who_global_data VALUES (82385, 0, 5, 0, 0, 300, 151);
INSERT INTO public.who_global_data VALUES (82386, 0, 0, 0, 0, 300, 193);
INSERT INTO public.who_global_data VALUES (82387, 0, 0, 0, 0, 300, 18);
INSERT INTO public.who_global_data VALUES (82388, 0, 0, 0, 0, 300, 40);
INSERT INTO public.who_global_data VALUES (82389, 0, 0, 0, 0, 300, 218);
INSERT INTO public.who_global_data VALUES (82390, 0, 0, 0, 0, 300, 191);
INSERT INTO public.who_global_data VALUES (82391, 0, 0, 0, 0, 300, 156);
INSERT INTO public.who_global_data VALUES (82392, 0, 0, 0, 0, 300, 135);
INSERT INTO public.who_global_data VALUES (82393, 0, 0, 0, 0, 300, 55);
INSERT INTO public.who_global_data VALUES (82394, 0, 0, 0, 0, 300, 88);
INSERT INTO public.who_global_data VALUES (82395, 0, 0, 0, 0, 300, 108);
INSERT INTO public.who_global_data VALUES (82396, 0, 0, 0, 0, 300, 48);
INSERT INTO public.who_global_data VALUES (82397, 0, 0, 0, 0, 300, 3);
INSERT INTO public.who_global_data VALUES (82398, 14, 14, 0, 0, 300, 224);
INSERT INTO public.who_global_data VALUES (82399, 0, 0, 0, 0, 300, 110);
INSERT INTO public.who_global_data VALUES (82400, 0, 0, 0, 0, 300, 106);
INSERT INTO public.who_global_data VALUES (82401, 0, 0, 0, 0, 300, 89);
INSERT INTO public.who_global_data VALUES (82402, 0, 0, 0, 0, 300, 121);
INSERT INTO public.who_global_data VALUES (82403, 0, 0, 0, 0, 300, 163);
INSERT INTO public.who_global_data VALUES (82404, 0, 0, 0, 0, 300, 70);
INSERT INTO public.who_global_data VALUES (82405, 0, 7, 0, 1, 300, 174);
INSERT INTO public.who_global_data VALUES (82406, 0, 0, 0, 0, 300, 175);
INSERT INTO public.who_global_data VALUES (82407, 0, 0, 0, 0, 300, 118);
INSERT INTO public.who_global_data VALUES (82408, 0, 0, 0, 0, 300, 189);
INSERT INTO public.who_global_data VALUES (82409, 0, 0, 0, 0, 300, 124);
INSERT INTO public.who_global_data VALUES (82410, 0, 0, 0, 0, 300, 192);
INSERT INTO public.who_global_data VALUES (82411, 2, 22, 0, 0, 300, 41);
INSERT INTO public.who_global_data VALUES (82412, 0, 0, 0, 0, 300, 95);
INSERT INTO public.who_global_data VALUES (82413, 0, 0, 0, 0, 300, 74);
INSERT INTO public.who_global_data VALUES (82414, 0, 0, 0, 0, 300, 11);
INSERT INTO public.who_global_data VALUES (82415, 0, 2, 0, 0, 300, 87);
INSERT INTO public.who_global_data VALUES (82416, 0, 0, 0, 0, 300, 214);
INSERT INTO public.who_global_data VALUES (82417, 0, 0, 0, 0, 300, 116);
INSERT INTO public.who_global_data VALUES (82418, 0, 0, 0, 0, 300, 157);
INSERT INTO public.who_global_data VALUES (82419, 0, 0, 0, 0, 300, 182);
INSERT INTO public.who_global_data VALUES (82420, 0, 0, 0, 0, 300, 186);
INSERT INTO public.who_global_data VALUES (82421, 0, 0, 0, 0, 300, 127);
INSERT INTO public.who_global_data VALUES (82422, 0, 0, 0, 0, 300, 232);
INSERT INTO public.who_global_data VALUES (82423, 0, 0, 0, 0, 300, 33);
INSERT INTO public.who_global_data VALUES (82424, 0, 0, 0, 0, 300, 97);
INSERT INTO public.who_global_data VALUES (82425, 0, 0, 0, 0, 300, 42);
INSERT INTO public.who_global_data VALUES (82426, 0, 0, 0, 0, 300, 198);
INSERT INTO public.who_global_data VALUES (82427, 0, 0, 0, 0, 300, 216);
INSERT INTO public.who_global_data VALUES (82428, 0, 0, 0, 0, 300, 164);
INSERT INTO public.who_global_data VALUES (82429, 0, 0, 0, 0, 300, 235);
INSERT INTO public.who_global_data VALUES (82430, 0, 0, 0, 0, 300, 67);
INSERT INTO public.who_global_data VALUES (82431, 0, 0, 0, 0, 300, 15);
INSERT INTO public.who_global_data VALUES (82432, 0, 0, 0, 0, 300, 180);
INSERT INTO public.who_global_data VALUES (82433, 4, 32, 0, 0, 300, 237);
INSERT INTO public.who_global_data VALUES (82434, 0, 0, 0, 0, 300, 25);
INSERT INTO public.who_global_data VALUES (82435, 0, 0, 0, 0, 300, 209);
INSERT INTO public.who_global_data VALUES (82436, 0, 0, 0, 0, 300, 217);
INSERT INTO public.who_global_data VALUES (82437, 0, 0, 0, 0, 300, 79);
INSERT INTO public.who_global_data VALUES (82438, 0, 0, 0, 0, 300, 143);
INSERT INTO public.who_global_data VALUES (82439, 0, 0, 0, 0, 300, 229);
INSERT INTO public.who_global_data VALUES (82440, 0, 0, 0, 0, 300, 141);
INSERT INTO public.who_global_data VALUES (82441, 0, 0, 0, 0, 300, 197);
INSERT INTO public.who_global_data VALUES (82442, 0, 22, 0, 0, 300, 221);
INSERT INTO public.who_global_data VALUES (82443, 0, 5, 0, 0, 300, 150);
INSERT INTO public.who_global_data VALUES (82444, 0, 0, 0, 0, 300, 56);
INSERT INTO public.who_global_data VALUES (82445, 0, 0, 0, 0, 300, 167);
INSERT INTO public.who_global_data VALUES (82446, 0, 1, 0, 0, 300, 23);
INSERT INTO public.who_global_data VALUES (82447, 0, 0, 0, 0, 300, 222);
INSERT INTO public.who_global_data VALUES (82448, 0, 0, 0, 0, 300, 219);
INSERT INTO public.who_global_data VALUES (82449, 0, 0, 0, 0, 300, 7);
INSERT INTO public.who_global_data VALUES (82450, 0, 29, 0, 0, 300, 161);
INSERT INTO public.who_global_data VALUES (82451, 1, 3, 0, 0, 300, 149);
INSERT INTO public.who_global_data VALUES (82452, 0, 0, 0, 0, 300, 6);
INSERT INTO public.who_global_data VALUES (82453, 0, 0, 0, 0, 300, 139);
INSERT INTO public.who_global_data VALUES (82454, 0, 0, 0, 0, 300, 211);
INSERT INTO public.who_global_data VALUES (82455, 0, 0, 0, 0, 300, 14);
INSERT INTO public.who_global_data VALUES (82456, 0, 0, 0, 0, 300, 111);
INSERT INTO public.who_global_data VALUES (82457, 0, 0, 0, 0, 300, 207);
INSERT INTO public.who_global_data VALUES (82458, 0, 0, 0, 0, 300, 66);
INSERT INTO public.who_global_data VALUES (82459, 0, 0, 0, 0, 300, 173);
INSERT INTO public.who_global_data VALUES (82460, 0, 0, 0, 0, 300, 145);
INSERT INTO public.who_global_data VALUES (82461, 0, 0, 0, 0, 300, 65);
INSERT INTO public.who_global_data VALUES (82462, 0, 0, 0, 0, 300, 184);
INSERT INTO public.who_global_data VALUES (82463, 0, 0, 0, 0, 300, 98);
INSERT INTO public.who_global_data VALUES (82464, 0, 9, 0, 0, 300, 104);
INSERT INTO public.who_global_data VALUES (82465, 0, 0, 0, 0, 300, 73);
INSERT INTO public.who_global_data VALUES (82466, 0, 15, 0, 0, 300, 8);
INSERT INTO public.who_global_data VALUES (82467, 0, 0, 0, 0, 300, 227);
INSERT INTO public.who_global_data VALUES (82468, 0, 0, 0, 0, 300, 75);
INSERT INTO public.who_global_data VALUES (82469, 0, 0, 0, 0, 300, 45);
INSERT INTO public.who_global_data VALUES (82470, 0, 0, 0, 0, 300, 133);
INSERT INTO public.who_global_data VALUES (82471, 0, 0, 0, 0, 300, 202);
INSERT INTO public.who_global_data VALUES (82472, 0, 14, 0, 0, 300, 129);
INSERT INTO public.who_global_data VALUES (82473, 0, 0, 0, 0, 300, 36);
INSERT INTO public.who_global_data VALUES (82474, 0, 0, 0, 0, 300, 51);
INSERT INTO public.who_global_data VALUES (82475, 0, 0, 0, 0, 300, 206);
INSERT INTO public.who_global_data VALUES (82476, 0, 0, 0, 0, 300, 5);
INSERT INTO public.who_global_data VALUES (82477, 0, 0, 0, 0, 152, 103);
INSERT INTO public.who_global_data VALUES (82478, 0, 0, 0, 0, 152, 58);
INSERT INTO public.who_global_data VALUES (82479, 0, 0, 0, 0, 152, 195);
INSERT INTO public.who_global_data VALUES (82480, 0, 0, 0, 0, 152, 115);
INSERT INTO public.who_global_data VALUES (82481, 0, 0, 0, 0, 152, 99);
INSERT INTO public.who_global_data VALUES (82482, 0, 0, 0, 0, 152, 153);
INSERT INTO public.who_global_data VALUES (82483, 0, 0, 0, 0, 152, 93);
INSERT INTO public.who_global_data VALUES (82484, 0, 0, 0, 0, 152, 84);
INSERT INTO public.who_global_data VALUES (82485, 0, 0, 0, 0, 152, 78);
INSERT INTO public.who_global_data VALUES (82486, 0, 0, 0, 0, 152, 170);
INSERT INTO public.who_global_data VALUES (82487, 0, 0, 0, 0, 152, 32);
INSERT INTO public.who_global_data VALUES (82488, 1, 17, 0, 0, 152, 155);
INSERT INTO public.who_global_data VALUES (82489, 0, 0, 0, 0, 152, 82);
INSERT INTO public.who_global_data VALUES (82490, 0, 0, 0, 0, 152, 16);
INSERT INTO public.who_global_data VALUES (82491, 0, 0, 0, 0, 152, 72);
INSERT INTO public.who_global_data VALUES (82492, 0, 0, 0, 0, 152, 43);
INSERT INTO public.who_global_data VALUES (82493, 0, 0, 0, 0, 152, 120);
INSERT INTO public.who_global_data VALUES (82494, 0, 0, 0, 0, 152, 213);
INSERT INTO public.who_global_data VALUES (82495, 0, 0, 0, 0, 152, 31);
INSERT INTO public.who_global_data VALUES (82496, 1, 1, 0, 0, 152, 204);
INSERT INTO public.who_global_data VALUES (82497, 0, 0, 0, 0, 152, 152);
INSERT INTO public.who_global_data VALUES (82498, 0, 0, 0, 0, 152, 144);
INSERT INTO public.who_global_data VALUES (82499, 0, 0, 0, 0, 152, 96);
INSERT INTO public.who_global_data VALUES (82500, 0, 0, 0, 0, 152, 47);
INSERT INTO public.who_global_data VALUES (82501, 0, 0, 0, 0, 152, 80);
INSERT INTO public.who_global_data VALUES (82502, 0, 0, 0, 0, 152, 159);
INSERT INTO public.who_global_data VALUES (82503, 0, 0, 0, 0, 152, 27);
INSERT INTO public.who_global_data VALUES (82504, 0, 0, 0, 0, 152, 146);
INSERT INTO public.who_global_data VALUES (82505, 0, 0, 0, 0, 152, 71);
INSERT INTO public.who_global_data VALUES (82506, 0, 0, 0, 0, 152, 210);
INSERT INTO public.who_global_data VALUES (82507, 0, 0, 0, 0, 152, 54);
INSERT INTO public.who_global_data VALUES (82508, 0, 0, 0, 0, 152, 147);
INSERT INTO public.who_global_data VALUES (82509, 0, 0, 0, 0, 152, 2);
INSERT INTO public.who_global_data VALUES (82510, 0, 0, 0, 0, 152, 105);
INSERT INTO public.who_global_data VALUES (82511, 0, 0, 0, 0, 152, 53);
INSERT INTO public.who_global_data VALUES (82512, 0, 5, 0, 0, 152, 81);
INSERT INTO public.who_global_data VALUES (82513, 0, 0, 0, 0, 152, 223);
INSERT INTO public.who_global_data VALUES (82514, 0, 8, 0, 0, 152, 94);
INSERT INTO public.who_global_data VALUES (82515, 0, 0, 0, 0, 152, 154);
INSERT INTO public.who_global_data VALUES (82516, 0, 0, 0, 0, 152, 83);
INSERT INTO public.who_global_data VALUES (82517, 0, 0, 0, 0, 152, 194);
INSERT INTO public.who_global_data VALUES (82518, 0, 0, 0, 0, 152, 136);
INSERT INTO public.who_global_data VALUES (82519, 3233, 20475, 64, 425, 152, 179);
INSERT INTO public.who_global_data VALUES (82520, 0, 0, 0, 0, 152, 57);
INSERT INTO public.who_global_data VALUES (82521, 0, 0, 0, 0, 152, 35);
INSERT INTO public.who_global_data VALUES (82522, 0, 0, 0, 0, 152, 228);
INSERT INTO public.who_global_data VALUES (82523, 0, 0, 0, 0, 152, 19);
INSERT INTO public.who_global_data VALUES (82524, 0, 0, 0, 0, 152, 22);
INSERT INTO public.who_global_data VALUES (82525, 0, 0, 0, 0, 152, 1);
INSERT INTO public.who_global_data VALUES (82526, 0, 0, 0, 0, 152, 21);
INSERT INTO public.who_global_data VALUES (82527, 0, 0, 0, 0, 152, 234);
INSERT INTO public.who_global_data VALUES (82528, 0, 0, 0, 0, 152, 91);
INSERT INTO public.who_global_data VALUES (82529, 0, 0, 0, 0, 152, 137);
INSERT INTO public.who_global_data VALUES (82530, 0, 0, 0, 0, 152, 201);
INSERT INTO public.who_global_data VALUES (82531, 0, 0, 0, 0, 152, 171);
INSERT INTO public.who_global_data VALUES (82532, 0, 0, 0, 0, 152, 92);
INSERT INTO public.who_global_data VALUES (82533, 0, 0, 0, 0, 152, 112);
INSERT INTO public.who_global_data VALUES (82534, 0, 0, 0, 0, 152, 62);
INSERT INTO public.who_global_data VALUES (82535, 0, 0, 0, 0, 152, 69);
INSERT INTO public.who_global_data VALUES (82536, 0, 0, 0, 0, 152, 220);
INSERT INTO public.who_global_data VALUES (82537, 0, 0, 0, 0, 152, 100);
INSERT INTO public.who_global_data VALUES (82538, 0, 0, 0, 0, 152, 187);
INSERT INTO public.who_global_data VALUES (82539, 0, 0, 0, 0, 152, 63);
INSERT INTO public.who_global_data VALUES (82540, 0, 0, 0, 0, 152, 28);
INSERT INTO public.who_global_data VALUES (82541, 0, 0, 0, 0, 152, 172);
INSERT INTO public.who_global_data VALUES (82542, 0, 0, 0, 0, 152, 17);
INSERT INTO public.who_global_data VALUES (82543, 0, 0, 0, 0, 152, 226);
INSERT INTO public.who_global_data VALUES (82544, 0, 0, 0, 0, 152, 236);
INSERT INTO public.who_global_data VALUES (82545, 0, 0, 0, 0, 152, 76);
INSERT INTO public.who_global_data VALUES (82546, 0, 0, 0, 0, 152, 30);
INSERT INTO public.who_global_data VALUES (82547, 0, 0, 0, 0, 152, 128);
INSERT INTO public.who_global_data VALUES (82548, 0, 1, 0, 0, 152, 86);
INSERT INTO public.who_global_data VALUES (82549, 0, 6, 0, 0, 152, 140);
INSERT INTO public.who_global_data VALUES (82550, 0, 0, 0, 0, 152, 44);
INSERT INTO public.who_global_data VALUES (82551, 0, 0, 0, 0, 152, 113);
INSERT INTO public.who_global_data VALUES (82552, 0, 0, 0, 0, 152, 29);
INSERT INTO public.who_global_data VALUES (82553, 0, 0, 0, 0, 152, 125);
INSERT INTO public.who_global_data VALUES (82554, 0, 0, 0, 0, 152, 131);
INSERT INTO public.who_global_data VALUES (82555, 2, 11, 0, 0, 152, 46);
INSERT INTO public.who_global_data VALUES (82556, 0, 0, 0, 0, 152, 10);
INSERT INTO public.who_global_data VALUES (82557, 0, 0, 0, 0, 152, 205);
INSERT INTO public.who_global_data VALUES (82558, 0, 0, 0, 0, 152, 50);
INSERT INTO public.who_global_data VALUES (82559, 0, 0, 0, 0, 152, 20);
INSERT INTO public.who_global_data VALUES (82560, 0, 0, 0, 0, 152, 13);
INSERT INTO public.who_global_data VALUES (82561, 0, 0, 0, 0, 152, 148);
INSERT INTO public.who_global_data VALUES (82562, 0, 0, 0, 0, 152, 230);
INSERT INTO public.who_global_data VALUES (82563, 0, 0, 0, 0, 152, 190);
INSERT INTO public.who_global_data VALUES (82564, 0, 0, 0, 0, 152, 188);
INSERT INTO public.who_global_data VALUES (82565, 0, 0, 0, 0, 152, 123);
INSERT INTO public.who_global_data VALUES (82566, 0, 0, 0, 0, 152, 9);
INSERT INTO public.who_global_data VALUES (82567, 0, 0, 0, 0, 152, 102);
INSERT INTO public.who_global_data VALUES (82568, 0, 0, 0, 0, 152, 34);
INSERT INTO public.who_global_data VALUES (82569, 0, 0, 0, 0, 152, 212);
INSERT INTO public.who_global_data VALUES (82570, 0, 0, 0, 0, 152, 122);
INSERT INTO public.who_global_data VALUES (82571, 0, 0, 0, 0, 152, 38);
INSERT INTO public.who_global_data VALUES (82572, 0, 0, 0, 0, 152, 130);
INSERT INTO public.who_global_data VALUES (82573, 0, 7, 0, 0, 152, 37);
INSERT INTO public.who_global_data VALUES (82574, 0, 0, 0, 0, 152, 231);
INSERT INTO public.who_global_data VALUES (82575, 0, 0, 0, 0, 152, 107);
INSERT INTO public.who_global_data VALUES (82576, 0, 0, 0, 0, 152, 101);
INSERT INTO public.who_global_data VALUES (82577, 0, 0, 0, 0, 152, 132);
INSERT INTO public.who_global_data VALUES (82578, 0, 0, 0, 0, 152, 176);
INSERT INTO public.who_global_data VALUES (82579, 0, 0, 0, 0, 152, 200);
INSERT INTO public.who_global_data VALUES (82580, 0, 3, 0, 0, 152, 169);
INSERT INTO public.who_global_data VALUES (82581, 0, 0, 0, 0, 152, 225);
INSERT INTO public.who_global_data VALUES (82582, 3, 27, 0, 0, 152, 165);
INSERT INTO public.who_global_data VALUES (82583, 0, 0, 0, 0, 152, 233);
INSERT INTO public.who_global_data VALUES (82584, 0, 0, 0, 0, 152, 215);
INSERT INTO public.who_global_data VALUES (82585, 0, 0, 0, 0, 152, 177);
INSERT INTO public.who_global_data VALUES (82586, 0, 0, 0, 0, 152, 183);
INSERT INTO public.who_global_data VALUES (82587, 0, 0, 0, 0, 152, 203);
INSERT INTO public.who_global_data VALUES (82588, 0, 0, 0, 0, 152, 162);
INSERT INTO public.who_global_data VALUES (82589, 0, 0, 0, 0, 152, 12);
INSERT INTO public.who_global_data VALUES (82590, 0, 0, 0, 0, 152, 24);
INSERT INTO public.who_global_data VALUES (82591, 0, 0, 0, 0, 152, 119);
INSERT INTO public.who_global_data VALUES (82592, 0, 0, 0, 0, 152, 39);
INSERT INTO public.who_global_data VALUES (82593, 0, 0, 0, 0, 152, 26);
INSERT INTO public.who_global_data VALUES (82594, 0, 0, 0, 0, 152, 59);
INSERT INTO public.who_global_data VALUES (82595, 0, 0, 0, 0, 152, 77);
INSERT INTO public.who_global_data VALUES (82596, 0, 0, 0, 0, 152, 134);
INSERT INTO public.who_global_data VALUES (82597, 0, 0, 0, 0, 152, 4);
INSERT INTO public.who_global_data VALUES (82598, 0, 0, 0, 0, 152, 109);
INSERT INTO public.who_global_data VALUES (82599, 0, 0, 0, 0, 152, 90);
INSERT INTO public.who_global_data VALUES (82600, 0, 0, 0, 0, 152, 61);
INSERT INTO public.who_global_data VALUES (82601, 0, 0, 0, 0, 152, 85);
INSERT INTO public.who_global_data VALUES (82602, 2, 14, 0, 0, 152, 49);
INSERT INTO public.who_global_data VALUES (82603, 0, 0, 0, 0, 152, 208);
INSERT INTO public.who_global_data VALUES (82604, 0, 0, 0, 0, 152, 166);
INSERT INTO public.who_global_data VALUES (82605, 0, 0, 0, 0, 152, 64);
INSERT INTO public.who_global_data VALUES (82606, 0, 0, 0, 0, 152, 199);
INSERT INTO public.who_global_data VALUES (82607, 0, 0, 0, 0, 152, 114);
INSERT INTO public.who_global_data VALUES (82608, 0, 0, 0, 0, 152, 60);
INSERT INTO public.who_global_data VALUES (82609, 0, 0, 0, 0, 152, 68);
INSERT INTO public.who_global_data VALUES (82610, 0, 0, 0, 0, 152, 158);
INSERT INTO public.who_global_data VALUES (82611, 0, 0, 0, 0, 152, 52);
INSERT INTO public.who_global_data VALUES (82612, 0, 0, 0, 0, 152, 117);
INSERT INTO public.who_global_data VALUES (82613, 0, 0, 0, 0, 152, 126);
INSERT INTO public.who_global_data VALUES (82614, 0, 0, 0, 0, 152, 196);
INSERT INTO public.who_global_data VALUES (82615, 0, 0, 0, 0, 152, 142);
INSERT INTO public.who_global_data VALUES (82616, 0, 0, 0, 0, 152, 185);
INSERT INTO public.who_global_data VALUES (82617, 0, 0, 0, 0, 152, 138);
INSERT INTO public.who_global_data VALUES (82618, 0, 0, 0, 0, 152, 181);
INSERT INTO public.who_global_data VALUES (82619, 0, 0, 0, 0, 152, 178);
INSERT INTO public.who_global_data VALUES (82620, 0, 0, 0, 0, 152, 168);
INSERT INTO public.who_global_data VALUES (82621, 0, 0, 0, 0, 152, 160);
INSERT INTO public.who_global_data VALUES (82622, 0, 5, 0, 0, 152, 151);
INSERT INTO public.who_global_data VALUES (82623, 0, 0, 0, 0, 152, 193);
INSERT INTO public.who_global_data VALUES (82624, 0, 0, 0, 0, 152, 18);
INSERT INTO public.who_global_data VALUES (82625, 0, 0, 0, 0, 152, 40);
INSERT INTO public.who_global_data VALUES (82626, 0, 0, 0, 0, 152, 218);
INSERT INTO public.who_global_data VALUES (82627, 0, 0, 0, 0, 152, 191);
INSERT INTO public.who_global_data VALUES (82628, 0, 0, 0, 0, 152, 156);
INSERT INTO public.who_global_data VALUES (82629, 0, 0, 0, 0, 152, 135);
INSERT INTO public.who_global_data VALUES (82630, 0, 0, 0, 0, 152, 55);
INSERT INTO public.who_global_data VALUES (82631, 0, 0, 0, 0, 152, 88);
INSERT INTO public.who_global_data VALUES (82632, 0, 0, 0, 0, 152, 108);
INSERT INTO public.who_global_data VALUES (82633, 0, 0, 0, 0, 152, 48);
INSERT INTO public.who_global_data VALUES (82634, 0, 0, 0, 0, 152, 3);
INSERT INTO public.who_global_data VALUES (82635, 0, 0, 0, 0, 152, 224);
INSERT INTO public.who_global_data VALUES (82636, 0, 0, 0, 0, 152, 110);
INSERT INTO public.who_global_data VALUES (82637, 0, 0, 0, 0, 152, 106);
INSERT INTO public.who_global_data VALUES (82638, 0, 0, 0, 0, 152, 89);
INSERT INTO public.who_global_data VALUES (82639, 0, 0, 0, 0, 152, 121);
INSERT INTO public.who_global_data VALUES (82640, 0, 0, 0, 0, 152, 163);
INSERT INTO public.who_global_data VALUES (82641, 0, 0, 0, 0, 152, 70);
INSERT INTO public.who_global_data VALUES (82642, 1, 7, 0, 1, 152, 174);
INSERT INTO public.who_global_data VALUES (82643, 0, 0, 0, 0, 152, 175);
INSERT INTO public.who_global_data VALUES (82644, 0, 0, 0, 0, 152, 118);
INSERT INTO public.who_global_data VALUES (82645, 0, 0, 0, 0, 152, 189);
INSERT INTO public.who_global_data VALUES (82646, 0, 0, 0, 0, 152, 124);
INSERT INTO public.who_global_data VALUES (82647, 0, 0, 0, 0, 152, 192);
INSERT INTO public.who_global_data VALUES (82648, 1, 20, 0, 0, 152, 41);
INSERT INTO public.who_global_data VALUES (82649, 0, 0, 0, 0, 152, 95);
INSERT INTO public.who_global_data VALUES (82650, 0, 0, 0, 0, 152, 74);
INSERT INTO public.who_global_data VALUES (82651, 0, 0, 0, 0, 152, 11);
INSERT INTO public.who_global_data VALUES (82652, 0, 2, 0, 0, 152, 87);
INSERT INTO public.who_global_data VALUES (82653, 0, 0, 0, 0, 152, 214);
INSERT INTO public.who_global_data VALUES (82654, 0, 0, 0, 0, 152, 116);
INSERT INTO public.who_global_data VALUES (82655, 0, 0, 0, 0, 152, 157);
INSERT INTO public.who_global_data VALUES (82656, 0, 0, 0, 0, 152, 182);
INSERT INTO public.who_global_data VALUES (82657, 0, 0, 0, 0, 152, 186);
INSERT INTO public.who_global_data VALUES (82658, 0, 0, 0, 0, 152, 127);
INSERT INTO public.who_global_data VALUES (82659, 0, 0, 0, 0, 152, 232);
INSERT INTO public.who_global_data VALUES (82660, 0, 0, 0, 0, 152, 33);
INSERT INTO public.who_global_data VALUES (82661, 0, 0, 0, 0, 152, 97);
INSERT INTO public.who_global_data VALUES (82662, 0, 0, 0, 0, 152, 42);
INSERT INTO public.who_global_data VALUES (82663, 0, 0, 0, 0, 152, 198);
INSERT INTO public.who_global_data VALUES (82664, 0, 0, 0, 0, 152, 216);
INSERT INTO public.who_global_data VALUES (82665, 0, 0, 0, 0, 152, 164);
INSERT INTO public.who_global_data VALUES (82666, 0, 0, 0, 0, 152, 235);
INSERT INTO public.who_global_data VALUES (82667, 0, 0, 0, 0, 152, 67);
INSERT INTO public.who_global_data VALUES (82668, 0, 0, 0, 0, 152, 15);
INSERT INTO public.who_global_data VALUES (82669, 0, 0, 0, 0, 152, 180);
INSERT INTO public.who_global_data VALUES (82670, 6, 28, 0, 0, 152, 237);
INSERT INTO public.who_global_data VALUES (82671, 0, 0, 0, 0, 152, 25);
INSERT INTO public.who_global_data VALUES (82672, 0, 0, 0, 0, 152, 209);
INSERT INTO public.who_global_data VALUES (82673, 0, 0, 0, 0, 152, 217);
INSERT INTO public.who_global_data VALUES (82674, 0, 0, 0, 0, 152, 79);
INSERT INTO public.who_global_data VALUES (82675, 0, 0, 0, 0, 152, 143);
INSERT INTO public.who_global_data VALUES (82676, 0, 0, 0, 0, 152, 229);
INSERT INTO public.who_global_data VALUES (82677, 0, 0, 0, 0, 152, 141);
INSERT INTO public.who_global_data VALUES (82678, 0, 0, 0, 0, 152, 197);
INSERT INTO public.who_global_data VALUES (82679, 0, 22, 0, 0, 152, 221);
INSERT INTO public.who_global_data VALUES (82680, 0, 5, 0, 0, 152, 150);
INSERT INTO public.who_global_data VALUES (82681, 0, 0, 0, 0, 152, 56);
INSERT INTO public.who_global_data VALUES (82682, 0, 0, 0, 0, 152, 167);
INSERT INTO public.who_global_data VALUES (82683, 0, 1, 0, 0, 152, 23);
INSERT INTO public.who_global_data VALUES (82684, 0, 0, 0, 0, 152, 222);
INSERT INTO public.who_global_data VALUES (82685, 0, 0, 0, 0, 152, 219);
INSERT INTO public.who_global_data VALUES (82686, 0, 0, 0, 0, 152, 7);
INSERT INTO public.who_global_data VALUES (82687, 6, 29, 0, 0, 152, 161);
INSERT INTO public.who_global_data VALUES (82688, 0, 2, 0, 0, 152, 149);
INSERT INTO public.who_global_data VALUES (82689, 0, 0, 0, 0, 152, 6);
INSERT INTO public.who_global_data VALUES (82690, 0, 0, 0, 0, 152, 139);
INSERT INTO public.who_global_data VALUES (82691, 0, 0, 0, 0, 152, 211);
INSERT INTO public.who_global_data VALUES (82692, 0, 0, 0, 0, 152, 14);
INSERT INTO public.who_global_data VALUES (82693, 0, 0, 0, 0, 152, 111);
INSERT INTO public.who_global_data VALUES (82694, 0, 0, 0, 0, 152, 207);
INSERT INTO public.who_global_data VALUES (82695, 0, 0, 0, 0, 152, 66);
INSERT INTO public.who_global_data VALUES (82696, 0, 0, 0, 0, 152, 173);
INSERT INTO public.who_global_data VALUES (82697, 0, 0, 0, 0, 152, 145);
INSERT INTO public.who_global_data VALUES (82698, 0, 0, 0, 0, 152, 65);
INSERT INTO public.who_global_data VALUES (82699, 0, 0, 0, 0, 152, 184);
INSERT INTO public.who_global_data VALUES (82700, 0, 0, 0, 0, 152, 98);
INSERT INTO public.who_global_data VALUES (82701, 0, 9, 0, 0, 152, 104);
INSERT INTO public.who_global_data VALUES (82702, 0, 0, 0, 0, 152, 73);
INSERT INTO public.who_global_data VALUES (82703, 0, 15, 0, 0, 152, 8);
INSERT INTO public.who_global_data VALUES (82704, 0, 0, 0, 0, 152, 227);
INSERT INTO public.who_global_data VALUES (82705, 0, 0, 0, 0, 152, 75);
INSERT INTO public.who_global_data VALUES (82706, 0, 0, 0, 0, 152, 45);
INSERT INTO public.who_global_data VALUES (82707, 0, 0, 0, 0, 152, 133);
INSERT INTO public.who_global_data VALUES (82708, 0, 0, 0, 0, 152, 202);
INSERT INTO public.who_global_data VALUES (82709, 2, 14, 0, 0, 152, 129);
INSERT INTO public.who_global_data VALUES (82710, 0, 0, 0, 0, 152, 36);
INSERT INTO public.who_global_data VALUES (82711, 0, 0, 0, 0, 152, 51);
INSERT INTO public.who_global_data VALUES (82712, 0, 0, 0, 0, 152, 206);
INSERT INTO public.who_global_data VALUES (82713, 0, 0, 0, 0, 152, 5);
INSERT INTO public.who_global_data VALUES (82714, 0, 0, 0, 0, 250, 103);
INSERT INTO public.who_global_data VALUES (82715, 0, 0, 0, 0, 250, 58);
INSERT INTO public.who_global_data VALUES (82716, 0, 0, 0, 0, 250, 195);
INSERT INTO public.who_global_data VALUES (82717, 0, 0, 0, 0, 250, 115);
INSERT INTO public.who_global_data VALUES (82718, 0, 0, 0, 0, 250, 99);
INSERT INTO public.who_global_data VALUES (82719, 0, 0, 0, 0, 250, 153);
INSERT INTO public.who_global_data VALUES (82720, 0, 0, 0, 0, 250, 93);
INSERT INTO public.who_global_data VALUES (82721, 0, 0, 0, 0, 250, 84);
INSERT INTO public.who_global_data VALUES (82722, 0, 0, 0, 0, 250, 78);
INSERT INTO public.who_global_data VALUES (82723, 0, 0, 0, 0, 250, 170);
INSERT INTO public.who_global_data VALUES (82724, 0, 0, 0, 0, 250, 32);
INSERT INTO public.who_global_data VALUES (82725, 0, 16, 0, 0, 250, 155);
INSERT INTO public.who_global_data VALUES (82726, 0, 0, 0, 0, 250, 82);
INSERT INTO public.who_global_data VALUES (82727, 0, 0, 0, 0, 250, 16);
INSERT INTO public.who_global_data VALUES (82728, 0, 0, 0, 0, 250, 72);
INSERT INTO public.who_global_data VALUES (82729, 0, 0, 0, 0, 250, 43);
INSERT INTO public.who_global_data VALUES (82730, 0, 0, 0, 0, 250, 120);
INSERT INTO public.who_global_data VALUES (82731, 0, 0, 0, 0, 250, 213);
INSERT INTO public.who_global_data VALUES (82732, 0, 0, 0, 0, 250, 31);
INSERT INTO public.who_global_data VALUES (82733, 0, 0, 0, 0, 250, 204);
INSERT INTO public.who_global_data VALUES (82734, 0, 0, 0, 0, 250, 152);
INSERT INTO public.who_global_data VALUES (82735, 0, 0, 0, 0, 250, 144);
INSERT INTO public.who_global_data VALUES (82736, 0, 0, 0, 0, 250, 96);
INSERT INTO public.who_global_data VALUES (82737, 0, 0, 0, 0, 250, 47);
INSERT INTO public.who_global_data VALUES (82738, 0, 0, 0, 0, 250, 80);
INSERT INTO public.who_global_data VALUES (82739, 0, 0, 0, 0, 250, 159);
INSERT INTO public.who_global_data VALUES (82740, 0, 0, 0, 0, 250, 27);
INSERT INTO public.who_global_data VALUES (82741, 0, 0, 0, 0, 250, 146);
INSERT INTO public.who_global_data VALUES (82742, 0, 0, 0, 0, 250, 71);
INSERT INTO public.who_global_data VALUES (82743, 0, 0, 0, 0, 250, 210);
INSERT INTO public.who_global_data VALUES (82744, 0, 0, 0, 0, 250, 54);
INSERT INTO public.who_global_data VALUES (82745, 0, 0, 0, 0, 250, 147);
INSERT INTO public.who_global_data VALUES (82746, 0, 0, 0, 0, 250, 2);
INSERT INTO public.who_global_data VALUES (82747, 0, 0, 0, 0, 250, 105);
INSERT INTO public.who_global_data VALUES (82748, 0, 0, 0, 0, 250, 53);
INSERT INTO public.who_global_data VALUES (82749, 0, 5, 0, 0, 250, 81);
INSERT INTO public.who_global_data VALUES (82750, 0, 0, 0, 0, 250, 223);
INSERT INTO public.who_global_data VALUES (82751, 0, 8, 0, 0, 250, 94);
INSERT INTO public.who_global_data VALUES (82752, 0, 0, 0, 0, 250, 154);
INSERT INTO public.who_global_data VALUES (82753, 0, 0, 0, 0, 250, 83);
INSERT INTO public.who_global_data VALUES (82754, 0, 0, 0, 0, 250, 194);
INSERT INTO public.who_global_data VALUES (82755, 0, 0, 0, 0, 250, 136);
INSERT INTO public.who_global_data VALUES (82756, 2827, 17242, 57, 361, 250, 179);
INSERT INTO public.who_global_data VALUES (82757, 0, 0, 0, 0, 250, 57);
INSERT INTO public.who_global_data VALUES (82758, 0, 0, 0, 0, 250, 35);
INSERT INTO public.who_global_data VALUES (82759, 0, 0, 0, 0, 250, 228);
INSERT INTO public.who_global_data VALUES (82760, 0, 0, 0, 0, 250, 19);
INSERT INTO public.who_global_data VALUES (82761, 0, 0, 0, 0, 250, 22);
INSERT INTO public.who_global_data VALUES (82762, 0, 0, 0, 0, 250, 1);
INSERT INTO public.who_global_data VALUES (82763, 0, 0, 0, 0, 250, 21);
INSERT INTO public.who_global_data VALUES (82764, 0, 0, 0, 0, 250, 234);
INSERT INTO public.who_global_data VALUES (82765, 0, 0, 0, 0, 250, 91);
INSERT INTO public.who_global_data VALUES (82766, 0, 0, 0, 0, 250, 137);
INSERT INTO public.who_global_data VALUES (82767, 0, 0, 0, 0, 250, 201);
INSERT INTO public.who_global_data VALUES (82768, 0, 0, 0, 0, 250, 171);
INSERT INTO public.who_global_data VALUES (82769, 0, 0, 0, 0, 250, 92);
INSERT INTO public.who_global_data VALUES (82770, 0, 0, 0, 0, 250, 112);
INSERT INTO public.who_global_data VALUES (82771, 0, 0, 0, 0, 250, 62);
INSERT INTO public.who_global_data VALUES (82772, 0, 0, 0, 0, 250, 69);
INSERT INTO public.who_global_data VALUES (82773, 0, 0, 0, 0, 250, 220);
INSERT INTO public.who_global_data VALUES (82774, 0, 0, 0, 0, 250, 100);
INSERT INTO public.who_global_data VALUES (82775, 0, 0, 0, 0, 250, 187);
INSERT INTO public.who_global_data VALUES (82776, 0, 0, 0, 0, 250, 63);
INSERT INTO public.who_global_data VALUES (82777, 0, 0, 0, 0, 250, 28);
INSERT INTO public.who_global_data VALUES (82778, 0, 0, 0, 0, 250, 172);
INSERT INTO public.who_global_data VALUES (82779, 0, 0, 0, 0, 250, 17);
INSERT INTO public.who_global_data VALUES (82780, 0, 0, 0, 0, 250, 226);
INSERT INTO public.who_global_data VALUES (82781, 0, 0, 0, 0, 250, 236);
INSERT INTO public.who_global_data VALUES (82782, 0, 0, 0, 0, 250, 76);
INSERT INTO public.who_global_data VALUES (82783, 0, 0, 0, 0, 250, 30);
INSERT INTO public.who_global_data VALUES (82784, 0, 0, 0, 0, 250, 128);
INSERT INTO public.who_global_data VALUES (82785, 0, 1, 0, 0, 250, 86);
INSERT INTO public.who_global_data VALUES (82786, 0, 6, 0, 0, 250, 140);
INSERT INTO public.who_global_data VALUES (82787, 0, 0, 0, 0, 250, 44);
INSERT INTO public.who_global_data VALUES (82788, 0, 0, 0, 0, 250, 113);
INSERT INTO public.who_global_data VALUES (82789, 0, 0, 0, 0, 250, 29);
INSERT INTO public.who_global_data VALUES (82790, 0, 0, 0, 0, 250, 125);
INSERT INTO public.who_global_data VALUES (82791, 0, 0, 0, 0, 250, 131);
INSERT INTO public.who_global_data VALUES (82792, 1, 9, 0, 0, 250, 46);
INSERT INTO public.who_global_data VALUES (82793, 0, 0, 0, 0, 250, 10);
INSERT INTO public.who_global_data VALUES (82794, 0, 0, 0, 0, 250, 205);
INSERT INTO public.who_global_data VALUES (82795, 0, 0, 0, 0, 250, 50);
INSERT INTO public.who_global_data VALUES (82796, 0, 0, 0, 0, 250, 20);
INSERT INTO public.who_global_data VALUES (82797, 0, 0, 0, 0, 250, 13);
INSERT INTO public.who_global_data VALUES (82798, 0, 0, 0, 0, 250, 148);
INSERT INTO public.who_global_data VALUES (82799, 0, 0, 0, 0, 250, 230);
INSERT INTO public.who_global_data VALUES (82800, 0, 0, 0, 0, 250, 190);
INSERT INTO public.who_global_data VALUES (82801, 0, 0, 0, 0, 250, 188);
INSERT INTO public.who_global_data VALUES (82802, 0, 0, 0, 0, 250, 123);
INSERT INTO public.who_global_data VALUES (82803, 0, 0, 0, 0, 250, 9);
INSERT INTO public.who_global_data VALUES (82804, 0, 0, 0, 0, 250, 102);
INSERT INTO public.who_global_data VALUES (82805, 0, 0, 0, 0, 250, 34);
INSERT INTO public.who_global_data VALUES (82806, 0, 0, 0, 0, 250, 212);
INSERT INTO public.who_global_data VALUES (82807, 0, 0, 0, 0, 250, 122);
INSERT INTO public.who_global_data VALUES (82808, 0, 0, 0, 0, 250, 38);
INSERT INTO public.who_global_data VALUES (82809, 0, 0, 0, 0, 250, 130);
INSERT INTO public.who_global_data VALUES (82810, 1, 7, 0, 0, 250, 37);
INSERT INTO public.who_global_data VALUES (82811, 0, 0, 0, 0, 250, 231);
INSERT INTO public.who_global_data VALUES (82812, 0, 0, 0, 0, 250, 107);
INSERT INTO public.who_global_data VALUES (82813, 0, 0, 0, 0, 250, 101);
INSERT INTO public.who_global_data VALUES (82814, 0, 0, 0, 0, 250, 132);
INSERT INTO public.who_global_data VALUES (82815, 0, 0, 0, 0, 250, 176);
INSERT INTO public.who_global_data VALUES (82816, 0, 0, 0, 0, 250, 200);
INSERT INTO public.who_global_data VALUES (82817, 0, 3, 0, 0, 250, 169);
INSERT INTO public.who_global_data VALUES (82818, 0, 0, 0, 0, 250, 225);
INSERT INTO public.who_global_data VALUES (82819, 0, 24, 0, 0, 250, 165);
INSERT INTO public.who_global_data VALUES (82820, 0, 0, 0, 0, 250, 233);
INSERT INTO public.who_global_data VALUES (82821, 0, 0, 0, 0, 250, 215);
INSERT INTO public.who_global_data VALUES (82822, 0, 0, 0, 0, 250, 177);
INSERT INTO public.who_global_data VALUES (82823, 0, 0, 0, 0, 250, 183);
INSERT INTO public.who_global_data VALUES (82824, 0, 0, 0, 0, 250, 203);
INSERT INTO public.who_global_data VALUES (82825, 0, 0, 0, 0, 250, 162);
INSERT INTO public.who_global_data VALUES (82826, 0, 0, 0, 0, 250, 12);
INSERT INTO public.who_global_data VALUES (82827, 0, 0, 0, 0, 250, 24);
INSERT INTO public.who_global_data VALUES (82828, 0, 0, 0, 0, 250, 119);
INSERT INTO public.who_global_data VALUES (82829, 0, 0, 0, 0, 250, 39);
INSERT INTO public.who_global_data VALUES (82830, 0, 0, 0, 0, 250, 26);
INSERT INTO public.who_global_data VALUES (82831, 0, 0, 0, 0, 250, 59);
INSERT INTO public.who_global_data VALUES (82832, 0, 0, 0, 0, 250, 77);
INSERT INTO public.who_global_data VALUES (82833, 0, 0, 0, 0, 250, 134);
INSERT INTO public.who_global_data VALUES (82834, 0, 0, 0, 0, 250, 4);
INSERT INTO public.who_global_data VALUES (82835, 0, 0, 0, 0, 250, 109);
INSERT INTO public.who_global_data VALUES (82836, 0, 0, 0, 0, 250, 90);
INSERT INTO public.who_global_data VALUES (82837, 0, 0, 0, 0, 250, 61);
INSERT INTO public.who_global_data VALUES (82838, 0, 0, 0, 0, 250, 85);
INSERT INTO public.who_global_data VALUES (82839, 0, 12, 0, 0, 250, 49);
INSERT INTO public.who_global_data VALUES (82840, 0, 0, 0, 0, 250, 208);
INSERT INTO public.who_global_data VALUES (82841, 0, 0, 0, 0, 250, 166);
INSERT INTO public.who_global_data VALUES (82842, 0, 0, 0, 0, 250, 64);
INSERT INTO public.who_global_data VALUES (82843, 0, 0, 0, 0, 250, 199);
INSERT INTO public.who_global_data VALUES (82844, 0, 0, 0, 0, 250, 114);
INSERT INTO public.who_global_data VALUES (82845, 0, 0, 0, 0, 250, 60);
INSERT INTO public.who_global_data VALUES (82846, 0, 0, 0, 0, 250, 68);
INSERT INTO public.who_global_data VALUES (82847, 0, 0, 0, 0, 250, 158);
INSERT INTO public.who_global_data VALUES (82848, 0, 0, 0, 0, 250, 52);
INSERT INTO public.who_global_data VALUES (82849, 0, 0, 0, 0, 250, 117);
INSERT INTO public.who_global_data VALUES (82850, 0, 0, 0, 0, 250, 126);
INSERT INTO public.who_global_data VALUES (82851, 0, 0, 0, 0, 250, 196);
INSERT INTO public.who_global_data VALUES (82852, 0, 0, 0, 0, 250, 142);
INSERT INTO public.who_global_data VALUES (82853, 0, 0, 0, 0, 250, 185);
INSERT INTO public.who_global_data VALUES (82854, 0, 0, 0, 0, 250, 138);
INSERT INTO public.who_global_data VALUES (82855, 0, 0, 0, 0, 250, 181);
INSERT INTO public.who_global_data VALUES (82856, 0, 0, 0, 0, 250, 178);
INSERT INTO public.who_global_data VALUES (82857, 0, 0, 0, 0, 250, 168);
INSERT INTO public.who_global_data VALUES (82858, 0, 0, 0, 0, 250, 160);
INSERT INTO public.who_global_data VALUES (82859, 0, 5, 0, 0, 250, 151);
INSERT INTO public.who_global_data VALUES (82860, 0, 0, 0, 0, 250, 193);
INSERT INTO public.who_global_data VALUES (82861, 0, 0, 0, 0, 250, 18);
INSERT INTO public.who_global_data VALUES (82862, 0, 0, 0, 0, 250, 40);
INSERT INTO public.who_global_data VALUES (82863, 0, 0, 0, 0, 250, 218);
INSERT INTO public.who_global_data VALUES (82864, 0, 0, 0, 0, 250, 191);
INSERT INTO public.who_global_data VALUES (82865, 0, 0, 0, 0, 250, 156);
INSERT INTO public.who_global_data VALUES (82866, 0, 0, 0, 0, 250, 135);
INSERT INTO public.who_global_data VALUES (82867, 0, 0, 0, 0, 250, 55);
INSERT INTO public.who_global_data VALUES (82868, 0, 0, 0, 0, 250, 88);
INSERT INTO public.who_global_data VALUES (82869, 0, 0, 0, 0, 250, 108);
INSERT INTO public.who_global_data VALUES (82870, 0, 0, 0, 0, 250, 48);
INSERT INTO public.who_global_data VALUES (82871, 0, 0, 0, 0, 250, 3);
INSERT INTO public.who_global_data VALUES (82872, 0, 0, 0, 0, 250, 224);
INSERT INTO public.who_global_data VALUES (82873, 0, 0, 0, 0, 250, 110);
INSERT INTO public.who_global_data VALUES (82874, 0, 0, 0, 0, 250, 106);
INSERT INTO public.who_global_data VALUES (82875, 0, 0, 0, 0, 250, 89);
INSERT INTO public.who_global_data VALUES (82876, 0, 0, 0, 0, 250, 121);
INSERT INTO public.who_global_data VALUES (82877, 0, 0, 0, 0, 250, 163);
INSERT INTO public.who_global_data VALUES (82878, 0, 0, 0, 0, 250, 70);
INSERT INTO public.who_global_data VALUES (82879, 0, 6, 0, 1, 250, 174);
INSERT INTO public.who_global_data VALUES (82880, 0, 0, 0, 0, 250, 175);
INSERT INTO public.who_global_data VALUES (82881, 0, 0, 0, 0, 250, 118);
INSERT INTO public.who_global_data VALUES (82882, 0, 0, 0, 0, 250, 189);
INSERT INTO public.who_global_data VALUES (82883, 0, 0, 0, 0, 250, 124);
INSERT INTO public.who_global_data VALUES (82884, 0, 0, 0, 0, 250, 192);
INSERT INTO public.who_global_data VALUES (82885, 0, 19, 0, 0, 250, 41);
INSERT INTO public.who_global_data VALUES (82886, 0, 0, 0, 0, 250, 95);
INSERT INTO public.who_global_data VALUES (82887, 0, 0, 0, 0, 250, 74);
INSERT INTO public.who_global_data VALUES (82888, 0, 0, 0, 0, 250, 11);
INSERT INTO public.who_global_data VALUES (82889, 0, 2, 0, 0, 250, 87);
INSERT INTO public.who_global_data VALUES (82890, 0, 0, 0, 0, 250, 214);
INSERT INTO public.who_global_data VALUES (82891, 0, 0, 0, 0, 250, 116);
INSERT INTO public.who_global_data VALUES (82892, 0, 0, 0, 0, 250, 157);
INSERT INTO public.who_global_data VALUES (82893, 0, 0, 0, 0, 250, 182);
INSERT INTO public.who_global_data VALUES (82894, 0, 0, 0, 0, 250, 186);
INSERT INTO public.who_global_data VALUES (82895, 0, 0, 0, 0, 250, 127);
INSERT INTO public.who_global_data VALUES (82896, 0, 0, 0, 0, 250, 232);
INSERT INTO public.who_global_data VALUES (82897, 0, 0, 0, 0, 250, 33);
INSERT INTO public.who_global_data VALUES (82898, 0, 0, 0, 0, 250, 97);
INSERT INTO public.who_global_data VALUES (82899, 0, 0, 0, 0, 250, 42);
INSERT INTO public.who_global_data VALUES (82900, 0, 0, 0, 0, 250, 198);
INSERT INTO public.who_global_data VALUES (82901, 0, 0, 0, 0, 250, 216);
INSERT INTO public.who_global_data VALUES (82902, 0, 0, 0, 0, 250, 164);
INSERT INTO public.who_global_data VALUES (82903, 0, 0, 0, 0, 250, 235);
INSERT INTO public.who_global_data VALUES (82904, 0, 0, 0, 0, 250, 67);
INSERT INTO public.who_global_data VALUES (82905, 0, 0, 0, 0, 250, 15);
INSERT INTO public.who_global_data VALUES (82906, 0, 0, 0, 0, 250, 180);
INSERT INTO public.who_global_data VALUES (82907, 0, 22, 0, 0, 250, 237);
INSERT INTO public.who_global_data VALUES (82908, 0, 0, 0, 0, 250, 25);
INSERT INTO public.who_global_data VALUES (82909, 0, 0, 0, 0, 250, 209);
INSERT INTO public.who_global_data VALUES (82910, 0, 0, 0, 0, 250, 217);
INSERT INTO public.who_global_data VALUES (82911, 0, 0, 0, 0, 250, 79);
INSERT INTO public.who_global_data VALUES (82912, 0, 0, 0, 0, 250, 143);
INSERT INTO public.who_global_data VALUES (82913, 0, 0, 0, 0, 250, 229);
INSERT INTO public.who_global_data VALUES (82914, 0, 0, 0, 0, 250, 141);
INSERT INTO public.who_global_data VALUES (82915, 0, 0, 0, 0, 250, 197);
INSERT INTO public.who_global_data VALUES (82916, 0, 22, 0, 0, 250, 221);
INSERT INTO public.who_global_data VALUES (82917, 0, 5, 0, 0, 250, 150);
INSERT INTO public.who_global_data VALUES (82918, 0, 0, 0, 0, 250, 56);
INSERT INTO public.who_global_data VALUES (82919, 0, 0, 0, 0, 250, 167);
INSERT INTO public.who_global_data VALUES (82920, 0, 1, 0, 0, 250, 23);
INSERT INTO public.who_global_data VALUES (82921, 0, 0, 0, 0, 250, 222);
INSERT INTO public.who_global_data VALUES (82922, 0, 0, 0, 0, 250, 219);
INSERT INTO public.who_global_data VALUES (82923, 0, 0, 0, 0, 250, 7);
INSERT INTO public.who_global_data VALUES (82924, 0, 23, 0, 0, 250, 161);
INSERT INTO public.who_global_data VALUES (82925, 0, 2, 0, 0, 250, 149);
INSERT INTO public.who_global_data VALUES (82926, 0, 0, 0, 0, 250, 6);
INSERT INTO public.who_global_data VALUES (82927, 0, 0, 0, 0, 250, 139);
INSERT INTO public.who_global_data VALUES (82928, 0, 0, 0, 0, 250, 211);
INSERT INTO public.who_global_data VALUES (82929, 0, 0, 0, 0, 250, 14);
INSERT INTO public.who_global_data VALUES (82930, 0, 0, 0, 0, 250, 111);
INSERT INTO public.who_global_data VALUES (82931, 0, 0, 0, 0, 250, 207);
INSERT INTO public.who_global_data VALUES (82932, 0, 0, 0, 0, 250, 66);
INSERT INTO public.who_global_data VALUES (82933, 0, 0, 0, 0, 250, 173);
INSERT INTO public.who_global_data VALUES (82934, 0, 0, 0, 0, 250, 145);
INSERT INTO public.who_global_data VALUES (82935, 0, 0, 0, 0, 250, 65);
INSERT INTO public.who_global_data VALUES (82936, 0, 0, 0, 0, 250, 184);
INSERT INTO public.who_global_data VALUES (82937, 0, 0, 0, 0, 250, 98);
INSERT INTO public.who_global_data VALUES (82938, 0, 9, 0, 0, 250, 104);
INSERT INTO public.who_global_data VALUES (82939, 0, 0, 0, 0, 250, 73);
INSERT INTO public.who_global_data VALUES (82940, 3, 15, 0, 0, 250, 8);
INSERT INTO public.who_global_data VALUES (82941, 0, 0, 0, 0, 250, 227);
INSERT INTO public.who_global_data VALUES (82942, 0, 0, 0, 0, 250, 75);
INSERT INTO public.who_global_data VALUES (82943, 0, 0, 0, 0, 250, 45);
INSERT INTO public.who_global_data VALUES (82944, 0, 0, 0, 0, 250, 133);
INSERT INTO public.who_global_data VALUES (82945, 0, 0, 0, 0, 250, 202);
INSERT INTO public.who_global_data VALUES (82946, 1, 12, 0, 0, 250, 129);
INSERT INTO public.who_global_data VALUES (82947, 0, 0, 0, 0, 250, 36);
INSERT INTO public.who_global_data VALUES (82948, 0, 0, 0, 0, 250, 51);
INSERT INTO public.who_global_data VALUES (82949, 0, 0, 0, 0, 250, 206);
INSERT INTO public.who_global_data VALUES (82950, 0, 0, 0, 0, 250, 5);
INSERT INTO public.who_global_data VALUES (82951, 0, 0, 0, 0, 161, 103);
INSERT INTO public.who_global_data VALUES (82952, 0, 0, 0, 0, 161, 58);
INSERT INTO public.who_global_data VALUES (82953, 0, 0, 0, 0, 161, 195);
INSERT INTO public.who_global_data VALUES (82954, 0, 0, 0, 0, 161, 115);
INSERT INTO public.who_global_data VALUES (82955, 0, 0, 0, 0, 161, 99);
INSERT INTO public.who_global_data VALUES (82956, 0, 0, 0, 0, 161, 153);
INSERT INTO public.who_global_data VALUES (82957, 0, 0, 0, 0, 161, 93);
INSERT INTO public.who_global_data VALUES (82958, 0, 0, 0, 0, 161, 84);
INSERT INTO public.who_global_data VALUES (82959, 0, 0, 0, 0, 161, 78);
INSERT INTO public.who_global_data VALUES (82960, 0, 0, 0, 0, 161, 170);
INSERT INTO public.who_global_data VALUES (82961, 0, 0, 0, 0, 161, 32);
INSERT INTO public.who_global_data VALUES (82962, 0, 16, 0, 0, 161, 155);
INSERT INTO public.who_global_data VALUES (82963, 0, 0, 0, 0, 161, 82);
INSERT INTO public.who_global_data VALUES (82964, 0, 0, 0, 0, 161, 16);
INSERT INTO public.who_global_data VALUES (82965, 0, 0, 0, 0, 161, 72);
INSERT INTO public.who_global_data VALUES (82966, 0, 0, 0, 0, 161, 43);
INSERT INTO public.who_global_data VALUES (82967, 0, 0, 0, 0, 161, 120);
INSERT INTO public.who_global_data VALUES (82968, 0, 0, 0, 0, 161, 213);
INSERT INTO public.who_global_data VALUES (82969, 0, 0, 0, 0, 161, 31);
INSERT INTO public.who_global_data VALUES (82970, 0, 0, 0, 0, 161, 204);
INSERT INTO public.who_global_data VALUES (82971, 0, 0, 0, 0, 161, 152);
INSERT INTO public.who_global_data VALUES (82972, 0, 0, 0, 0, 161, 144);
INSERT INTO public.who_global_data VALUES (82973, 0, 0, 0, 0, 161, 96);
INSERT INTO public.who_global_data VALUES (82974, 0, 0, 0, 0, 161, 47);
INSERT INTO public.who_global_data VALUES (82975, 0, 0, 0, 0, 161, 80);
INSERT INTO public.who_global_data VALUES (82976, 0, 0, 0, 0, 161, 159);
INSERT INTO public.who_global_data VALUES (82977, 0, 0, 0, 0, 161, 27);
INSERT INTO public.who_global_data VALUES (82978, 0, 0, 0, 0, 161, 146);
INSERT INTO public.who_global_data VALUES (82979, 0, 0, 0, 0, 161, 71);
INSERT INTO public.who_global_data VALUES (82980, 0, 0, 0, 0, 161, 210);
INSERT INTO public.who_global_data VALUES (82981, 0, 0, 0, 0, 161, 54);
INSERT INTO public.who_global_data VALUES (82982, 0, 0, 0, 0, 161, 147);
INSERT INTO public.who_global_data VALUES (82983, 0, 0, 0, 0, 161, 2);
INSERT INTO public.who_global_data VALUES (82984, 0, 0, 0, 0, 161, 105);
INSERT INTO public.who_global_data VALUES (82985, 0, 0, 0, 0, 161, 53);
INSERT INTO public.who_global_data VALUES (82986, 0, 5, 0, 0, 161, 81);
INSERT INTO public.who_global_data VALUES (82987, 0, 0, 0, 0, 161, 223);
INSERT INTO public.who_global_data VALUES (82988, 0, 8, 0, 0, 161, 94);
INSERT INTO public.who_global_data VALUES (82989, 0, 0, 0, 0, 161, 154);
INSERT INTO public.who_global_data VALUES (82990, 0, 0, 0, 0, 161, 83);
INSERT INTO public.who_global_data VALUES (82991, 0, 0, 0, 0, 161, 194);
INSERT INTO public.who_global_data VALUES (82992, 0, 0, 0, 0, 161, 136);
INSERT INTO public.who_global_data VALUES (82993, 2590, 14415, 45, 304, 161, 179);
INSERT INTO public.who_global_data VALUES (82994, 0, 0, 0, 0, 161, 57);
INSERT INTO public.who_global_data VALUES (82995, 0, 0, 0, 0, 161, 35);
INSERT INTO public.who_global_data VALUES (82996, 0, 0, 0, 0, 161, 228);
INSERT INTO public.who_global_data VALUES (82997, 0, 0, 0, 0, 161, 19);
INSERT INTO public.who_global_data VALUES (82998, 0, 0, 0, 0, 161, 22);
INSERT INTO public.who_global_data VALUES (82999, 0, 0, 0, 0, 161, 1);
INSERT INTO public.who_global_data VALUES (83000, 0, 0, 0, 0, 161, 21);
INSERT INTO public.who_global_data VALUES (83001, 0, 0, 0, 0, 161, 234);
INSERT INTO public.who_global_data VALUES (83002, 0, 0, 0, 0, 161, 91);
INSERT INTO public.who_global_data VALUES (83003, 0, 0, 0, 0, 161, 137);
INSERT INTO public.who_global_data VALUES (83004, 0, 0, 0, 0, 161, 201);
INSERT INTO public.who_global_data VALUES (83005, 0, 0, 0, 0, 161, 171);
INSERT INTO public.who_global_data VALUES (83006, 0, 0, 0, 0, 161, 92);
INSERT INTO public.who_global_data VALUES (83007, 0, 0, 0, 0, 161, 112);
INSERT INTO public.who_global_data VALUES (83008, 0, 0, 0, 0, 161, 62);
INSERT INTO public.who_global_data VALUES (83009, 0, 0, 0, 0, 161, 69);
INSERT INTO public.who_global_data VALUES (83010, 0, 0, 0, 0, 161, 220);
INSERT INTO public.who_global_data VALUES (83011, 0, 0, 0, 0, 161, 100);
INSERT INTO public.who_global_data VALUES (83012, 0, 0, 0, 0, 161, 187);
INSERT INTO public.who_global_data VALUES (83013, 0, 0, 0, 0, 161, 63);
INSERT INTO public.who_global_data VALUES (83014, 0, 0, 0, 0, 161, 28);
INSERT INTO public.who_global_data VALUES (83015, 0, 0, 0, 0, 161, 172);
INSERT INTO public.who_global_data VALUES (83016, 0, 0, 0, 0, 161, 17);
INSERT INTO public.who_global_data VALUES (83017, 0, 0, 0, 0, 161, 226);
INSERT INTO public.who_global_data VALUES (83018, 0, 0, 0, 0, 161, 236);
INSERT INTO public.who_global_data VALUES (83019, 0, 0, 0, 0, 161, 76);
INSERT INTO public.who_global_data VALUES (83020, 0, 0, 0, 0, 161, 30);
INSERT INTO public.who_global_data VALUES (83021, 0, 0, 0, 0, 161, 128);
INSERT INTO public.who_global_data VALUES (83022, 0, 1, 0, 0, 161, 86);
INSERT INTO public.who_global_data VALUES (83023, 0, 6, 0, 0, 161, 140);
INSERT INTO public.who_global_data VALUES (83024, 0, 0, 0, 0, 161, 44);
INSERT INTO public.who_global_data VALUES (83025, 0, 0, 0, 0, 161, 113);
INSERT INTO public.who_global_data VALUES (83026, 0, 0, 0, 0, 161, 29);
INSERT INTO public.who_global_data VALUES (83027, 0, 0, 0, 0, 161, 125);
INSERT INTO public.who_global_data VALUES (83028, 0, 0, 0, 0, 161, 131);
INSERT INTO public.who_global_data VALUES (83029, 1, 8, 0, 0, 161, 46);
INSERT INTO public.who_global_data VALUES (83030, 0, 0, 0, 0, 161, 10);
INSERT INTO public.who_global_data VALUES (83031, 0, 0, 0, 0, 161, 205);
INSERT INTO public.who_global_data VALUES (83032, 0, 0, 0, 0, 161, 50);
INSERT INTO public.who_global_data VALUES (83033, 0, 0, 0, 0, 161, 20);
INSERT INTO public.who_global_data VALUES (83034, 0, 0, 0, 0, 161, 13);
INSERT INTO public.who_global_data VALUES (83035, 0, 0, 0, 0, 161, 148);
INSERT INTO public.who_global_data VALUES (83036, 0, 0, 0, 0, 161, 230);
INSERT INTO public.who_global_data VALUES (83037, 0, 0, 0, 0, 161, 190);
INSERT INTO public.who_global_data VALUES (83038, 0, 0, 0, 0, 161, 188);
INSERT INTO public.who_global_data VALUES (83039, 0, 0, 0, 0, 161, 123);
INSERT INTO public.who_global_data VALUES (83040, 0, 0, 0, 0, 161, 9);
INSERT INTO public.who_global_data VALUES (83041, 0, 0, 0, 0, 161, 102);
INSERT INTO public.who_global_data VALUES (83042, 0, 0, 0, 0, 161, 34);
INSERT INTO public.who_global_data VALUES (83043, 0, 0, 0, 0, 161, 212);
INSERT INTO public.who_global_data VALUES (83044, 0, 0, 0, 0, 161, 122);
INSERT INTO public.who_global_data VALUES (83045, 0, 0, 0, 0, 161, 38);
INSERT INTO public.who_global_data VALUES (83046, 0, 0, 0, 0, 161, 130);
INSERT INTO public.who_global_data VALUES (83047, 1, 6, 0, 0, 161, 37);
INSERT INTO public.who_global_data VALUES (83048, 0, 0, 0, 0, 161, 231);
INSERT INTO public.who_global_data VALUES (83049, 0, 0, 0, 0, 161, 107);
INSERT INTO public.who_global_data VALUES (83050, 0, 0, 0, 0, 161, 132);
INSERT INTO public.who_global_data VALUES (83051, 0, 0, 0, 0, 161, 101);
INSERT INTO public.who_global_data VALUES (83052, 0, 0, 0, 0, 161, 176);
INSERT INTO public.who_global_data VALUES (83053, 0, 0, 0, 0, 161, 200);
INSERT INTO public.who_global_data VALUES (83054, 0, 3, 0, 0, 161, 169);
INSERT INTO public.who_global_data VALUES (83055, 0, 0, 0, 0, 161, 225);
INSERT INTO public.who_global_data VALUES (83056, 0, 24, 0, 0, 161, 165);
INSERT INTO public.who_global_data VALUES (83057, 0, 0, 0, 0, 161, 233);
INSERT INTO public.who_global_data VALUES (83058, 0, 0, 0, 0, 161, 215);
INSERT INTO public.who_global_data VALUES (83059, 0, 0, 0, 0, 161, 177);
INSERT INTO public.who_global_data VALUES (83060, 0, 0, 0, 0, 161, 183);
INSERT INTO public.who_global_data VALUES (83061, 0, 0, 0, 0, 161, 203);
INSERT INTO public.who_global_data VALUES (83062, 0, 0, 0, 0, 161, 162);
INSERT INTO public.who_global_data VALUES (83063, 0, 0, 0, 0, 161, 12);
INSERT INTO public.who_global_data VALUES (83064, 0, 0, 0, 0, 161, 24);
INSERT INTO public.who_global_data VALUES (83065, 0, 0, 0, 0, 161, 119);
INSERT INTO public.who_global_data VALUES (83066, 0, 0, 0, 0, 161, 39);
INSERT INTO public.who_global_data VALUES (83067, 0, 0, 0, 0, 161, 26);
INSERT INTO public.who_global_data VALUES (83068, 0, 0, 0, 0, 161, 59);
INSERT INTO public.who_global_data VALUES (83069, 0, 0, 0, 0, 161, 77);
INSERT INTO public.who_global_data VALUES (83070, 0, 0, 0, 0, 161, 134);
INSERT INTO public.who_global_data VALUES (83071, 0, 0, 0, 0, 161, 4);
INSERT INTO public.who_global_data VALUES (83072, 0, 0, 0, 0, 161, 109);
INSERT INTO public.who_global_data VALUES (83073, 0, 0, 0, 0, 161, 90);
INSERT INTO public.who_global_data VALUES (83074, 0, 0, 0, 0, 161, 61);
INSERT INTO public.who_global_data VALUES (83075, 0, 0, 0, 0, 161, 85);
INSERT INTO public.who_global_data VALUES (83076, 0, 12, 0, 0, 161, 49);
INSERT INTO public.who_global_data VALUES (83077, 0, 0, 0, 0, 161, 208);
INSERT INTO public.who_global_data VALUES (83078, 0, 0, 0, 0, 161, 166);
INSERT INTO public.who_global_data VALUES (83079, 0, 0, 0, 0, 161, 64);
INSERT INTO public.who_global_data VALUES (83080, 0, 0, 0, 0, 161, 199);
INSERT INTO public.who_global_data VALUES (83081, 0, 0, 0, 0, 161, 114);
INSERT INTO public.who_global_data VALUES (83082, 0, 0, 0, 0, 161, 60);
INSERT INTO public.who_global_data VALUES (83083, 0, 0, 0, 0, 161, 68);
INSERT INTO public.who_global_data VALUES (83084, 0, 0, 0, 0, 161, 158);
INSERT INTO public.who_global_data VALUES (83085, 0, 0, 0, 0, 161, 52);
INSERT INTO public.who_global_data VALUES (83086, 0, 0, 0, 0, 161, 117);
INSERT INTO public.who_global_data VALUES (83087, 0, 0, 0, 0, 161, 126);
INSERT INTO public.who_global_data VALUES (83088, 0, 0, 0, 0, 161, 196);
INSERT INTO public.who_global_data VALUES (83089, 0, 0, 0, 0, 161, 142);
INSERT INTO public.who_global_data VALUES (83090, 0, 0, 0, 0, 161, 185);
INSERT INTO public.who_global_data VALUES (83091, 0, 0, 0, 0, 161, 138);
INSERT INTO public.who_global_data VALUES (83092, 0, 0, 0, 0, 161, 181);
INSERT INTO public.who_global_data VALUES (83093, 0, 0, 0, 0, 161, 178);
INSERT INTO public.who_global_data VALUES (83094, 0, 0, 0, 0, 161, 168);
INSERT INTO public.who_global_data VALUES (83095, 0, 0, 0, 0, 161, 160);
INSERT INTO public.who_global_data VALUES (83096, 0, 5, 0, 0, 161, 151);
INSERT INTO public.who_global_data VALUES (83097, 0, 0, 0, 0, 161, 193);
INSERT INTO public.who_global_data VALUES (83098, 0, 0, 0, 0, 161, 18);
INSERT INTO public.who_global_data VALUES (83099, 0, 0, 0, 0, 161, 40);
INSERT INTO public.who_global_data VALUES (83100, 0, 0, 0, 0, 161, 218);
INSERT INTO public.who_global_data VALUES (83101, 0, 0, 0, 0, 161, 191);
INSERT INTO public.who_global_data VALUES (83102, 0, 0, 0, 0, 161, 156);
INSERT INTO public.who_global_data VALUES (83103, 0, 0, 0, 0, 161, 135);
INSERT INTO public.who_global_data VALUES (83104, 0, 0, 0, 0, 161, 55);
INSERT INTO public.who_global_data VALUES (83105, 0, 0, 0, 0, 161, 88);
INSERT INTO public.who_global_data VALUES (83106, 0, 0, 0, 0, 161, 108);
INSERT INTO public.who_global_data VALUES (83107, 0, 0, 0, 0, 161, 48);
INSERT INTO public.who_global_data VALUES (83108, 0, 0, 0, 0, 161, 3);
INSERT INTO public.who_global_data VALUES (83109, 0, 0, 0, 0, 161, 224);
INSERT INTO public.who_global_data VALUES (83110, 0, 0, 0, 0, 161, 110);
INSERT INTO public.who_global_data VALUES (83111, 0, 0, 0, 0, 161, 106);
INSERT INTO public.who_global_data VALUES (83112, 0, 0, 0, 0, 161, 89);
INSERT INTO public.who_global_data VALUES (83113, 0, 0, 0, 0, 161, 121);
INSERT INTO public.who_global_data VALUES (83114, 0, 0, 0, 0, 161, 163);
INSERT INTO public.who_global_data VALUES (83115, 0, 0, 0, 0, 161, 70);
INSERT INTO public.who_global_data VALUES (83116, 0, 6, 1, 1, 161, 174);
INSERT INTO public.who_global_data VALUES (83117, 0, 0, 0, 0, 161, 175);
INSERT INTO public.who_global_data VALUES (83118, 0, 0, 0, 0, 161, 118);
INSERT INTO public.who_global_data VALUES (83119, 0, 0, 0, 0, 161, 189);
INSERT INTO public.who_global_data VALUES (83120, 0, 0, 0, 0, 161, 124);
INSERT INTO public.who_global_data VALUES (83121, 0, 0, 0, 0, 161, 192);
INSERT INTO public.who_global_data VALUES (83122, 3, 19, 0, 0, 161, 41);
INSERT INTO public.who_global_data VALUES (83123, 0, 0, 0, 0, 161, 95);
INSERT INTO public.who_global_data VALUES (83124, 0, 0, 0, 0, 161, 74);
INSERT INTO public.who_global_data VALUES (83125, 0, 0, 0, 0, 161, 11);
INSERT INTO public.who_global_data VALUES (83126, 0, 2, 0, 0, 161, 87);
INSERT INTO public.who_global_data VALUES (83127, 0, 0, 0, 0, 161, 214);
INSERT INTO public.who_global_data VALUES (83128, 0, 0, 0, 0, 161, 116);
INSERT INTO public.who_global_data VALUES (83129, 0, 0, 0, 0, 161, 157);
INSERT INTO public.who_global_data VALUES (83130, 0, 0, 0, 0, 161, 182);
INSERT INTO public.who_global_data VALUES (83131, 0, 0, 0, 0, 161, 186);
INSERT INTO public.who_global_data VALUES (83132, 0, 0, 0, 0, 161, 127);
INSERT INTO public.who_global_data VALUES (83133, 0, 0, 0, 0, 161, 232);
INSERT INTO public.who_global_data VALUES (83134, 0, 0, 0, 0, 161, 33);
INSERT INTO public.who_global_data VALUES (83135, 0, 0, 0, 0, 161, 97);
INSERT INTO public.who_global_data VALUES (83136, 0, 0, 0, 0, 161, 42);
INSERT INTO public.who_global_data VALUES (83137, 0, 0, 0, 0, 161, 198);
INSERT INTO public.who_global_data VALUES (83138, 0, 0, 0, 0, 161, 216);
INSERT INTO public.who_global_data VALUES (83139, 0, 0, 0, 0, 161, 164);
INSERT INTO public.who_global_data VALUES (83140, 0, 0, 0, 0, 161, 235);
INSERT INTO public.who_global_data VALUES (83141, 0, 0, 0, 0, 161, 67);
INSERT INTO public.who_global_data VALUES (83142, 0, 0, 0, 0, 161, 15);
INSERT INTO public.who_global_data VALUES (83143, 0, 0, 0, 0, 161, 180);
INSERT INTO public.who_global_data VALUES (83144, 0, 22, 0, 0, 161, 237);
INSERT INTO public.who_global_data VALUES (83145, 0, 0, 0, 0, 161, 25);
INSERT INTO public.who_global_data VALUES (83146, 0, 0, 0, 0, 161, 209);
INSERT INTO public.who_global_data VALUES (83147, 0, 0, 0, 0, 161, 217);
INSERT INTO public.who_global_data VALUES (83148, 0, 0, 0, 0, 161, 79);
INSERT INTO public.who_global_data VALUES (83149, 0, 0, 0, 0, 161, 143);
INSERT INTO public.who_global_data VALUES (83150, 0, 0, 0, 0, 161, 229);
INSERT INTO public.who_global_data VALUES (83151, 0, 0, 0, 0, 161, 141);
INSERT INTO public.who_global_data VALUES (83152, 0, 0, 0, 0, 161, 197);
INSERT INTO public.who_global_data VALUES (83153, 22, 22, 0, 0, 161, 221);
INSERT INTO public.who_global_data VALUES (83154, 0, 5, 0, 0, 161, 150);
INSERT INTO public.who_global_data VALUES (83155, 0, 0, 0, 0, 161, 56);
INSERT INTO public.who_global_data VALUES (83156, 0, 0, 0, 0, 161, 167);
INSERT INTO public.who_global_data VALUES (83157, 0, 1, 0, 0, 161, 23);
INSERT INTO public.who_global_data VALUES (83158, 0, 0, 0, 0, 161, 222);
INSERT INTO public.who_global_data VALUES (83159, 0, 0, 0, 0, 161, 219);
INSERT INTO public.who_global_data VALUES (83160, 0, 0, 0, 0, 161, 7);
INSERT INTO public.who_global_data VALUES (83161, 0, 23, 0, 0, 161, 161);
INSERT INTO public.who_global_data VALUES (83162, 0, 2, 0, 0, 161, 149);
INSERT INTO public.who_global_data VALUES (83163, 0, 0, 0, 0, 161, 6);
INSERT INTO public.who_global_data VALUES (83164, 0, 0, 0, 0, 161, 139);
INSERT INTO public.who_global_data VALUES (83165, 0, 0, 0, 0, 161, 211);
INSERT INTO public.who_global_data VALUES (83166, 0, 0, 0, 0, 161, 14);
INSERT INTO public.who_global_data VALUES (83167, 0, 0, 0, 0, 161, 111);
INSERT INTO public.who_global_data VALUES (83168, 0, 0, 0, 0, 161, 207);
INSERT INTO public.who_global_data VALUES (83169, 0, 0, 0, 0, 161, 66);
INSERT INTO public.who_global_data VALUES (83170, 0, 0, 0, 0, 161, 173);
INSERT INTO public.who_global_data VALUES (83171, 0, 0, 0, 0, 161, 145);
INSERT INTO public.who_global_data VALUES (83172, 0, 0, 0, 0, 161, 65);
INSERT INTO public.who_global_data VALUES (83173, 0, 0, 0, 0, 161, 184);
INSERT INTO public.who_global_data VALUES (83174, 0, 0, 0, 0, 161, 98);
INSERT INTO public.who_global_data VALUES (83175, 0, 9, 0, 0, 161, 104);
INSERT INTO public.who_global_data VALUES (83176, 0, 0, 0, 0, 161, 73);
INSERT INTO public.who_global_data VALUES (83177, 0, 12, 0, 0, 161, 8);
INSERT INTO public.who_global_data VALUES (83178, 0, 0, 0, 0, 161, 227);
INSERT INTO public.who_global_data VALUES (83179, 0, 0, 0, 0, 161, 75);
INSERT INTO public.who_global_data VALUES (83180, 0, 0, 0, 0, 161, 45);
INSERT INTO public.who_global_data VALUES (83181, 0, 0, 0, 0, 161, 133);
INSERT INTO public.who_global_data VALUES (83182, 0, 0, 0, 0, 161, 202);
INSERT INTO public.who_global_data VALUES (83183, 1, 11, 0, 0, 161, 129);
INSERT INTO public.who_global_data VALUES (83184, 0, 0, 0, 0, 161, 36);
INSERT INTO public.who_global_data VALUES (83185, 0, 0, 0, 0, 161, 51);
INSERT INTO public.who_global_data VALUES (83186, 0, 0, 0, 0, 161, 206);
INSERT INTO public.who_global_data VALUES (83187, 0, 0, 0, 0, 161, 5);
INSERT INTO public.who_global_data VALUES (83188, 0, 0, 0, 0, 370, 103);
INSERT INTO public.who_global_data VALUES (83189, 0, 0, 0, 0, 370, 58);
INSERT INTO public.who_global_data VALUES (83190, 0, 0, 0, 0, 370, 195);
INSERT INTO public.who_global_data VALUES (83191, 0, 0, 0, 0, 370, 115);
INSERT INTO public.who_global_data VALUES (83192, 0, 0, 0, 0, 370, 99);
INSERT INTO public.who_global_data VALUES (83193, 0, 0, 0, 0, 370, 153);
INSERT INTO public.who_global_data VALUES (83194, 0, 0, 0, 0, 370, 93);
INSERT INTO public.who_global_data VALUES (83195, 0, 0, 0, 0, 370, 84);
INSERT INTO public.who_global_data VALUES (83196, 0, 0, 0, 0, 370, 78);
INSERT INTO public.who_global_data VALUES (83197, 0, 0, 0, 0, 370, 170);
INSERT INTO public.who_global_data VALUES (83198, 0, 0, 0, 0, 370, 32);
INSERT INTO public.who_global_data VALUES (83199, 3, 16, 0, 0, 370, 155);
INSERT INTO public.who_global_data VALUES (83200, 0, 0, 0, 0, 370, 82);
INSERT INTO public.who_global_data VALUES (83201, 0, 0, 0, 0, 370, 16);
INSERT INTO public.who_global_data VALUES (83202, 0, 0, 0, 0, 370, 72);
INSERT INTO public.who_global_data VALUES (83203, 0, 0, 0, 0, 370, 43);
INSERT INTO public.who_global_data VALUES (83204, 0, 0, 0, 0, 370, 120);
INSERT INTO public.who_global_data VALUES (83205, 0, 0, 0, 0, 370, 213);
INSERT INTO public.who_global_data VALUES (83206, 0, 0, 0, 0, 370, 31);
INSERT INTO public.who_global_data VALUES (83207, 0, 0, 0, 0, 370, 204);
INSERT INTO public.who_global_data VALUES (83208, 0, 0, 0, 0, 370, 152);
INSERT INTO public.who_global_data VALUES (83209, 0, 0, 0, 0, 370, 144);
INSERT INTO public.who_global_data VALUES (83210, 0, 0, 0, 0, 370, 96);
INSERT INTO public.who_global_data VALUES (83211, 0, 0, 0, 0, 370, 47);
INSERT INTO public.who_global_data VALUES (83212, 0, 0, 0, 0, 370, 80);
INSERT INTO public.who_global_data VALUES (83213, 0, 0, 0, 0, 370, 159);
INSERT INTO public.who_global_data VALUES (83214, 0, 0, 0, 0, 370, 27);
INSERT INTO public.who_global_data VALUES (83215, 0, 0, 0, 0, 370, 146);
INSERT INTO public.who_global_data VALUES (83216, 0, 0, 0, 0, 370, 71);
INSERT INTO public.who_global_data VALUES (83217, 0, 0, 0, 0, 370, 210);
INSERT INTO public.who_global_data VALUES (83218, 0, 0, 0, 0, 370, 54);
INSERT INTO public.who_global_data VALUES (83219, 0, 0, 0, 0, 370, 147);
INSERT INTO public.who_global_data VALUES (83220, 0, 0, 0, 0, 370, 2);
INSERT INTO public.who_global_data VALUES (83221, 0, 0, 0, 0, 370, 105);
INSERT INTO public.who_global_data VALUES (83222, 0, 0, 0, 0, 370, 53);
INSERT INTO public.who_global_data VALUES (83223, 0, 5, 0, 0, 370, 81);
INSERT INTO public.who_global_data VALUES (83224, 0, 0, 0, 0, 370, 223);
INSERT INTO public.who_global_data VALUES (83225, 0, 8, 0, 0, 370, 94);
INSERT INTO public.who_global_data VALUES (83226, 0, 0, 0, 0, 370, 154);
INSERT INTO public.who_global_data VALUES (83227, 0, 0, 0, 0, 370, 83);
INSERT INTO public.who_global_data VALUES (83228, 0, 0, 0, 0, 370, 194);
INSERT INTO public.who_global_data VALUES (83229, 0, 0, 0, 0, 370, 136);
INSERT INTO public.who_global_data VALUES (83230, 2101, 11825, 46, 259, 370, 179);
INSERT INTO public.who_global_data VALUES (83231, 0, 0, 0, 0, 370, 57);
INSERT INTO public.who_global_data VALUES (83232, 0, 0, 0, 0, 370, 35);
INSERT INTO public.who_global_data VALUES (83233, 0, 0, 0, 0, 370, 228);
INSERT INTO public.who_global_data VALUES (83234, 0, 0, 0, 0, 370, 19);
INSERT INTO public.who_global_data VALUES (83235, 0, 0, 0, 0, 370, 22);
INSERT INTO public.who_global_data VALUES (83236, 0, 0, 0, 0, 370, 1);
INSERT INTO public.who_global_data VALUES (83237, 0, 0, 0, 0, 370, 21);
INSERT INTO public.who_global_data VALUES (83238, 0, 0, 0, 0, 370, 234);
INSERT INTO public.who_global_data VALUES (83239, 0, 0, 0, 0, 370, 91);
INSERT INTO public.who_global_data VALUES (83240, 0, 0, 0, 0, 370, 137);
INSERT INTO public.who_global_data VALUES (83241, 0, 0, 0, 0, 370, 201);
INSERT INTO public.who_global_data VALUES (83242, 0, 0, 0, 0, 370, 171);
INSERT INTO public.who_global_data VALUES (83243, 0, 0, 0, 0, 370, 92);
INSERT INTO public.who_global_data VALUES (83244, 0, 0, 0, 0, 370, 112);
INSERT INTO public.who_global_data VALUES (83245, 0, 0, 0, 0, 370, 62);
INSERT INTO public.who_global_data VALUES (83246, 0, 0, 0, 0, 370, 69);
INSERT INTO public.who_global_data VALUES (83247, 0, 0, 0, 0, 370, 220);
INSERT INTO public.who_global_data VALUES (83248, 0, 0, 0, 0, 370, 100);
INSERT INTO public.who_global_data VALUES (83249, 0, 0, 0, 0, 370, 187);
INSERT INTO public.who_global_data VALUES (83250, 0, 0, 0, 0, 370, 63);
INSERT INTO public.who_global_data VALUES (83251, 0, 0, 0, 0, 370, 28);
INSERT INTO public.who_global_data VALUES (83252, 0, 0, 0, 0, 370, 172);
INSERT INTO public.who_global_data VALUES (83253, 0, 0, 0, 0, 370, 17);
INSERT INTO public.who_global_data VALUES (83254, 0, 0, 0, 0, 370, 226);
INSERT INTO public.who_global_data VALUES (83255, 0, 0, 0, 0, 370, 236);
INSERT INTO public.who_global_data VALUES (83256, 0, 0, 0, 0, 370, 76);
INSERT INTO public.who_global_data VALUES (83257, 0, 0, 0, 0, 370, 30);
INSERT INTO public.who_global_data VALUES (83258, 0, 0, 0, 0, 370, 128);
INSERT INTO public.who_global_data VALUES (83259, 0, 1, 0, 0, 370, 86);
INSERT INTO public.who_global_data VALUES (83260, 0, 6, 0, 0, 370, 140);
INSERT INTO public.who_global_data VALUES (83261, 0, 0, 0, 0, 370, 44);
INSERT INTO public.who_global_data VALUES (83262, 0, 0, 0, 0, 370, 113);
INSERT INTO public.who_global_data VALUES (83263, 0, 0, 0, 0, 370, 29);
INSERT INTO public.who_global_data VALUES (83264, 0, 0, 0, 0, 370, 125);
INSERT INTO public.who_global_data VALUES (83265, 0, 0, 0, 0, 370, 131);
INSERT INTO public.who_global_data VALUES (83266, 2, 7, 0, 0, 370, 46);
INSERT INTO public.who_global_data VALUES (83267, 0, 0, 0, 0, 370, 10);
INSERT INTO public.who_global_data VALUES (83268, 0, 0, 0, 0, 370, 205);
INSERT INTO public.who_global_data VALUES (83269, 0, 0, 0, 0, 370, 50);
INSERT INTO public.who_global_data VALUES (83270, 0, 0, 0, 0, 370, 20);
INSERT INTO public.who_global_data VALUES (83271, 0, 0, 0, 0, 370, 13);
INSERT INTO public.who_global_data VALUES (83272, 0, 0, 0, 0, 370, 148);
INSERT INTO public.who_global_data VALUES (83273, 0, 0, 0, 0, 370, 230);
INSERT INTO public.who_global_data VALUES (83274, 0, 0, 0, 0, 370, 190);
INSERT INTO public.who_global_data VALUES (83275, 0, 0, 0, 0, 370, 188);
INSERT INTO public.who_global_data VALUES (83276, 0, 0, 0, 0, 370, 123);
INSERT INTO public.who_global_data VALUES (83277, 0, 0, 0, 0, 370, 9);
INSERT INTO public.who_global_data VALUES (83278, 0, 0, 0, 0, 370, 102);
INSERT INTO public.who_global_data VALUES (83279, 0, 0, 0, 0, 370, 34);
INSERT INTO public.who_global_data VALUES (83280, 0, 0, 0, 0, 370, 212);
INSERT INTO public.who_global_data VALUES (83281, 0, 0, 0, 0, 370, 122);
INSERT INTO public.who_global_data VALUES (83282, 0, 0, 0, 0, 370, 38);
INSERT INTO public.who_global_data VALUES (83283, 0, 0, 0, 0, 370, 130);
INSERT INTO public.who_global_data VALUES (83284, 0, 5, 0, 0, 370, 37);
INSERT INTO public.who_global_data VALUES (83285, 0, 0, 0, 0, 370, 231);
INSERT INTO public.who_global_data VALUES (83286, 0, 0, 0, 0, 370, 107);
INSERT INTO public.who_global_data VALUES (83287, 0, 0, 0, 0, 370, 132);
INSERT INTO public.who_global_data VALUES (83288, 0, 0, 0, 0, 370, 101);
INSERT INTO public.who_global_data VALUES (83289, 0, 0, 0, 0, 370, 176);
INSERT INTO public.who_global_data VALUES (83290, 0, 0, 0, 0, 370, 200);
INSERT INTO public.who_global_data VALUES (83291, 0, 3, 0, 0, 370, 169);
INSERT INTO public.who_global_data VALUES (83292, 0, 0, 0, 0, 370, 225);
INSERT INTO public.who_global_data VALUES (83293, 3, 24, 0, 0, 370, 165);
INSERT INTO public.who_global_data VALUES (83294, 0, 0, 0, 0, 370, 233);
INSERT INTO public.who_global_data VALUES (83295, 0, 0, 0, 0, 370, 215);
INSERT INTO public.who_global_data VALUES (83296, 0, 0, 0, 0, 370, 177);
INSERT INTO public.who_global_data VALUES (83297, 0, 0, 0, 0, 370, 183);
INSERT INTO public.who_global_data VALUES (83298, 0, 0, 0, 0, 370, 203);
INSERT INTO public.who_global_data VALUES (83299, 0, 0, 0, 0, 370, 162);
INSERT INTO public.who_global_data VALUES (83300, 0, 0, 0, 0, 370, 12);
INSERT INTO public.who_global_data VALUES (83301, 0, 0, 0, 0, 370, 24);
INSERT INTO public.who_global_data VALUES (83302, 0, 0, 0, 0, 370, 119);
INSERT INTO public.who_global_data VALUES (83303, 0, 0, 0, 0, 370, 39);
INSERT INTO public.who_global_data VALUES (83304, 0, 0, 0, 0, 370, 26);
INSERT INTO public.who_global_data VALUES (83305, 0, 0, 0, 0, 370, 59);
INSERT INTO public.who_global_data VALUES (83306, 0, 0, 0, 0, 370, 77);
INSERT INTO public.who_global_data VALUES (83307, 0, 0, 0, 0, 370, 134);
INSERT INTO public.who_global_data VALUES (83308, 0, 0, 0, 0, 370, 4);
INSERT INTO public.who_global_data VALUES (83309, 0, 0, 0, 0, 370, 109);
INSERT INTO public.who_global_data VALUES (83310, 0, 0, 0, 0, 370, 90);
INSERT INTO public.who_global_data VALUES (83311, 0, 0, 0, 0, 370, 61);
INSERT INTO public.who_global_data VALUES (83312, 0, 0, 0, 0, 370, 85);
INSERT INTO public.who_global_data VALUES (83313, 0, 12, 0, 0, 370, 49);
INSERT INTO public.who_global_data VALUES (83314, 0, 0, 0, 0, 370, 208);
INSERT INTO public.who_global_data VALUES (83315, 0, 0, 0, 0, 370, 166);
INSERT INTO public.who_global_data VALUES (83316, 0, 0, 0, 0, 370, 64);
INSERT INTO public.who_global_data VALUES (83317, 0, 0, 0, 0, 370, 199);
INSERT INTO public.who_global_data VALUES (83318, 0, 0, 0, 0, 370, 114);
INSERT INTO public.who_global_data VALUES (83319, 0, 0, 0, 0, 370, 60);
INSERT INTO public.who_global_data VALUES (83320, 0, 0, 0, 0, 370, 68);
INSERT INTO public.who_global_data VALUES (83321, 0, 0, 0, 0, 370, 158);
INSERT INTO public.who_global_data VALUES (83322, 0, 0, 0, 0, 370, 52);
INSERT INTO public.who_global_data VALUES (83323, 0, 0, 0, 0, 370, 117);
INSERT INTO public.who_global_data VALUES (83324, 0, 0, 0, 0, 370, 126);
INSERT INTO public.who_global_data VALUES (83325, 0, 0, 0, 0, 370, 196);
INSERT INTO public.who_global_data VALUES (83326, 0, 0, 0, 0, 370, 142);
INSERT INTO public.who_global_data VALUES (83327, 0, 0, 0, 0, 370, 185);
INSERT INTO public.who_global_data VALUES (83328, 0, 0, 0, 0, 370, 138);
INSERT INTO public.who_global_data VALUES (83329, 0, 0, 0, 0, 370, 181);
INSERT INTO public.who_global_data VALUES (83330, 0, 0, 0, 0, 370, 178);
INSERT INTO public.who_global_data VALUES (83331, 0, 0, 0, 0, 370, 168);
INSERT INTO public.who_global_data VALUES (83332, 0, 0, 0, 0, 370, 160);
INSERT INTO public.who_global_data VALUES (83333, 0, 5, 0, 0, 370, 151);
INSERT INTO public.who_global_data VALUES (83334, 0, 0, 0, 0, 370, 193);
INSERT INTO public.who_global_data VALUES (83335, 0, 0, 0, 0, 370, 18);
INSERT INTO public.who_global_data VALUES (83336, 0, 0, 0, 0, 370, 40);
INSERT INTO public.who_global_data VALUES (83337, 0, 0, 0, 0, 370, 218);
INSERT INTO public.who_global_data VALUES (83338, 0, 0, 0, 0, 370, 191);
INSERT INTO public.who_global_data VALUES (83339, 0, 0, 0, 0, 370, 156);
INSERT INTO public.who_global_data VALUES (83340, 0, 0, 0, 0, 370, 135);
INSERT INTO public.who_global_data VALUES (83341, 0, 0, 0, 0, 370, 55);
INSERT INTO public.who_global_data VALUES (83342, 0, 0, 0, 0, 370, 88);
INSERT INTO public.who_global_data VALUES (83343, 0, 0, 0, 0, 370, 108);
INSERT INTO public.who_global_data VALUES (83344, 0, 0, 0, 0, 370, 48);
INSERT INTO public.who_global_data VALUES (83345, 0, 0, 0, 0, 370, 3);
INSERT INTO public.who_global_data VALUES (83346, 0, 0, 0, 0, 370, 224);
INSERT INTO public.who_global_data VALUES (83347, 0, 0, 0, 0, 370, 110);
INSERT INTO public.who_global_data VALUES (83348, 0, 0, 0, 0, 370, 106);
INSERT INTO public.who_global_data VALUES (83349, 0, 0, 0, 0, 370, 89);
INSERT INTO public.who_global_data VALUES (83350, 0, 0, 0, 0, 370, 121);
INSERT INTO public.who_global_data VALUES (83351, 0, 0, 0, 0, 370, 163);
INSERT INTO public.who_global_data VALUES (83352, 0, 0, 0, 0, 370, 70);
INSERT INTO public.who_global_data VALUES (83353, 1, 6, 0, 0, 370, 174);
INSERT INTO public.who_global_data VALUES (83354, 0, 0, 0, 0, 370, 175);
INSERT INTO public.who_global_data VALUES (83355, 0, 0, 0, 0, 370, 118);
INSERT INTO public.who_global_data VALUES (83356, 0, 0, 0, 0, 370, 189);
INSERT INTO public.who_global_data VALUES (83357, 0, 0, 0, 0, 370, 124);
INSERT INTO public.who_global_data VALUES (83358, 0, 0, 0, 0, 370, 192);
INSERT INTO public.who_global_data VALUES (83359, 1, 16, 0, 0, 370, 41);
INSERT INTO public.who_global_data VALUES (83360, 0, 0, 0, 0, 370, 95);
INSERT INTO public.who_global_data VALUES (83361, 0, 0, 0, 0, 370, 74);
INSERT INTO public.who_global_data VALUES (83362, 0, 0, 0, 0, 370, 11);
INSERT INTO public.who_global_data VALUES (83363, 0, 2, 0, 0, 370, 87);
INSERT INTO public.who_global_data VALUES (83364, 0, 0, 0, 0, 370, 214);
INSERT INTO public.who_global_data VALUES (83365, 0, 0, 0, 0, 370, 116);
INSERT INTO public.who_global_data VALUES (83366, 0, 0, 0, 0, 370, 157);
INSERT INTO public.who_global_data VALUES (83367, 0, 0, 0, 0, 370, 182);
INSERT INTO public.who_global_data VALUES (83368, 0, 0, 0, 0, 370, 186);
INSERT INTO public.who_global_data VALUES (83369, 0, 0, 0, 0, 370, 127);
INSERT INTO public.who_global_data VALUES (83370, 0, 0, 0, 0, 370, 232);
INSERT INTO public.who_global_data VALUES (83371, 0, 0, 0, 0, 370, 33);
INSERT INTO public.who_global_data VALUES (83372, 0, 0, 0, 0, 370, 97);
INSERT INTO public.who_global_data VALUES (83373, 0, 0, 0, 0, 370, 42);
INSERT INTO public.who_global_data VALUES (83374, 0, 0, 0, 0, 370, 198);
INSERT INTO public.who_global_data VALUES (83375, 0, 0, 0, 0, 370, 216);
INSERT INTO public.who_global_data VALUES (83376, 0, 0, 0, 0, 370, 164);
INSERT INTO public.who_global_data VALUES (83377, 0, 0, 0, 0, 370, 235);
INSERT INTO public.who_global_data VALUES (83378, 0, 0, 0, 0, 370, 67);
INSERT INTO public.who_global_data VALUES (83379, 0, 0, 0, 0, 370, 15);
INSERT INTO public.who_global_data VALUES (83380, 0, 0, 0, 0, 370, 180);
INSERT INTO public.who_global_data VALUES (83381, 2, 22, 0, 0, 370, 237);
INSERT INTO public.who_global_data VALUES (83382, 0, 0, 0, 0, 370, 25);
INSERT INTO public.who_global_data VALUES (83383, 0, 0, 0, 0, 370, 209);
INSERT INTO public.who_global_data VALUES (83384, 0, 0, 0, 0, 370, 217);
INSERT INTO public.who_global_data VALUES (83385, 0, 0, 0, 0, 370, 79);
INSERT INTO public.who_global_data VALUES (83386, 0, 0, 0, 0, 370, 143);
INSERT INTO public.who_global_data VALUES (83387, 0, 0, 0, 0, 370, 229);
INSERT INTO public.who_global_data VALUES (83388, 0, 0, 0, 0, 370, 141);
INSERT INTO public.who_global_data VALUES (83389, 0, 0, 0, 0, 370, 197);
INSERT INTO public.who_global_data VALUES (83390, 0, 0, 0, 0, 370, 221);
INSERT INTO public.who_global_data VALUES (83391, 0, 5, 0, 0, 370, 150);
INSERT INTO public.who_global_data VALUES (83392, 0, 0, 0, 0, 370, 56);
INSERT INTO public.who_global_data VALUES (83393, 0, 0, 0, 0, 370, 167);
INSERT INTO public.who_global_data VALUES (83394, 1, 1, 0, 0, 370, 23);
INSERT INTO public.who_global_data VALUES (83395, 0, 0, 0, 0, 370, 222);
INSERT INTO public.who_global_data VALUES (83396, 0, 0, 0, 0, 370, 219);
INSERT INTO public.who_global_data VALUES (83397, 0, 0, 0, 0, 370, 7);
INSERT INTO public.who_global_data VALUES (83398, 0, 23, 0, 0, 370, 161);
INSERT INTO public.who_global_data VALUES (83399, 2, 2, 0, 0, 370, 149);
INSERT INTO public.who_global_data VALUES (83400, 0, 0, 0, 0, 370, 6);
INSERT INTO public.who_global_data VALUES (83401, 0, 0, 0, 0, 370, 139);
INSERT INTO public.who_global_data VALUES (83402, 0, 0, 0, 0, 370, 211);
INSERT INTO public.who_global_data VALUES (83403, 0, 0, 0, 0, 370, 14);
INSERT INTO public.who_global_data VALUES (83404, 0, 0, 0, 0, 370, 111);
INSERT INTO public.who_global_data VALUES (83405, 0, 0, 0, 0, 370, 207);
INSERT INTO public.who_global_data VALUES (83406, 0, 0, 0, 0, 370, 66);
INSERT INTO public.who_global_data VALUES (83407, 0, 0, 0, 0, 370, 173);
INSERT INTO public.who_global_data VALUES (83408, 0, 0, 0, 0, 370, 145);
INSERT INTO public.who_global_data VALUES (83409, 0, 0, 0, 0, 370, 65);
INSERT INTO public.who_global_data VALUES (83410, 0, 0, 0, 0, 370, 184);
INSERT INTO public.who_global_data VALUES (83411, 0, 0, 0, 0, 370, 98);
INSERT INTO public.who_global_data VALUES (83412, 1, 9, 0, 0, 370, 104);
INSERT INTO public.who_global_data VALUES (83413, 0, 0, 0, 0, 370, 73);
INSERT INTO public.who_global_data VALUES (83414, 1, 12, 0, 0, 370, 8);
INSERT INTO public.who_global_data VALUES (83415, 0, 0, 0, 0, 370, 227);
INSERT INTO public.who_global_data VALUES (83416, 0, 0, 0, 0, 370, 75);
INSERT INTO public.who_global_data VALUES (83417, 0, 0, 0, 0, 370, 45);
INSERT INTO public.who_global_data VALUES (83418, 0, 0, 0, 0, 370, 133);
INSERT INTO public.who_global_data VALUES (83419, 0, 0, 0, 0, 370, 202);
INSERT INTO public.who_global_data VALUES (83420, 1, 10, 0, 0, 370, 129);
INSERT INTO public.who_global_data VALUES (83421, 0, 0, 0, 0, 370, 36);
INSERT INTO public.who_global_data VALUES (83422, 0, 0, 0, 0, 370, 51);
INSERT INTO public.who_global_data VALUES (83423, 0, 0, 0, 0, 370, 206);
INSERT INTO public.who_global_data VALUES (83424, 0, 0, 0, 0, 370, 5);
INSERT INTO public.who_global_data VALUES (83425, 0, 0, 0, 0, 57, 103);
INSERT INTO public.who_global_data VALUES (83426, 0, 0, 0, 0, 57, 58);
INSERT INTO public.who_global_data VALUES (83427, 0, 0, 0, 0, 57, 195);
INSERT INTO public.who_global_data VALUES (83428, 0, 0, 0, 0, 57, 115);
INSERT INTO public.who_global_data VALUES (83429, 0, 0, 0, 0, 57, 99);
INSERT INTO public.who_global_data VALUES (83430, 0, 0, 0, 0, 57, 153);
INSERT INTO public.who_global_data VALUES (83431, 0, 0, 0, 0, 57, 93);
INSERT INTO public.who_global_data VALUES (83432, 0, 0, 0, 0, 57, 84);
INSERT INTO public.who_global_data VALUES (83433, 0, 0, 0, 0, 57, 78);
INSERT INTO public.who_global_data VALUES (83434, 0, 0, 0, 0, 57, 170);
INSERT INTO public.who_global_data VALUES (83435, 0, 0, 0, 0, 57, 32);
INSERT INTO public.who_global_data VALUES (83436, 0, 13, 0, 0, 57, 155);
INSERT INTO public.who_global_data VALUES (83437, 0, 0, 0, 0, 57, 82);
INSERT INTO public.who_global_data VALUES (83438, 0, 0, 0, 0, 57, 16);
INSERT INTO public.who_global_data VALUES (83439, 0, 0, 0, 0, 57, 72);
INSERT INTO public.who_global_data VALUES (83440, 0, 0, 0, 0, 57, 43);
INSERT INTO public.who_global_data VALUES (83441, 0, 0, 0, 0, 57, 120);
INSERT INTO public.who_global_data VALUES (83442, 0, 0, 0, 0, 57, 213);
INSERT INTO public.who_global_data VALUES (83443, 0, 0, 0, 0, 57, 31);
INSERT INTO public.who_global_data VALUES (83444, 0, 0, 0, 0, 57, 204);
INSERT INTO public.who_global_data VALUES (83445, 0, 0, 0, 0, 57, 152);
INSERT INTO public.who_global_data VALUES (83446, 0, 0, 0, 0, 57, 144);
INSERT INTO public.who_global_data VALUES (83447, 0, 0, 0, 0, 57, 96);
INSERT INTO public.who_global_data VALUES (83448, 0, 0, 0, 0, 57, 47);
INSERT INTO public.who_global_data VALUES (83449, 0, 0, 0, 0, 57, 80);
INSERT INTO public.who_global_data VALUES (83450, 0, 0, 0, 0, 57, 159);
INSERT INTO public.who_global_data VALUES (83451, 0, 0, 0, 0, 57, 27);
INSERT INTO public.who_global_data VALUES (83452, 0, 0, 0, 0, 57, 146);
INSERT INTO public.who_global_data VALUES (83453, 0, 0, 0, 0, 57, 71);
INSERT INTO public.who_global_data VALUES (83454, 0, 0, 0, 0, 57, 210);
INSERT INTO public.who_global_data VALUES (83455, 0, 0, 0, 0, 57, 54);
INSERT INTO public.who_global_data VALUES (83456, 0, 0, 0, 0, 57, 147);
INSERT INTO public.who_global_data VALUES (83457, 0, 0, 0, 0, 57, 2);
INSERT INTO public.who_global_data VALUES (83458, 0, 0, 0, 0, 57, 105);
INSERT INTO public.who_global_data VALUES (83459, 0, 0, 0, 0, 57, 53);
INSERT INTO public.who_global_data VALUES (83460, 0, 5, 0, 0, 57, 81);
INSERT INTO public.who_global_data VALUES (83461, 0, 0, 0, 0, 57, 223);
INSERT INTO public.who_global_data VALUES (83462, 1, 8, 0, 0, 57, 94);
INSERT INTO public.who_global_data VALUES (83463, 0, 0, 0, 0, 57, 154);
INSERT INTO public.who_global_data VALUES (83464, 0, 0, 0, 0, 57, 83);
INSERT INTO public.who_global_data VALUES (83465, 0, 0, 0, 0, 57, 194);
INSERT INTO public.who_global_data VALUES (83466, 0, 0, 0, 0, 57, 136);
INSERT INTO public.who_global_data VALUES (83467, 1984, 9724, 43, 213, 57, 179);
INSERT INTO public.who_global_data VALUES (83468, 0, 0, 0, 0, 57, 57);
INSERT INTO public.who_global_data VALUES (83469, 0, 0, 0, 0, 57, 35);
INSERT INTO public.who_global_data VALUES (83470, 0, 0, 0, 0, 57, 228);
INSERT INTO public.who_global_data VALUES (83471, 0, 0, 0, 0, 57, 19);
INSERT INTO public.who_global_data VALUES (83472, 0, 0, 0, 0, 57, 22);
INSERT INTO public.who_global_data VALUES (83473, 0, 0, 0, 0, 57, 1);
INSERT INTO public.who_global_data VALUES (83474, 0, 0, 0, 0, 57, 21);
INSERT INTO public.who_global_data VALUES (83475, 0, 0, 0, 0, 57, 234);
INSERT INTO public.who_global_data VALUES (83476, 0, 0, 0, 0, 57, 91);
INSERT INTO public.who_global_data VALUES (83477, 0, 0, 0, 0, 57, 137);
INSERT INTO public.who_global_data VALUES (83478, 0, 0, 0, 0, 57, 201);
INSERT INTO public.who_global_data VALUES (83479, 0, 0, 0, 0, 57, 171);
INSERT INTO public.who_global_data VALUES (83480, 0, 0, 0, 0, 57, 92);
INSERT INTO public.who_global_data VALUES (83481, 0, 0, 0, 0, 57, 112);
INSERT INTO public.who_global_data VALUES (83482, 0, 0, 0, 0, 57, 62);
INSERT INTO public.who_global_data VALUES (83483, 0, 0, 0, 0, 57, 69);
INSERT INTO public.who_global_data VALUES (83484, 0, 0, 0, 0, 57, 220);
INSERT INTO public.who_global_data VALUES (83485, 0, 0, 0, 0, 57, 100);
INSERT INTO public.who_global_data VALUES (83486, 0, 0, 0, 0, 57, 187);
INSERT INTO public.who_global_data VALUES (83487, 0, 0, 0, 0, 57, 63);
INSERT INTO public.who_global_data VALUES (83488, 0, 0, 0, 0, 57, 28);
INSERT INTO public.who_global_data VALUES (83489, 0, 0, 0, 0, 57, 172);
INSERT INTO public.who_global_data VALUES (83490, 0, 0, 0, 0, 57, 17);
INSERT INTO public.who_global_data VALUES (83491, 0, 0, 0, 0, 57, 226);
INSERT INTO public.who_global_data VALUES (83492, 0, 0, 0, 0, 57, 236);
INSERT INTO public.who_global_data VALUES (83493, 0, 0, 0, 0, 57, 76);
INSERT INTO public.who_global_data VALUES (83494, 0, 0, 0, 0, 57, 30);
INSERT INTO public.who_global_data VALUES (83495, 0, 0, 0, 0, 57, 128);
INSERT INTO public.who_global_data VALUES (83496, 0, 1, 0, 0, 57, 86);
INSERT INTO public.who_global_data VALUES (83497, 1, 6, 0, 0, 57, 140);
INSERT INTO public.who_global_data VALUES (83498, 0, 0, 0, 0, 57, 44);
INSERT INTO public.who_global_data VALUES (83499, 0, 0, 0, 0, 57, 113);
INSERT INTO public.who_global_data VALUES (83500, 0, 0, 0, 0, 57, 29);
INSERT INTO public.who_global_data VALUES (83501, 0, 0, 0, 0, 57, 125);
INSERT INTO public.who_global_data VALUES (83502, 0, 0, 0, 0, 57, 131);
INSERT INTO public.who_global_data VALUES (83503, 1, 5, 0, 0, 57, 46);
INSERT INTO public.who_global_data VALUES (83504, 0, 0, 0, 0, 57, 10);
INSERT INTO public.who_global_data VALUES (83505, 0, 0, 0, 0, 57, 205);
INSERT INTO public.who_global_data VALUES (83506, 0, 0, 0, 0, 57, 50);
INSERT INTO public.who_global_data VALUES (83507, 0, 0, 0, 0, 57, 20);
INSERT INTO public.who_global_data VALUES (83508, 0, 0, 0, 0, 57, 13);
INSERT INTO public.who_global_data VALUES (83509, 0, 0, 0, 0, 57, 148);
INSERT INTO public.who_global_data VALUES (83510, 0, 0, 0, 0, 57, 230);
INSERT INTO public.who_global_data VALUES (83511, 0, 0, 0, 0, 57, 190);
INSERT INTO public.who_global_data VALUES (83512, 0, 0, 0, 0, 57, 188);
INSERT INTO public.who_global_data VALUES (83513, 0, 0, 0, 0, 57, 123);
INSERT INTO public.who_global_data VALUES (83514, 0, 0, 0, 0, 57, 9);
INSERT INTO public.who_global_data VALUES (83515, 0, 0, 0, 0, 57, 102);
INSERT INTO public.who_global_data VALUES (83516, 0, 0, 0, 0, 57, 34);
INSERT INTO public.who_global_data VALUES (83517, 0, 0, 0, 0, 57, 212);
INSERT INTO public.who_global_data VALUES (83518, 0, 0, 0, 0, 57, 122);
INSERT INTO public.who_global_data VALUES (83519, 0, 0, 0, 0, 57, 38);
INSERT INTO public.who_global_data VALUES (83520, 0, 0, 0, 0, 57, 130);
INSERT INTO public.who_global_data VALUES (83521, 0, 5, 0, 0, 57, 37);
INSERT INTO public.who_global_data VALUES (83522, 0, 0, 0, 0, 57, 231);
INSERT INTO public.who_global_data VALUES (83523, 0, 0, 0, 0, 57, 107);
INSERT INTO public.who_global_data VALUES (83524, 0, 0, 0, 0, 57, 132);
INSERT INTO public.who_global_data VALUES (83525, 0, 0, 0, 0, 57, 101);
INSERT INTO public.who_global_data VALUES (83526, 0, 0, 0, 0, 57, 176);
INSERT INTO public.who_global_data VALUES (83527, 0, 0, 0, 0, 57, 200);
INSERT INTO public.who_global_data VALUES (83528, 1, 3, 0, 0, 57, 169);
INSERT INTO public.who_global_data VALUES (83529, 0, 0, 0, 0, 57, 225);
INSERT INTO public.who_global_data VALUES (83530, 7, 21, 0, 0, 57, 165);
INSERT INTO public.who_global_data VALUES (83531, 0, 0, 0, 0, 57, 233);
INSERT INTO public.who_global_data VALUES (83532, 0, 0, 0, 0, 57, 215);
INSERT INTO public.who_global_data VALUES (83533, 0, 0, 0, 0, 57, 177);
INSERT INTO public.who_global_data VALUES (83534, 0, 0, 0, 0, 57, 183);
INSERT INTO public.who_global_data VALUES (83535, 0, 0, 0, 0, 57, 203);
INSERT INTO public.who_global_data VALUES (83536, 0, 0, 0, 0, 57, 162);
INSERT INTO public.who_global_data VALUES (83537, 0, 0, 0, 0, 57, 12);
INSERT INTO public.who_global_data VALUES (83538, 0, 0, 0, 0, 57, 24);
INSERT INTO public.who_global_data VALUES (83539, 0, 0, 0, 0, 57, 119);
INSERT INTO public.who_global_data VALUES (83540, 0, 0, 0, 0, 57, 39);
INSERT INTO public.who_global_data VALUES (83541, 0, 0, 0, 0, 57, 26);
INSERT INTO public.who_global_data VALUES (83542, 0, 0, 0, 0, 57, 59);
INSERT INTO public.who_global_data VALUES (83543, 0, 0, 0, 0, 57, 77);
INSERT INTO public.who_global_data VALUES (83544, 0, 0, 0, 0, 57, 134);
INSERT INTO public.who_global_data VALUES (83545, 0, 0, 0, 0, 57, 4);
INSERT INTO public.who_global_data VALUES (83546, 0, 0, 0, 0, 57, 109);
INSERT INTO public.who_global_data VALUES (83547, 0, 0, 0, 0, 57, 90);
INSERT INTO public.who_global_data VALUES (83548, 0, 0, 0, 0, 57, 61);
INSERT INTO public.who_global_data VALUES (83549, 0, 0, 0, 0, 57, 85);
INSERT INTO public.who_global_data VALUES (83550, 0, 12, 0, 0, 57, 49);
INSERT INTO public.who_global_data VALUES (83551, 0, 0, 0, 0, 57, 208);
INSERT INTO public.who_global_data VALUES (83552, 0, 0, 0, 0, 57, 166);
INSERT INTO public.who_global_data VALUES (83553, 0, 0, 0, 0, 57, 64);
INSERT INTO public.who_global_data VALUES (83554, 0, 0, 0, 0, 57, 199);
INSERT INTO public.who_global_data VALUES (83555, 0, 0, 0, 0, 57, 114);
INSERT INTO public.who_global_data VALUES (83556, 0, 0, 0, 0, 57, 60);
INSERT INTO public.who_global_data VALUES (83557, 0, 0, 0, 0, 57, 68);
INSERT INTO public.who_global_data VALUES (83558, 0, 0, 0, 0, 57, 158);
INSERT INTO public.who_global_data VALUES (83559, 0, 0, 0, 0, 57, 52);
INSERT INTO public.who_global_data VALUES (83560, 0, 0, 0, 0, 57, 117);
INSERT INTO public.who_global_data VALUES (83561, 0, 0, 0, 0, 57, 126);
INSERT INTO public.who_global_data VALUES (83562, 0, 0, 0, 0, 57, 196);
INSERT INTO public.who_global_data VALUES (83563, 0, 0, 0, 0, 57, 142);
INSERT INTO public.who_global_data VALUES (83564, 0, 0, 0, 0, 57, 185);
INSERT INTO public.who_global_data VALUES (83565, 0, 0, 0, 0, 57, 138);
INSERT INTO public.who_global_data VALUES (83566, 0, 0, 0, 0, 57, 181);
INSERT INTO public.who_global_data VALUES (83567, 0, 0, 0, 0, 57, 178);
INSERT INTO public.who_global_data VALUES (83568, 0, 0, 0, 0, 57, 168);
INSERT INTO public.who_global_data VALUES (83569, 0, 0, 0, 0, 57, 160);
INSERT INTO public.who_global_data VALUES (83570, 0, 5, 0, 0, 57, 151);
INSERT INTO public.who_global_data VALUES (83571, 0, 0, 0, 0, 57, 193);
INSERT INTO public.who_global_data VALUES (83572, 0, 0, 0, 0, 57, 18);
INSERT INTO public.who_global_data VALUES (83573, 0, 0, 0, 0, 57, 40);
INSERT INTO public.who_global_data VALUES (83574, 0, 0, 0, 0, 57, 218);
INSERT INTO public.who_global_data VALUES (83575, 0, 0, 0, 0, 57, 191);
INSERT INTO public.who_global_data VALUES (83576, 0, 0, 0, 0, 57, 156);
INSERT INTO public.who_global_data VALUES (83577, 0, 0, 0, 0, 57, 135);
INSERT INTO public.who_global_data VALUES (83578, 0, 0, 0, 0, 57, 55);
INSERT INTO public.who_global_data VALUES (83579, 0, 0, 0, 0, 57, 88);
INSERT INTO public.who_global_data VALUES (83580, 0, 0, 0, 0, 57, 108);
INSERT INTO public.who_global_data VALUES (83581, 0, 0, 0, 0, 57, 48);
INSERT INTO public.who_global_data VALUES (83582, 0, 0, 0, 0, 57, 3);
INSERT INTO public.who_global_data VALUES (83583, 0, 0, 0, 0, 57, 224);
INSERT INTO public.who_global_data VALUES (83584, 0, 0, 0, 0, 57, 110);
INSERT INTO public.who_global_data VALUES (83585, 0, 0, 0, 0, 57, 106);
INSERT INTO public.who_global_data VALUES (83586, 0, 0, 0, 0, 57, 89);
INSERT INTO public.who_global_data VALUES (83587, 0, 0, 0, 0, 57, 121);
INSERT INTO public.who_global_data VALUES (83588, 0, 0, 0, 0, 57, 163);
INSERT INTO public.who_global_data VALUES (83589, 0, 0, 0, 0, 57, 70);
INSERT INTO public.who_global_data VALUES (83590, 0, 5, 0, 0, 57, 174);
INSERT INTO public.who_global_data VALUES (83591, 0, 0, 0, 0, 57, 175);
INSERT INTO public.who_global_data VALUES (83592, 0, 0, 0, 0, 57, 118);
INSERT INTO public.who_global_data VALUES (83593, 0, 0, 0, 0, 57, 189);
INSERT INTO public.who_global_data VALUES (83594, 0, 0, 0, 0, 57, 124);
INSERT INTO public.who_global_data VALUES (83595, 0, 0, 0, 0, 57, 192);
INSERT INTO public.who_global_data VALUES (83596, 5, 15, 0, 0, 57, 41);
INSERT INTO public.who_global_data VALUES (83597, 0, 0, 0, 0, 57, 95);
INSERT INTO public.who_global_data VALUES (83598, 0, 0, 0, 0, 57, 74);
INSERT INTO public.who_global_data VALUES (83599, 0, 0, 0, 0, 57, 11);
INSERT INTO public.who_global_data VALUES (83600, 2, 2, 0, 0, 57, 87);
INSERT INTO public.who_global_data VALUES (83601, 0, 0, 0, 0, 57, 214);
INSERT INTO public.who_global_data VALUES (83602, 0, 0, 0, 0, 57, 116);
INSERT INTO public.who_global_data VALUES (83603, 0, 0, 0, 0, 57, 157);
INSERT INTO public.who_global_data VALUES (83604, 0, 0, 0, 0, 57, 182);
INSERT INTO public.who_global_data VALUES (83605, 0, 0, 0, 0, 57, 186);
INSERT INTO public.who_global_data VALUES (83606, 0, 0, 0, 0, 57, 127);
INSERT INTO public.who_global_data VALUES (83607, 0, 0, 0, 0, 57, 232);
INSERT INTO public.who_global_data VALUES (83608, 0, 0, 0, 0, 57, 33);
INSERT INTO public.who_global_data VALUES (83609, 0, 0, 0, 0, 57, 97);
INSERT INTO public.who_global_data VALUES (83610, 0, 0, 0, 0, 57, 42);
INSERT INTO public.who_global_data VALUES (83611, 0, 0, 0, 0, 57, 198);
INSERT INTO public.who_global_data VALUES (83612, 0, 0, 0, 0, 57, 216);
INSERT INTO public.who_global_data VALUES (83613, 0, 0, 0, 0, 57, 164);
INSERT INTO public.who_global_data VALUES (83614, 0, 0, 0, 0, 57, 235);
INSERT INTO public.who_global_data VALUES (83615, 0, 0, 0, 0, 57, 67);
INSERT INTO public.who_global_data VALUES (83616, 0, 0, 0, 0, 57, 15);
INSERT INTO public.who_global_data VALUES (83617, 0, 0, 0, 0, 57, 180);
INSERT INTO public.who_global_data VALUES (83618, 3, 20, 0, 0, 57, 237);
INSERT INTO public.who_global_data VALUES (83619, 0, 0, 0, 0, 57, 25);
INSERT INTO public.who_global_data VALUES (83620, 0, 0, 0, 0, 57, 209);
INSERT INTO public.who_global_data VALUES (83621, 0, 0, 0, 0, 57, 217);
INSERT INTO public.who_global_data VALUES (83622, 0, 0, 0, 0, 57, 79);
INSERT INTO public.who_global_data VALUES (83623, 0, 0, 0, 0, 57, 143);
INSERT INTO public.who_global_data VALUES (83624, 0, 0, 0, 0, 57, 229);
INSERT INTO public.who_global_data VALUES (83625, 0, 0, 0, 0, 57, 141);
INSERT INTO public.who_global_data VALUES (83626, 0, 0, 0, 0, 57, 197);
INSERT INTO public.who_global_data VALUES (83627, 0, 0, 0, 0, 57, 221);
INSERT INTO public.who_global_data VALUES (83628, 0, 5, 0, 0, 57, 150);
INSERT INTO public.who_global_data VALUES (83629, 0, 0, 0, 0, 57, 56);
INSERT INTO public.who_global_data VALUES (83630, 0, 0, 0, 0, 57, 167);
INSERT INTO public.who_global_data VALUES (83631, 0, 0, 0, 0, 57, 23);
INSERT INTO public.who_global_data VALUES (83632, 0, 0, 0, 0, 57, 222);
INSERT INTO public.who_global_data VALUES (83633, 0, 0, 0, 0, 57, 219);
INSERT INTO public.who_global_data VALUES (83634, 0, 0, 0, 0, 57, 7);
INSERT INTO public.who_global_data VALUES (83635, 5, 23, 0, 0, 57, 161);
INSERT INTO public.who_global_data VALUES (83636, 0, 0, 0, 0, 57, 149);
INSERT INTO public.who_global_data VALUES (83637, 0, 0, 0, 0, 57, 139);
INSERT INTO public.who_global_data VALUES (83638, 0, 0, 0, 0, 57, 6);
INSERT INTO public.who_global_data VALUES (83639, 0, 0, 0, 0, 57, 211);
INSERT INTO public.who_global_data VALUES (83640, 0, 0, 0, 0, 57, 14);
INSERT INTO public.who_global_data VALUES (83641, 0, 0, 0, 0, 57, 111);
INSERT INTO public.who_global_data VALUES (83642, 0, 0, 0, 0, 57, 207);
INSERT INTO public.who_global_data VALUES (83643, 0, 0, 0, 0, 57, 66);
INSERT INTO public.who_global_data VALUES (83644, 0, 0, 0, 0, 57, 173);
INSERT INTO public.who_global_data VALUES (83645, 0, 0, 0, 0, 57, 145);
INSERT INTO public.who_global_data VALUES (83646, 0, 0, 0, 0, 57, 65);
INSERT INTO public.who_global_data VALUES (83647, 0, 0, 0, 0, 57, 184);
INSERT INTO public.who_global_data VALUES (83648, 0, 0, 0, 0, 57, 98);
INSERT INTO public.who_global_data VALUES (83649, 0, 8, 0, 0, 57, 104);
INSERT INTO public.who_global_data VALUES (83650, 0, 0, 0, 0, 57, 73);
INSERT INTO public.who_global_data VALUES (83651, 1, 11, 0, 0, 57, 8);
INSERT INTO public.who_global_data VALUES (83652, 0, 0, 0, 0, 57, 227);
INSERT INTO public.who_global_data VALUES (83653, 0, 0, 0, 0, 57, 75);
INSERT INTO public.who_global_data VALUES (83654, 0, 0, 0, 0, 57, 45);
INSERT INTO public.who_global_data VALUES (83655, 0, 0, 0, 0, 57, 133);
INSERT INTO public.who_global_data VALUES (83656, 0, 0, 0, 0, 57, 202);
INSERT INTO public.who_global_data VALUES (83657, 0, 9, 0, 0, 57, 129);
INSERT INTO public.who_global_data VALUES (83658, 0, 0, 0, 0, 57, 36);
INSERT INTO public.who_global_data VALUES (83659, 0, 0, 0, 0, 57, 51);
INSERT INTO public.who_global_data VALUES (83660, 0, 0, 0, 0, 57, 206);
INSERT INTO public.who_global_data VALUES (83661, 0, 0, 0, 0, 57, 5);
INSERT INTO public.who_global_data VALUES (83662, 0, 0, 0, 0, 174, 103);
INSERT INTO public.who_global_data VALUES (83663, 0, 0, 0, 0, 174, 58);
INSERT INTO public.who_global_data VALUES (83664, 0, 0, 0, 0, 174, 195);
INSERT INTO public.who_global_data VALUES (83665, 0, 0, 0, 0, 174, 115);
INSERT INTO public.who_global_data VALUES (83666, 0, 0, 0, 0, 174, 99);
INSERT INTO public.who_global_data VALUES (83667, 0, 0, 0, 0, 174, 153);
INSERT INTO public.who_global_data VALUES (83668, 0, 0, 0, 0, 174, 93);
INSERT INTO public.who_global_data VALUES (83669, 0, 0, 0, 0, 174, 84);
INSERT INTO public.who_global_data VALUES (83670, 0, 0, 0, 0, 174, 78);
INSERT INTO public.who_global_data VALUES (83671, 0, 0, 0, 0, 174, 170);
INSERT INTO public.who_global_data VALUES (83672, 0, 0, 0, 0, 174, 32);
INSERT INTO public.who_global_data VALUES (83673, 2, 13, 0, 0, 174, 155);
INSERT INTO public.who_global_data VALUES (83674, 0, 0, 0, 0, 174, 82);
INSERT INTO public.who_global_data VALUES (83675, 0, 0, 0, 0, 174, 16);
INSERT INTO public.who_global_data VALUES (83676, 0, 0, 0, 0, 174, 72);
INSERT INTO public.who_global_data VALUES (83677, 0, 0, 0, 0, 174, 43);
INSERT INTO public.who_global_data VALUES (83678, 0, 0, 0, 0, 174, 120);
INSERT INTO public.who_global_data VALUES (83679, 0, 0, 0, 0, 174, 213);
INSERT INTO public.who_global_data VALUES (83680, 0, 0, 0, 0, 174, 31);
INSERT INTO public.who_global_data VALUES (83681, 0, 0, 0, 0, 174, 204);
INSERT INTO public.who_global_data VALUES (83682, 0, 0, 0, 0, 174, 152);
INSERT INTO public.who_global_data VALUES (83683, 0, 0, 0, 0, 174, 144);
INSERT INTO public.who_global_data VALUES (83684, 0, 0, 0, 0, 174, 96);
INSERT INTO public.who_global_data VALUES (83685, 0, 0, 0, 0, 174, 47);
INSERT INTO public.who_global_data VALUES (83686, 0, 0, 0, 0, 174, 80);
INSERT INTO public.who_global_data VALUES (83687, 0, 0, 0, 0, 174, 159);
INSERT INTO public.who_global_data VALUES (83688, 0, 0, 0, 0, 174, 27);
INSERT INTO public.who_global_data VALUES (83689, 0, 0, 0, 0, 174, 146);
INSERT INTO public.who_global_data VALUES (83690, 0, 0, 0, 0, 174, 71);
INSERT INTO public.who_global_data VALUES (83691, 0, 0, 0, 0, 174, 210);
INSERT INTO public.who_global_data VALUES (83692, 0, 0, 0, 0, 174, 54);
INSERT INTO public.who_global_data VALUES (83693, 0, 0, 0, 0, 174, 147);
INSERT INTO public.who_global_data VALUES (83694, 0, 0, 0, 0, 174, 2);
INSERT INTO public.who_global_data VALUES (83695, 0, 0, 0, 0, 174, 105);
INSERT INTO public.who_global_data VALUES (83696, 0, 0, 0, 0, 174, 53);
INSERT INTO public.who_global_data VALUES (83697, 0, 5, 0, 0, 174, 81);
INSERT INTO public.who_global_data VALUES (83698, 0, 0, 0, 0, 174, 223);
INSERT INTO public.who_global_data VALUES (83699, 0, 7, 0, 0, 174, 94);
INSERT INTO public.who_global_data VALUES (83700, 0, 0, 0, 0, 174, 154);
INSERT INTO public.who_global_data VALUES (83701, 0, 0, 0, 0, 174, 83);
INSERT INTO public.who_global_data VALUES (83702, 0, 0, 0, 0, 174, 194);
INSERT INTO public.who_global_data VALUES (83703, 0, 0, 0, 0, 174, 136);
INSERT INTO public.who_global_data VALUES (83704, 1741, 7740, 38, 170, 174, 179);
INSERT INTO public.who_global_data VALUES (83705, 0, 0, 0, 0, 174, 57);
INSERT INTO public.who_global_data VALUES (83706, 0, 0, 0, 0, 174, 35);
INSERT INTO public.who_global_data VALUES (83707, 0, 0, 0, 0, 174, 228);
INSERT INTO public.who_global_data VALUES (83708, 0, 0, 0, 0, 174, 19);
INSERT INTO public.who_global_data VALUES (83709, 0, 0, 0, 0, 174, 22);
INSERT INTO public.who_global_data VALUES (83710, 0, 0, 0, 0, 174, 1);
INSERT INTO public.who_global_data VALUES (83711, 0, 0, 0, 0, 174, 21);
INSERT INTO public.who_global_data VALUES (83712, 0, 0, 0, 0, 174, 234);
INSERT INTO public.who_global_data VALUES (83713, 0, 0, 0, 0, 174, 91);
INSERT INTO public.who_global_data VALUES (83714, 0, 0, 0, 0, 174, 137);
INSERT INTO public.who_global_data VALUES (83715, 0, 0, 0, 0, 174, 201);
INSERT INTO public.who_global_data VALUES (83716, 0, 0, 0, 0, 174, 171);
INSERT INTO public.who_global_data VALUES (83717, 0, 0, 0, 0, 174, 92);
INSERT INTO public.who_global_data VALUES (83718, 0, 0, 0, 0, 174, 112);
INSERT INTO public.who_global_data VALUES (83719, 0, 0, 0, 0, 174, 62);
INSERT INTO public.who_global_data VALUES (83720, 0, 0, 0, 0, 174, 69);
INSERT INTO public.who_global_data VALUES (83721, 0, 0, 0, 0, 174, 220);
INSERT INTO public.who_global_data VALUES (83722, 0, 0, 0, 0, 174, 100);
INSERT INTO public.who_global_data VALUES (83723, 0, 0, 0, 0, 174, 187);
INSERT INTO public.who_global_data VALUES (83724, 0, 0, 0, 0, 174, 63);
INSERT INTO public.who_global_data VALUES (83725, 0, 0, 0, 0, 174, 28);
INSERT INTO public.who_global_data VALUES (83726, 0, 0, 0, 0, 174, 172);
INSERT INTO public.who_global_data VALUES (83727, 0, 0, 0, 0, 174, 17);
INSERT INTO public.who_global_data VALUES (83728, 0, 0, 0, 0, 174, 226);
INSERT INTO public.who_global_data VALUES (83729, 0, 0, 0, 0, 174, 236);
INSERT INTO public.who_global_data VALUES (83730, 0, 0, 0, 0, 174, 76);
INSERT INTO public.who_global_data VALUES (83731, 0, 0, 0, 0, 174, 30);
INSERT INTO public.who_global_data VALUES (83732, 0, 0, 0, 0, 174, 128);
INSERT INTO public.who_global_data VALUES (83733, 0, 1, 0, 0, 174, 86);
INSERT INTO public.who_global_data VALUES (83734, 1, 5, 0, 0, 174, 140);
INSERT INTO public.who_global_data VALUES (83735, 0, 0, 0, 0, 174, 44);
INSERT INTO public.who_global_data VALUES (83736, 0, 0, 0, 0, 174, 113);
INSERT INTO public.who_global_data VALUES (83737, 0, 0, 0, 0, 174, 29);
INSERT INTO public.who_global_data VALUES (83738, 0, 0, 0, 0, 174, 125);
INSERT INTO public.who_global_data VALUES (83739, 0, 0, 0, 0, 174, 131);
INSERT INTO public.who_global_data VALUES (83740, 0, 4, 0, 0, 174, 46);
INSERT INTO public.who_global_data VALUES (83741, 0, 0, 0, 0, 174, 10);
INSERT INTO public.who_global_data VALUES (83742, 0, 0, 0, 0, 174, 205);
INSERT INTO public.who_global_data VALUES (83743, 0, 0, 0, 0, 174, 50);
INSERT INTO public.who_global_data VALUES (83744, 0, 0, 0, 0, 174, 20);
INSERT INTO public.who_global_data VALUES (83745, 0, 0, 0, 0, 174, 13);
INSERT INTO public.who_global_data VALUES (83746, 0, 0, 0, 0, 174, 148);
INSERT INTO public.who_global_data VALUES (83747, 0, 0, 0, 0, 174, 230);
INSERT INTO public.who_global_data VALUES (83748, 0, 0, 0, 0, 174, 190);
INSERT INTO public.who_global_data VALUES (83749, 0, 0, 0, 0, 174, 188);
INSERT INTO public.who_global_data VALUES (83750, 0, 0, 0, 0, 174, 123);
INSERT INTO public.who_global_data VALUES (83751, 0, 0, 0, 0, 174, 9);
INSERT INTO public.who_global_data VALUES (83752, 0, 0, 0, 0, 174, 102);
INSERT INTO public.who_global_data VALUES (83753, 0, 0, 0, 0, 174, 34);
INSERT INTO public.who_global_data VALUES (83754, 0, 0, 0, 0, 174, 212);
INSERT INTO public.who_global_data VALUES (83755, 0, 0, 0, 0, 174, 122);
INSERT INTO public.who_global_data VALUES (83756, 0, 0, 0, 0, 174, 38);
INSERT INTO public.who_global_data VALUES (83757, 0, 0, 0, 0, 174, 130);
INSERT INTO public.who_global_data VALUES (83758, 5, 5, 0, 0, 174, 37);
INSERT INTO public.who_global_data VALUES (83759, 0, 0, 0, 0, 174, 231);
INSERT INTO public.who_global_data VALUES (83760, 0, 0, 0, 0, 174, 107);
INSERT INTO public.who_global_data VALUES (83761, 0, 0, 0, 0, 174, 132);
INSERT INTO public.who_global_data VALUES (83762, 0, 0, 0, 0, 174, 101);
INSERT INTO public.who_global_data VALUES (83763, 0, 0, 0, 0, 174, 176);
INSERT INTO public.who_global_data VALUES (83764, 0, 0, 0, 0, 174, 200);
INSERT INTO public.who_global_data VALUES (83765, 0, 2, 0, 0, 174, 169);
INSERT INTO public.who_global_data VALUES (83766, 0, 0, 0, 0, 174, 225);
INSERT INTO public.who_global_data VALUES (83767, 6, 14, 0, 0, 174, 165);
INSERT INTO public.who_global_data VALUES (83768, 0, 0, 0, 0, 174, 233);
INSERT INTO public.who_global_data VALUES (83769, 0, 0, 0, 0, 174, 215);
INSERT INTO public.who_global_data VALUES (83770, 0, 0, 0, 0, 174, 177);
INSERT INTO public.who_global_data VALUES (83771, 0, 0, 0, 0, 174, 183);
INSERT INTO public.who_global_data VALUES (83772, 0, 0, 0, 0, 174, 203);
INSERT INTO public.who_global_data VALUES (83773, 0, 0, 0, 0, 174, 162);
INSERT INTO public.who_global_data VALUES (83774, 0, 0, 0, 0, 174, 12);
INSERT INTO public.who_global_data VALUES (83775, 0, 0, 0, 0, 174, 24);
INSERT INTO public.who_global_data VALUES (83776, 0, 0, 0, 0, 174, 119);
INSERT INTO public.who_global_data VALUES (83777, 0, 0, 0, 0, 174, 39);
INSERT INTO public.who_global_data VALUES (83778, 0, 0, 0, 0, 174, 26);
INSERT INTO public.who_global_data VALUES (83779, 0, 0, 0, 0, 174, 59);
INSERT INTO public.who_global_data VALUES (83780, 0, 0, 0, 0, 174, 77);
INSERT INTO public.who_global_data VALUES (83781, 0, 0, 0, 0, 174, 134);
INSERT INTO public.who_global_data VALUES (83782, 0, 0, 0, 0, 174, 4);
INSERT INTO public.who_global_data VALUES (83783, 0, 0, 0, 0, 174, 109);
INSERT INTO public.who_global_data VALUES (83784, 0, 0, 0, 0, 174, 90);
INSERT INTO public.who_global_data VALUES (83785, 0, 0, 0, 0, 174, 61);
INSERT INTO public.who_global_data VALUES (83786, 0, 0, 0, 0, 174, 85);
INSERT INTO public.who_global_data VALUES (83787, 1, 12, 0, 0, 174, 49);
INSERT INTO public.who_global_data VALUES (83788, 0, 0, 0, 0, 174, 208);
INSERT INTO public.who_global_data VALUES (83789, 0, 0, 0, 0, 174, 166);
INSERT INTO public.who_global_data VALUES (83790, 0, 0, 0, 0, 174, 64);
INSERT INTO public.who_global_data VALUES (83791, 0, 0, 0, 0, 174, 199);
INSERT INTO public.who_global_data VALUES (83792, 0, 0, 0, 0, 174, 114);
INSERT INTO public.who_global_data VALUES (83793, 0, 0, 0, 0, 174, 60);
INSERT INTO public.who_global_data VALUES (83794, 0, 0, 0, 0, 174, 68);
INSERT INTO public.who_global_data VALUES (83795, 0, 0, 0, 0, 174, 158);
INSERT INTO public.who_global_data VALUES (83796, 0, 0, 0, 0, 174, 52);
INSERT INTO public.who_global_data VALUES (83797, 0, 0, 0, 0, 174, 117);
INSERT INTO public.who_global_data VALUES (83798, 0, 0, 0, 0, 174, 126);
INSERT INTO public.who_global_data VALUES (83799, 0, 0, 0, 0, 174, 196);
INSERT INTO public.who_global_data VALUES (83800, 0, 0, 0, 0, 174, 142);
INSERT INTO public.who_global_data VALUES (83801, 0, 0, 0, 0, 174, 185);
INSERT INTO public.who_global_data VALUES (83802, 0, 0, 0, 0, 174, 138);
INSERT INTO public.who_global_data VALUES (83803, 0, 0, 0, 0, 174, 181);
INSERT INTO public.who_global_data VALUES (83804, 0, 0, 0, 0, 174, 178);
INSERT INTO public.who_global_data VALUES (83805, 0, 0, 0, 0, 174, 168);
INSERT INTO public.who_global_data VALUES (83806, 0, 0, 0, 0, 174, 160);
INSERT INTO public.who_global_data VALUES (83807, 0, 5, 0, 0, 174, 151);
INSERT INTO public.who_global_data VALUES (83808, 0, 0, 0, 0, 174, 193);
INSERT INTO public.who_global_data VALUES (83809, 0, 0, 0, 0, 174, 18);
INSERT INTO public.who_global_data VALUES (83810, 0, 0, 0, 0, 174, 40);
INSERT INTO public.who_global_data VALUES (83811, 0, 0, 0, 0, 174, 218);
INSERT INTO public.who_global_data VALUES (83812, 0, 0, 0, 0, 174, 191);
INSERT INTO public.who_global_data VALUES (83813, 0, 0, 0, 0, 174, 156);
INSERT INTO public.who_global_data VALUES (83814, 0, 0, 0, 0, 174, 135);
INSERT INTO public.who_global_data VALUES (83815, 0, 0, 0, 0, 174, 55);
INSERT INTO public.who_global_data VALUES (83816, 0, 0, 0, 0, 174, 88);
INSERT INTO public.who_global_data VALUES (83817, 0, 0, 0, 0, 174, 108);
INSERT INTO public.who_global_data VALUES (83818, 0, 0, 0, 0, 174, 48);
INSERT INTO public.who_global_data VALUES (83819, 0, 0, 0, 0, 174, 3);
INSERT INTO public.who_global_data VALUES (83820, 0, 0, 0, 0, 174, 224);
INSERT INTO public.who_global_data VALUES (83821, 0, 0, 0, 0, 174, 110);
INSERT INTO public.who_global_data VALUES (83822, 0, 0, 0, 0, 174, 106);
INSERT INTO public.who_global_data VALUES (83823, 0, 0, 0, 0, 174, 89);
INSERT INTO public.who_global_data VALUES (83824, 0, 0, 0, 0, 174, 121);
INSERT INTO public.who_global_data VALUES (83825, 0, 0, 0, 0, 174, 163);
INSERT INTO public.who_global_data VALUES (83826, 0, 0, 0, 0, 174, 70);
INSERT INTO public.who_global_data VALUES (83827, 5, 5, 0, 0, 174, 174);
INSERT INTO public.who_global_data VALUES (83828, 0, 0, 0, 0, 174, 175);
INSERT INTO public.who_global_data VALUES (83829, 0, 0, 0, 0, 174, 118);
INSERT INTO public.who_global_data VALUES (83830, 0, 0, 0, 0, 174, 189);
INSERT INTO public.who_global_data VALUES (83831, 0, 0, 0, 0, 174, 124);
INSERT INTO public.who_global_data VALUES (83832, 0, 0, 0, 0, 174, 192);
INSERT INTO public.who_global_data VALUES (83833, 2, 10, 0, 0, 174, 41);
INSERT INTO public.who_global_data VALUES (83834, 0, 0, 0, 0, 174, 95);
INSERT INTO public.who_global_data VALUES (83835, 0, 0, 0, 0, 174, 74);
INSERT INTO public.who_global_data VALUES (83836, 0, 0, 0, 0, 174, 11);
INSERT INTO public.who_global_data VALUES (83837, 0, 0, 0, 0, 174, 87);
INSERT INTO public.who_global_data VALUES (83838, 0, 0, 0, 0, 174, 214);
INSERT INTO public.who_global_data VALUES (83839, 0, 0, 0, 0, 174, 116);
INSERT INTO public.who_global_data VALUES (83840, 0, 0, 0, 0, 174, 157);
INSERT INTO public.who_global_data VALUES (83841, 0, 0, 0, 0, 174, 182);
INSERT INTO public.who_global_data VALUES (83842, 0, 0, 0, 0, 174, 186);
INSERT INTO public.who_global_data VALUES (83843, 0, 0, 0, 0, 174, 127);
INSERT INTO public.who_global_data VALUES (83844, 0, 0, 0, 0, 174, 232);
INSERT INTO public.who_global_data VALUES (83845, 0, 0, 0, 0, 174, 33);
INSERT INTO public.who_global_data VALUES (83846, 0, 0, 0, 0, 174, 97);
INSERT INTO public.who_global_data VALUES (83847, 0, 0, 0, 0, 174, 42);
INSERT INTO public.who_global_data VALUES (83848, 0, 0, 0, 0, 174, 198);
INSERT INTO public.who_global_data VALUES (83849, 0, 0, 0, 0, 174, 216);
INSERT INTO public.who_global_data VALUES (83850, 0, 0, 0, 0, 174, 164);
INSERT INTO public.who_global_data VALUES (83851, 0, 0, 0, 0, 174, 235);
INSERT INTO public.who_global_data VALUES (83852, 0, 0, 0, 0, 174, 67);
INSERT INTO public.who_global_data VALUES (83853, 0, 0, 0, 0, 174, 15);
INSERT INTO public.who_global_data VALUES (83854, 0, 0, 0, 0, 174, 180);
INSERT INTO public.who_global_data VALUES (83855, 3, 17, 0, 0, 174, 237);
INSERT INTO public.who_global_data VALUES (83856, 0, 0, 0, 0, 174, 25);
INSERT INTO public.who_global_data VALUES (83857, 0, 0, 0, 0, 174, 209);
INSERT INTO public.who_global_data VALUES (83858, 0, 0, 0, 0, 174, 217);
INSERT INTO public.who_global_data VALUES (83859, 0, 0, 0, 0, 174, 79);
INSERT INTO public.who_global_data VALUES (83860, 0, 0, 0, 0, 174, 143);
INSERT INTO public.who_global_data VALUES (83861, 0, 0, 0, 0, 174, 229);
INSERT INTO public.who_global_data VALUES (83862, 0, 0, 0, 0, 174, 141);
INSERT INTO public.who_global_data VALUES (83863, 0, 0, 0, 0, 174, 197);
INSERT INTO public.who_global_data VALUES (83864, 0, 0, 0, 0, 174, 221);
INSERT INTO public.who_global_data VALUES (83865, 0, 5, 0, 0, 174, 150);
INSERT INTO public.who_global_data VALUES (83866, 0, 0, 0, 0, 174, 56);
INSERT INTO public.who_global_data VALUES (83867, 0, 0, 0, 0, 174, 167);
INSERT INTO public.who_global_data VALUES (83868, 0, 0, 0, 0, 174, 23);
INSERT INTO public.who_global_data VALUES (83869, 0, 0, 0, 0, 174, 222);
INSERT INTO public.who_global_data VALUES (83870, 0, 0, 0, 0, 174, 219);
INSERT INTO public.who_global_data VALUES (83871, 0, 0, 0, 0, 174, 7);
INSERT INTO public.who_global_data VALUES (83872, 0, 0, 0, 0, 174, 139);
INSERT INTO public.who_global_data VALUES (83873, 0, 18, 0, 0, 174, 161);
INSERT INTO public.who_global_data VALUES (83874, 0, 0, 0, 0, 174, 149);
INSERT INTO public.who_global_data VALUES (83875, 0, 0, 0, 0, 174, 6);
INSERT INTO public.who_global_data VALUES (83876, 0, 0, 0, 0, 174, 211);
INSERT INTO public.who_global_data VALUES (83877, 0, 0, 0, 0, 174, 14);
INSERT INTO public.who_global_data VALUES (83878, 0, 0, 0, 0, 174, 111);
INSERT INTO public.who_global_data VALUES (83879, 0, 0, 0, 0, 174, 207);
INSERT INTO public.who_global_data VALUES (83880, 0, 0, 0, 0, 174, 66);
INSERT INTO public.who_global_data VALUES (83881, 0, 0, 0, 0, 174, 173);
INSERT INTO public.who_global_data VALUES (83882, 0, 0, 0, 0, 174, 145);
INSERT INTO public.who_global_data VALUES (83883, 0, 0, 0, 0, 174, 65);
INSERT INTO public.who_global_data VALUES (83884, 0, 0, 0, 0, 174, 184);
INSERT INTO public.who_global_data VALUES (83885, 0, 0, 0, 0, 174, 98);
INSERT INTO public.who_global_data VALUES (83886, 0, 8, 0, 0, 174, 104);
INSERT INTO public.who_global_data VALUES (83887, 0, 0, 0, 0, 174, 73);
INSERT INTO public.who_global_data VALUES (83888, 1, 10, 0, 0, 174, 8);
INSERT INTO public.who_global_data VALUES (83889, 0, 0, 0, 0, 174, 227);
INSERT INTO public.who_global_data VALUES (83890, 0, 0, 0, 0, 174, 75);
INSERT INTO public.who_global_data VALUES (83891, 0, 0, 0, 0, 174, 45);
INSERT INTO public.who_global_data VALUES (83892, 0, 0, 0, 0, 174, 133);
INSERT INTO public.who_global_data VALUES (83893, 0, 0, 0, 0, 174, 202);
INSERT INTO public.who_global_data VALUES (83894, 3, 9, 0, 0, 174, 129);
INSERT INTO public.who_global_data VALUES (83895, 0, 0, 0, 0, 174, 36);
INSERT INTO public.who_global_data VALUES (83896, 0, 0, 0, 0, 174, 51);
INSERT INTO public.who_global_data VALUES (83897, 0, 0, 0, 0, 174, 206);
INSERT INTO public.who_global_data VALUES (83898, 0, 0, 0, 0, 174, 5);
INSERT INTO public.who_global_data VALUES (83899, 0, 0, 0, 0, 65, 103);
INSERT INTO public.who_global_data VALUES (83900, 0, 0, 0, 0, 65, 58);
INSERT INTO public.who_global_data VALUES (83901, 0, 0, 0, 0, 65, 195);
INSERT INTO public.who_global_data VALUES (83902, 0, 0, 0, 0, 65, 115);
INSERT INTO public.who_global_data VALUES (83903, 0, 0, 0, 0, 65, 99);
INSERT INTO public.who_global_data VALUES (83904, 0, 0, 0, 0, 65, 153);
INSERT INTO public.who_global_data VALUES (83905, 0, 0, 0, 0, 65, 93);
INSERT INTO public.who_global_data VALUES (83906, 0, 0, 0, 0, 65, 84);
INSERT INTO public.who_global_data VALUES (83907, 0, 0, 0, 0, 65, 78);
INSERT INTO public.who_global_data VALUES (83908, 0, 0, 0, 0, 65, 170);
INSERT INTO public.who_global_data VALUES (83909, 0, 0, 0, 0, 65, 32);
INSERT INTO public.who_global_data VALUES (83910, 2, 11, 0, 0, 65, 155);
INSERT INTO public.who_global_data VALUES (83911, 0, 0, 0, 0, 65, 82);
INSERT INTO public.who_global_data VALUES (83912, 0, 0, 0, 0, 65, 16);
INSERT INTO public.who_global_data VALUES (83913, 0, 0, 0, 0, 65, 72);
INSERT INTO public.who_global_data VALUES (83914, 0, 0, 0, 0, 65, 43);
INSERT INTO public.who_global_data VALUES (83915, 0, 0, 0, 0, 65, 120);
INSERT INTO public.who_global_data VALUES (83916, 0, 0, 0, 0, 65, 213);
INSERT INTO public.who_global_data VALUES (83917, 0, 0, 0, 0, 65, 31);
INSERT INTO public.who_global_data VALUES (83918, 0, 0, 0, 0, 65, 204);
INSERT INTO public.who_global_data VALUES (83919, 0, 0, 0, 0, 65, 152);
INSERT INTO public.who_global_data VALUES (83920, 0, 0, 0, 0, 65, 144);
INSERT INTO public.who_global_data VALUES (83921, 0, 0, 0, 0, 65, 96);
INSERT INTO public.who_global_data VALUES (83922, 0, 0, 0, 0, 65, 47);
INSERT INTO public.who_global_data VALUES (83923, 0, 0, 0, 0, 65, 80);
INSERT INTO public.who_global_data VALUES (83924, 0, 0, 0, 0, 65, 159);
INSERT INTO public.who_global_data VALUES (83925, 0, 0, 0, 0, 65, 27);
INSERT INTO public.who_global_data VALUES (83926, 0, 0, 0, 0, 65, 146);
INSERT INTO public.who_global_data VALUES (83927, 0, 0, 0, 0, 65, 71);
INSERT INTO public.who_global_data VALUES (83928, 0, 0, 0, 0, 65, 210);
INSERT INTO public.who_global_data VALUES (83929, 0, 0, 0, 0, 65, 54);
INSERT INTO public.who_global_data VALUES (83930, 0, 0, 0, 0, 65, 147);
INSERT INTO public.who_global_data VALUES (83931, 0, 0, 0, 0, 65, 2);
INSERT INTO public.who_global_data VALUES (83932, 0, 0, 0, 0, 65, 105);
INSERT INTO public.who_global_data VALUES (83933, 0, 0, 0, 0, 65, 53);
INSERT INTO public.who_global_data VALUES (83934, 0, 5, 0, 0, 65, 81);
INSERT INTO public.who_global_data VALUES (83935, 0, 0, 0, 0, 65, 223);
INSERT INTO public.who_global_data VALUES (83936, 0, 7, 0, 0, 65, 94);
INSERT INTO public.who_global_data VALUES (83937, 0, 0, 0, 0, 65, 154);
INSERT INTO public.who_global_data VALUES (83938, 0, 0, 0, 0, 65, 83);
INSERT INTO public.who_global_data VALUES (83939, 0, 0, 0, 0, 65, 194);
INSERT INTO public.who_global_data VALUES (83940, 0, 0, 0, 0, 65, 136);
INSERT INTO public.who_global_data VALUES (83941, 1462, 5999, 26, 132, 65, 179);
INSERT INTO public.who_global_data VALUES (83942, 0, 0, 0, 0, 65, 57);
INSERT INTO public.who_global_data VALUES (83943, 0, 0, 0, 0, 65, 35);
INSERT INTO public.who_global_data VALUES (83944, 0, 0, 0, 0, 65, 228);
INSERT INTO public.who_global_data VALUES (83945, 0, 0, 0, 0, 65, 19);
INSERT INTO public.who_global_data VALUES (83946, 0, 0, 0, 0, 65, 22);
INSERT INTO public.who_global_data VALUES (83947, 0, 0, 0, 0, 65, 1);
INSERT INTO public.who_global_data VALUES (83948, 0, 0, 0, 0, 65, 21);
INSERT INTO public.who_global_data VALUES (83949, 0, 0, 0, 0, 65, 234);
INSERT INTO public.who_global_data VALUES (83950, 0, 0, 0, 0, 65, 91);
INSERT INTO public.who_global_data VALUES (83951, 0, 0, 0, 0, 65, 137);
INSERT INTO public.who_global_data VALUES (83952, 0, 0, 0, 0, 65, 201);
INSERT INTO public.who_global_data VALUES (83953, 0, 0, 0, 0, 65, 171);
INSERT INTO public.who_global_data VALUES (83954, 0, 0, 0, 0, 65, 92);
INSERT INTO public.who_global_data VALUES (83955, 0, 0, 0, 0, 65, 112);
INSERT INTO public.who_global_data VALUES (83956, 0, 0, 0, 0, 65, 62);
INSERT INTO public.who_global_data VALUES (83957, 0, 0, 0, 0, 65, 69);
INSERT INTO public.who_global_data VALUES (83958, 0, 0, 0, 0, 65, 220);
INSERT INTO public.who_global_data VALUES (83959, 0, 0, 0, 0, 65, 100);
INSERT INTO public.who_global_data VALUES (83960, 0, 0, 0, 0, 65, 187);
INSERT INTO public.who_global_data VALUES (83961, 0, 0, 0, 0, 65, 63);
INSERT INTO public.who_global_data VALUES (83962, 0, 0, 0, 0, 65, 28);
INSERT INTO public.who_global_data VALUES (83963, 0, 0, 0, 0, 65, 172);
INSERT INTO public.who_global_data VALUES (83964, 0, 0, 0, 0, 65, 17);
INSERT INTO public.who_global_data VALUES (83965, 0, 0, 0, 0, 65, 226);
INSERT INTO public.who_global_data VALUES (83966, 0, 0, 0, 0, 65, 236);
INSERT INTO public.who_global_data VALUES (83967, 0, 0, 0, 0, 65, 76);
INSERT INTO public.who_global_data VALUES (83968, 0, 0, 0, 0, 65, 30);
INSERT INTO public.who_global_data VALUES (83969, 0, 0, 0, 0, 65, 128);
INSERT INTO public.who_global_data VALUES (83970, 1, 1, 0, 0, 65, 86);
INSERT INTO public.who_global_data VALUES (83971, 1, 4, 0, 0, 65, 140);
INSERT INTO public.who_global_data VALUES (83972, 0, 0, 0, 0, 65, 44);
INSERT INTO public.who_global_data VALUES (83973, 0, 0, 0, 0, 65, 113);
INSERT INTO public.who_global_data VALUES (83974, 0, 0, 0, 0, 65, 29);
INSERT INTO public.who_global_data VALUES (83975, 0, 0, 0, 0, 65, 125);
INSERT INTO public.who_global_data VALUES (83976, 0, 0, 0, 0, 65, 131);
INSERT INTO public.who_global_data VALUES (83977, 3, 4, 0, 0, 65, 46);
INSERT INTO public.who_global_data VALUES (83978, 0, 0, 0, 0, 65, 10);
INSERT INTO public.who_global_data VALUES (83979, 0, 0, 0, 0, 65, 205);
INSERT INTO public.who_global_data VALUES (83980, 0, 0, 0, 0, 65, 50);
INSERT INTO public.who_global_data VALUES (83981, 0, 0, 0, 0, 65, 20);
INSERT INTO public.who_global_data VALUES (83982, 0, 0, 0, 0, 65, 13);
INSERT INTO public.who_global_data VALUES (83983, 0, 0, 0, 0, 65, 148);
INSERT INTO public.who_global_data VALUES (83984, 0, 0, 0, 0, 65, 230);
INSERT INTO public.who_global_data VALUES (83985, 0, 0, 0, 0, 65, 190);
INSERT INTO public.who_global_data VALUES (83986, 0, 0, 0, 0, 65, 188);
INSERT INTO public.who_global_data VALUES (83987, 0, 0, 0, 0, 65, 123);
INSERT INTO public.who_global_data VALUES (83988, 0, 0, 0, 0, 65, 9);
INSERT INTO public.who_global_data VALUES (83989, 0, 0, 0, 0, 65, 102);
INSERT INTO public.who_global_data VALUES (83990, 0, 0, 0, 0, 65, 34);
INSERT INTO public.who_global_data VALUES (83991, 0, 0, 0, 0, 65, 212);
INSERT INTO public.who_global_data VALUES (83992, 0, 0, 0, 0, 65, 122);
INSERT INTO public.who_global_data VALUES (83993, 0, 0, 0, 0, 65, 38);
INSERT INTO public.who_global_data VALUES (83994, 0, 0, 0, 0, 65, 130);
INSERT INTO public.who_global_data VALUES (83995, 0, 0, 0, 0, 65, 37);
INSERT INTO public.who_global_data VALUES (83996, 0, 0, 0, 0, 65, 132);
INSERT INTO public.who_global_data VALUES (83997, 0, 0, 0, 0, 65, 231);
INSERT INTO public.who_global_data VALUES (83998, 0, 0, 0, 0, 65, 107);
INSERT INTO public.who_global_data VALUES (83999, 0, 0, 0, 0, 65, 101);
INSERT INTO public.who_global_data VALUES (84000, 0, 0, 0, 0, 65, 176);
INSERT INTO public.who_global_data VALUES (84001, 0, 0, 0, 0, 65, 200);
INSERT INTO public.who_global_data VALUES (84002, 2, 2, 0, 0, 65, 169);
INSERT INTO public.who_global_data VALUES (84003, 0, 0, 0, 0, 65, 225);
INSERT INTO public.who_global_data VALUES (84004, 0, 8, 0, 0, 65, 165);
INSERT INTO public.who_global_data VALUES (84005, 0, 0, 0, 0, 65, 233);
INSERT INTO public.who_global_data VALUES (84006, 0, 0, 0, 0, 65, 215);
INSERT INTO public.who_global_data VALUES (84007, 0, 0, 0, 0, 65, 177);
INSERT INTO public.who_global_data VALUES (84008, 0, 0, 0, 0, 65, 183);
INSERT INTO public.who_global_data VALUES (84009, 0, 0, 0, 0, 65, 203);
INSERT INTO public.who_global_data VALUES (84010, 0, 0, 0, 0, 65, 162);
INSERT INTO public.who_global_data VALUES (84011, 0, 0, 0, 0, 65, 12);
INSERT INTO public.who_global_data VALUES (84012, 0, 0, 0, 0, 65, 24);
INSERT INTO public.who_global_data VALUES (84013, 0, 0, 0, 0, 65, 119);
INSERT INTO public.who_global_data VALUES (84014, 0, 0, 0, 0, 65, 39);
INSERT INTO public.who_global_data VALUES (84015, 0, 0, 0, 0, 65, 26);
INSERT INTO public.who_global_data VALUES (84016, 0, 0, 0, 0, 65, 59);
INSERT INTO public.who_global_data VALUES (84017, 0, 0, 0, 0, 65, 77);
INSERT INTO public.who_global_data VALUES (84018, 0, 0, 0, 0, 65, 134);
INSERT INTO public.who_global_data VALUES (84019, 0, 0, 0, 0, 65, 4);
INSERT INTO public.who_global_data VALUES (84020, 0, 0, 0, 0, 65, 109);
INSERT INTO public.who_global_data VALUES (84021, 0, 0, 0, 0, 65, 90);
INSERT INTO public.who_global_data VALUES (84022, 0, 0, 0, 0, 65, 61);
INSERT INTO public.who_global_data VALUES (84023, 0, 0, 0, 0, 65, 85);
INSERT INTO public.who_global_data VALUES (84024, 3, 11, 0, 0, 65, 49);
INSERT INTO public.who_global_data VALUES (84025, 0, 0, 0, 0, 65, 208);
INSERT INTO public.who_global_data VALUES (84026, 0, 0, 0, 0, 65, 166);
INSERT INTO public.who_global_data VALUES (84027, 0, 0, 0, 0, 65, 64);
INSERT INTO public.who_global_data VALUES (84028, 0, 0, 0, 0, 65, 199);
INSERT INTO public.who_global_data VALUES (84029, 0, 0, 0, 0, 65, 114);
INSERT INTO public.who_global_data VALUES (84030, 0, 0, 0, 0, 65, 60);
INSERT INTO public.who_global_data VALUES (84031, 0, 0, 0, 0, 65, 68);
INSERT INTO public.who_global_data VALUES (84032, 0, 0, 0, 0, 65, 158);
INSERT INTO public.who_global_data VALUES (84033, 0, 0, 0, 0, 65, 52);
INSERT INTO public.who_global_data VALUES (84034, 0, 0, 0, 0, 65, 117);
INSERT INTO public.who_global_data VALUES (84035, 0, 0, 0, 0, 65, 126);
INSERT INTO public.who_global_data VALUES (84036, 0, 0, 0, 0, 65, 196);
INSERT INTO public.who_global_data VALUES (84037, 0, 0, 0, 0, 65, 142);
INSERT INTO public.who_global_data VALUES (84038, 0, 0, 0, 0, 65, 185);
INSERT INTO public.who_global_data VALUES (84039, 0, 0, 0, 0, 65, 138);
INSERT INTO public.who_global_data VALUES (84040, 0, 0, 0, 0, 65, 181);
INSERT INTO public.who_global_data VALUES (84041, 0, 0, 0, 0, 65, 178);
INSERT INTO public.who_global_data VALUES (84042, 0, 0, 0, 0, 65, 168);
INSERT INTO public.who_global_data VALUES (84043, 0, 0, 0, 0, 65, 160);
INSERT INTO public.who_global_data VALUES (84044, 0, 5, 0, 0, 65, 151);
INSERT INTO public.who_global_data VALUES (84045, 0, 0, 0, 0, 65, 193);
INSERT INTO public.who_global_data VALUES (84046, 0, 0, 0, 0, 65, 18);
INSERT INTO public.who_global_data VALUES (84047, 0, 0, 0, 0, 65, 40);
INSERT INTO public.who_global_data VALUES (84048, 0, 0, 0, 0, 65, 218);
INSERT INTO public.who_global_data VALUES (84049, 0, 0, 0, 0, 65, 191);
INSERT INTO public.who_global_data VALUES (84050, 0, 0, 0, 0, 65, 156);
INSERT INTO public.who_global_data VALUES (84051, 0, 0, 0, 0, 65, 135);
INSERT INTO public.who_global_data VALUES (84052, 0, 0, 0, 0, 65, 55);
INSERT INTO public.who_global_data VALUES (84053, 0, 0, 0, 0, 65, 88);
INSERT INTO public.who_global_data VALUES (84054, 0, 0, 0, 0, 65, 108);
INSERT INTO public.who_global_data VALUES (84055, 0, 0, 0, 0, 65, 48);
INSERT INTO public.who_global_data VALUES (84056, 0, 0, 0, 0, 65, 3);
INSERT INTO public.who_global_data VALUES (84057, 0, 0, 0, 0, 65, 224);
INSERT INTO public.who_global_data VALUES (84058, 0, 0, 0, 0, 65, 110);
INSERT INTO public.who_global_data VALUES (84059, 0, 0, 0, 0, 65, 106);
INSERT INTO public.who_global_data VALUES (84060, 0, 0, 0, 0, 65, 89);
INSERT INTO public.who_global_data VALUES (84061, 0, 0, 0, 0, 65, 121);
INSERT INTO public.who_global_data VALUES (84062, 0, 0, 0, 0, 65, 163);
INSERT INTO public.who_global_data VALUES (84063, 0, 0, 0, 0, 65, 70);
INSERT INTO public.who_global_data VALUES (84064, 0, 0, 0, 0, 65, 174);
INSERT INTO public.who_global_data VALUES (84065, 0, 0, 0, 0, 65, 175);
INSERT INTO public.who_global_data VALUES (84066, 0, 0, 0, 0, 65, 118);
INSERT INTO public.who_global_data VALUES (84067, 0, 0, 0, 0, 65, 189);
INSERT INTO public.who_global_data VALUES (84068, 0, 0, 0, 0, 65, 124);
INSERT INTO public.who_global_data VALUES (84069, 0, 0, 0, 0, 65, 192);
INSERT INTO public.who_global_data VALUES (84070, 0, 8, 0, 0, 65, 41);
INSERT INTO public.who_global_data VALUES (84071, 0, 0, 0, 0, 65, 95);
INSERT INTO public.who_global_data VALUES (84072, 0, 0, 0, 0, 65, 74);
INSERT INTO public.who_global_data VALUES (84073, 0, 0, 0, 0, 65, 11);
INSERT INTO public.who_global_data VALUES (84074, 0, 0, 0, 0, 65, 87);
INSERT INTO public.who_global_data VALUES (84075, 0, 0, 0, 0, 65, 214);
INSERT INTO public.who_global_data VALUES (84076, 0, 0, 0, 0, 65, 116);
INSERT INTO public.who_global_data VALUES (84077, 0, 0, 0, 0, 65, 157);
INSERT INTO public.who_global_data VALUES (84078, 0, 0, 0, 0, 65, 182);
INSERT INTO public.who_global_data VALUES (84079, 0, 0, 0, 0, 65, 186);
INSERT INTO public.who_global_data VALUES (84080, 0, 0, 0, 0, 65, 127);
INSERT INTO public.who_global_data VALUES (84081, 0, 0, 0, 0, 65, 232);
INSERT INTO public.who_global_data VALUES (84082, 0, 0, 0, 0, 65, 33);
INSERT INTO public.who_global_data VALUES (84083, 0, 0, 0, 0, 65, 97);
INSERT INTO public.who_global_data VALUES (84084, 0, 0, 0, 0, 65, 42);
INSERT INTO public.who_global_data VALUES (84085, 0, 0, 0, 0, 65, 198);
INSERT INTO public.who_global_data VALUES (84086, 0, 0, 0, 0, 65, 216);
INSERT INTO public.who_global_data VALUES (84087, 0, 0, 0, 0, 65, 164);
INSERT INTO public.who_global_data VALUES (84088, 0, 0, 0, 0, 65, 235);
INSERT INTO public.who_global_data VALUES (84089, 0, 0, 0, 0, 65, 67);
INSERT INTO public.who_global_data VALUES (84090, 0, 0, 0, 0, 65, 15);
INSERT INTO public.who_global_data VALUES (84091, 0, 0, 0, 0, 65, 180);
INSERT INTO public.who_global_data VALUES (84092, 3, 14, 0, 0, 65, 237);
INSERT INTO public.who_global_data VALUES (84093, 0, 0, 0, 0, 65, 25);
INSERT INTO public.who_global_data VALUES (84094, 0, 0, 0, 0, 65, 209);
INSERT INTO public.who_global_data VALUES (84095, 0, 0, 0, 0, 65, 217);
INSERT INTO public.who_global_data VALUES (84096, 0, 0, 0, 0, 65, 79);
INSERT INTO public.who_global_data VALUES (84097, 0, 0, 0, 0, 65, 143);
INSERT INTO public.who_global_data VALUES (84098, 0, 0, 0, 0, 65, 229);
INSERT INTO public.who_global_data VALUES (84099, 0, 0, 0, 0, 65, 141);
INSERT INTO public.who_global_data VALUES (84100, 0, 0, 0, 0, 65, 197);
INSERT INTO public.who_global_data VALUES (84101, 0, 0, 0, 0, 65, 221);
INSERT INTO public.who_global_data VALUES (84102, 0, 5, 0, 0, 65, 150);
INSERT INTO public.who_global_data VALUES (84103, 0, 0, 0, 0, 65, 56);
INSERT INTO public.who_global_data VALUES (84104, 0, 0, 0, 0, 65, 167);
INSERT INTO public.who_global_data VALUES (84105, 0, 0, 0, 0, 65, 23);
INSERT INTO public.who_global_data VALUES (84106, 0, 0, 0, 0, 65, 222);
INSERT INTO public.who_global_data VALUES (84107, 0, 0, 0, 0, 65, 219);
INSERT INTO public.who_global_data VALUES (84108, 0, 0, 0, 0, 65, 139);
INSERT INTO public.who_global_data VALUES (84109, 0, 0, 0, 0, 65, 7);
INSERT INTO public.who_global_data VALUES (84110, 0, 18, 0, 0, 65, 161);
INSERT INTO public.who_global_data VALUES (84111, 0, 0, 0, 0, 65, 149);
INSERT INTO public.who_global_data VALUES (84112, 0, 0, 0, 0, 65, 6);
INSERT INTO public.who_global_data VALUES (84113, 0, 0, 0, 0, 65, 211);
INSERT INTO public.who_global_data VALUES (84114, 0, 0, 0, 0, 65, 14);
INSERT INTO public.who_global_data VALUES (84115, 0, 0, 0, 0, 65, 111);
INSERT INTO public.who_global_data VALUES (84116, 0, 0, 0, 0, 65, 207);
INSERT INTO public.who_global_data VALUES (84117, 0, 0, 0, 0, 65, 66);
INSERT INTO public.who_global_data VALUES (84118, 0, 0, 0, 0, 65, 173);
INSERT INTO public.who_global_data VALUES (84119, 0, 0, 0, 0, 65, 145);
INSERT INTO public.who_global_data VALUES (84120, 0, 0, 0, 0, 65, 65);
INSERT INTO public.who_global_data VALUES (84121, 0, 0, 0, 0, 65, 184);
INSERT INTO public.who_global_data VALUES (84122, 0, 0, 0, 0, 65, 98);
INSERT INTO public.who_global_data VALUES (84123, 8, 8, 0, 0, 65, 104);
INSERT INTO public.who_global_data VALUES (84124, 0, 0, 0, 0, 65, 73);
INSERT INTO public.who_global_data VALUES (84125, 0, 9, 0, 0, 65, 8);
INSERT INTO public.who_global_data VALUES (84126, 0, 0, 0, 0, 65, 227);
INSERT INTO public.who_global_data VALUES (84127, 0, 0, 0, 0, 65, 75);
INSERT INTO public.who_global_data VALUES (84128, 0, 0, 0, 0, 65, 45);
INSERT INTO public.who_global_data VALUES (84129, 0, 0, 0, 0, 65, 133);
INSERT INTO public.who_global_data VALUES (84130, 0, 0, 0, 0, 65, 202);
INSERT INTO public.who_global_data VALUES (84131, 0, 6, 0, 0, 65, 129);
INSERT INTO public.who_global_data VALUES (84132, 0, 0, 0, 0, 65, 36);
INSERT INTO public.who_global_data VALUES (84133, 0, 0, 0, 0, 65, 51);
INSERT INTO public.who_global_data VALUES (84134, 0, 0, 0, 0, 65, 206);
INSERT INTO public.who_global_data VALUES (84135, 0, 0, 0, 0, 65, 5);
INSERT INTO public.who_global_data VALUES (84136, 0, 0, 0, 0, 67, 103);
INSERT INTO public.who_global_data VALUES (84137, 0, 0, 0, 0, 67, 58);
INSERT INTO public.who_global_data VALUES (84138, 0, 0, 0, 0, 67, 195);
INSERT INTO public.who_global_data VALUES (84139, 0, 0, 0, 0, 67, 115);
INSERT INTO public.who_global_data VALUES (84140, 0, 0, 0, 0, 67, 99);
INSERT INTO public.who_global_data VALUES (84141, 0, 0, 0, 0, 67, 153);
INSERT INTO public.who_global_data VALUES (84142, 0, 0, 0, 0, 67, 93);
INSERT INTO public.who_global_data VALUES (84143, 0, 0, 0, 0, 67, 84);
INSERT INTO public.who_global_data VALUES (84144, 0, 0, 0, 0, 67, 78);
INSERT INTO public.who_global_data VALUES (84145, 0, 0, 0, 0, 67, 170);
INSERT INTO public.who_global_data VALUES (84146, 0, 0, 0, 0, 67, 32);
INSERT INTO public.who_global_data VALUES (84147, 0, 9, 0, 0, 67, 155);
INSERT INTO public.who_global_data VALUES (84148, 0, 0, 0, 0, 67, 82);
INSERT INTO public.who_global_data VALUES (84149, 0, 0, 0, 0, 67, 16);
INSERT INTO public.who_global_data VALUES (84150, 0, 0, 0, 0, 67, 72);
INSERT INTO public.who_global_data VALUES (84151, 0, 0, 0, 0, 67, 43);
INSERT INTO public.who_global_data VALUES (84152, 0, 0, 0, 0, 67, 120);
INSERT INTO public.who_global_data VALUES (84153, 0, 0, 0, 0, 67, 213);
INSERT INTO public.who_global_data VALUES (84154, 0, 0, 0, 0, 67, 31);
INSERT INTO public.who_global_data VALUES (84155, 0, 0, 0, 0, 67, 204);
INSERT INTO public.who_global_data VALUES (84156, 0, 0, 0, 0, 67, 152);
INSERT INTO public.who_global_data VALUES (84157, 0, 0, 0, 0, 67, 144);
INSERT INTO public.who_global_data VALUES (84158, 0, 0, 0, 0, 67, 96);
INSERT INTO public.who_global_data VALUES (84159, 0, 0, 0, 0, 67, 47);
INSERT INTO public.who_global_data VALUES (84160, 0, 0, 0, 0, 67, 80);
INSERT INTO public.who_global_data VALUES (84161, 0, 0, 0, 0, 67, 159);
INSERT INTO public.who_global_data VALUES (84162, 0, 0, 0, 0, 67, 27);
INSERT INTO public.who_global_data VALUES (84163, 0, 0, 0, 0, 67, 146);
INSERT INTO public.who_global_data VALUES (84164, 0, 0, 0, 0, 67, 71);
INSERT INTO public.who_global_data VALUES (84165, 0, 0, 0, 0, 67, 210);
INSERT INTO public.who_global_data VALUES (84166, 0, 0, 0, 0, 67, 54);
INSERT INTO public.who_global_data VALUES (84167, 0, 0, 0, 0, 67, 147);
INSERT INTO public.who_global_data VALUES (84168, 0, 0, 0, 0, 67, 2);
INSERT INTO public.who_global_data VALUES (84169, 0, 0, 0, 0, 67, 105);
INSERT INTO public.who_global_data VALUES (84170, 0, 0, 0, 0, 67, 53);
INSERT INTO public.who_global_data VALUES (84171, 0, 5, 0, 0, 67, 81);
INSERT INTO public.who_global_data VALUES (84172, 0, 0, 0, 0, 67, 223);
INSERT INTO public.who_global_data VALUES (84173, 1, 7, 0, 0, 67, 94);
INSERT INTO public.who_global_data VALUES (84174, 0, 0, 0, 0, 67, 154);
INSERT INTO public.who_global_data VALUES (84175, 0, 0, 0, 0, 67, 83);
INSERT INTO public.who_global_data VALUES (84176, 0, 0, 0, 0, 67, 194);
INSERT INTO public.who_global_data VALUES (84177, 0, 0, 0, 0, 67, 136);
INSERT INTO public.who_global_data VALUES (84178, 1772, 4537, 26, 106, 67, 179);
INSERT INTO public.who_global_data VALUES (84179, 0, 0, 0, 0, 67, 57);
INSERT INTO public.who_global_data VALUES (84180, 0, 0, 0, 0, 67, 35);
INSERT INTO public.who_global_data VALUES (84181, 0, 0, 0, 0, 67, 228);
INSERT INTO public.who_global_data VALUES (84182, 0, 0, 0, 0, 67, 19);
INSERT INTO public.who_global_data VALUES (84183, 0, 0, 0, 0, 67, 22);
INSERT INTO public.who_global_data VALUES (84184, 0, 0, 0, 0, 67, 1);
INSERT INTO public.who_global_data VALUES (84185, 0, 0, 0, 0, 67, 21);
INSERT INTO public.who_global_data VALUES (84186, 0, 0, 0, 0, 67, 234);
INSERT INTO public.who_global_data VALUES (84187, 0, 0, 0, 0, 67, 91);
INSERT INTO public.who_global_data VALUES (84188, 0, 0, 0, 0, 67, 137);
INSERT INTO public.who_global_data VALUES (84189, 0, 0, 0, 0, 67, 201);
INSERT INTO public.who_global_data VALUES (84190, 0, 0, 0, 0, 67, 171);
INSERT INTO public.who_global_data VALUES (84191, 0, 0, 0, 0, 67, 92);
INSERT INTO public.who_global_data VALUES (84192, 0, 0, 0, 0, 67, 112);
INSERT INTO public.who_global_data VALUES (84193, 0, 0, 0, 0, 67, 62);
INSERT INTO public.who_global_data VALUES (84194, 0, 0, 0, 0, 67, 69);
INSERT INTO public.who_global_data VALUES (84195, 0, 0, 0, 0, 67, 220);
INSERT INTO public.who_global_data VALUES (84196, 0, 0, 0, 0, 67, 100);
INSERT INTO public.who_global_data VALUES (84197, 0, 0, 0, 0, 67, 187);
INSERT INTO public.who_global_data VALUES (84198, 0, 0, 0, 0, 67, 63);
INSERT INTO public.who_global_data VALUES (84199, 0, 0, 0, 0, 67, 28);
INSERT INTO public.who_global_data VALUES (84200, 0, 0, 0, 0, 67, 172);
INSERT INTO public.who_global_data VALUES (84201, 0, 0, 0, 0, 67, 17);
INSERT INTO public.who_global_data VALUES (84202, 0, 0, 0, 0, 67, 226);
INSERT INTO public.who_global_data VALUES (84203, 0, 0, 0, 0, 67, 236);
INSERT INTO public.who_global_data VALUES (84204, 0, 0, 0, 0, 67, 76);
INSERT INTO public.who_global_data VALUES (84205, 0, 0, 0, 0, 67, 30);
INSERT INTO public.who_global_data VALUES (84206, 0, 0, 0, 0, 67, 128);
INSERT INTO public.who_global_data VALUES (84207, 0, 0, 0, 0, 67, 86);
INSERT INTO public.who_global_data VALUES (84208, 0, 3, 0, 0, 67, 140);
INSERT INTO public.who_global_data VALUES (84209, 0, 0, 0, 0, 67, 44);
INSERT INTO public.who_global_data VALUES (84210, 0, 0, 0, 0, 67, 113);
INSERT INTO public.who_global_data VALUES (84211, 0, 0, 0, 0, 67, 29);
INSERT INTO public.who_global_data VALUES (84212, 0, 0, 0, 0, 67, 125);
INSERT INTO public.who_global_data VALUES (84213, 0, 0, 0, 0, 67, 131);
INSERT INTO public.who_global_data VALUES (84214, 1, 1, 0, 0, 67, 46);
INSERT INTO public.who_global_data VALUES (84215, 0, 0, 0, 0, 67, 10);
INSERT INTO public.who_global_data VALUES (84216, 0, 0, 0, 0, 67, 205);
INSERT INTO public.who_global_data VALUES (84217, 0, 0, 0, 0, 67, 50);
INSERT INTO public.who_global_data VALUES (84218, 0, 0, 0, 0, 67, 20);
INSERT INTO public.who_global_data VALUES (84219, 0, 0, 0, 0, 67, 13);
INSERT INTO public.who_global_data VALUES (84220, 0, 0, 0, 0, 67, 148);
INSERT INTO public.who_global_data VALUES (84221, 0, 0, 0, 0, 67, 230);
INSERT INTO public.who_global_data VALUES (84222, 0, 0, 0, 0, 67, 190);
INSERT INTO public.who_global_data VALUES (84223, 0, 0, 0, 0, 67, 188);
INSERT INTO public.who_global_data VALUES (84224, 0, 0, 0, 0, 67, 123);
INSERT INTO public.who_global_data VALUES (84225, 0, 0, 0, 0, 67, 9);
INSERT INTO public.who_global_data VALUES (84226, 0, 0, 0, 0, 67, 102);
INSERT INTO public.who_global_data VALUES (84227, 0, 0, 0, 0, 67, 34);
INSERT INTO public.who_global_data VALUES (84228, 0, 0, 0, 0, 67, 212);
INSERT INTO public.who_global_data VALUES (84229, 0, 0, 0, 0, 67, 122);
INSERT INTO public.who_global_data VALUES (84230, 0, 0, 0, 0, 67, 38);
INSERT INTO public.who_global_data VALUES (84231, 0, 0, 0, 0, 67, 130);
INSERT INTO public.who_global_data VALUES (84232, 0, 0, 0, 0, 67, 37);
INSERT INTO public.who_global_data VALUES (84233, 0, 0, 0, 0, 67, 231);
INSERT INTO public.who_global_data VALUES (84234, 0, 0, 0, 0, 67, 107);
INSERT INTO public.who_global_data VALUES (84235, 0, 0, 0, 0, 67, 101);
INSERT INTO public.who_global_data VALUES (84236, 0, 0, 0, 0, 67, 132);
INSERT INTO public.who_global_data VALUES (84237, 0, 0, 0, 0, 67, 176);
INSERT INTO public.who_global_data VALUES (84238, 0, 0, 0, 0, 67, 200);
INSERT INTO public.who_global_data VALUES (84239, 0, 0, 0, 0, 67, 169);
INSERT INTO public.who_global_data VALUES (84240, 0, 0, 0, 0, 67, 225);
INSERT INTO public.who_global_data VALUES (84241, 4, 8, 0, 0, 67, 165);
INSERT INTO public.who_global_data VALUES (84242, 0, 0, 0, 0, 67, 233);
INSERT INTO public.who_global_data VALUES (84243, 0, 0, 0, 0, 67, 215);
INSERT INTO public.who_global_data VALUES (84244, 0, 0, 0, 0, 67, 177);
INSERT INTO public.who_global_data VALUES (84245, 0, 0, 0, 0, 67, 183);
INSERT INTO public.who_global_data VALUES (84246, 0, 0, 0, 0, 67, 203);
INSERT INTO public.who_global_data VALUES (84247, 0, 0, 0, 0, 67, 162);
INSERT INTO public.who_global_data VALUES (84248, 0, 0, 0, 0, 67, 12);
INSERT INTO public.who_global_data VALUES (84249, 0, 0, 0, 0, 67, 24);
INSERT INTO public.who_global_data VALUES (84250, 0, 0, 0, 0, 67, 119);
INSERT INTO public.who_global_data VALUES (84251, 0, 0, 0, 0, 67, 39);
INSERT INTO public.who_global_data VALUES (84252, 0, 0, 0, 0, 67, 26);
INSERT INTO public.who_global_data VALUES (84253, 0, 0, 0, 0, 67, 59);
INSERT INTO public.who_global_data VALUES (84254, 0, 0, 0, 0, 67, 77);
INSERT INTO public.who_global_data VALUES (84255, 0, 0, 0, 0, 67, 134);
INSERT INTO public.who_global_data VALUES (84256, 0, 0, 0, 0, 67, 4);
INSERT INTO public.who_global_data VALUES (84257, 0, 0, 0, 0, 67, 109);
INSERT INTO public.who_global_data VALUES (84258, 0, 0, 0, 0, 67, 90);
INSERT INTO public.who_global_data VALUES (84259, 0, 0, 0, 0, 67, 61);
INSERT INTO public.who_global_data VALUES (84260, 0, 0, 0, 0, 67, 85);
INSERT INTO public.who_global_data VALUES (84261, 0, 8, 0, 0, 67, 49);
INSERT INTO public.who_global_data VALUES (84262, 0, 0, 0, 0, 67, 208);
INSERT INTO public.who_global_data VALUES (84263, 0, 0, 0, 0, 67, 166);
INSERT INTO public.who_global_data VALUES (84264, 0, 0, 0, 0, 67, 64);
INSERT INTO public.who_global_data VALUES (84265, 0, 0, 0, 0, 67, 199);
INSERT INTO public.who_global_data VALUES (84266, 0, 0, 0, 0, 67, 114);
INSERT INTO public.who_global_data VALUES (84267, 0, 0, 0, 0, 67, 60);
INSERT INTO public.who_global_data VALUES (84268, 0, 0, 0, 0, 67, 68);
INSERT INTO public.who_global_data VALUES (84269, 0, 0, 0, 0, 67, 158);
INSERT INTO public.who_global_data VALUES (84270, 0, 0, 0, 0, 67, 52);
INSERT INTO public.who_global_data VALUES (84271, 0, 0, 0, 0, 67, 117);
INSERT INTO public.who_global_data VALUES (84272, 0, 0, 0, 0, 67, 126);
INSERT INTO public.who_global_data VALUES (84273, 0, 0, 0, 0, 67, 196);
INSERT INTO public.who_global_data VALUES (84274, 0, 0, 0, 0, 67, 142);
INSERT INTO public.who_global_data VALUES (84275, 0, 0, 0, 0, 67, 185);
INSERT INTO public.who_global_data VALUES (84276, 0, 0, 0, 0, 67, 138);
INSERT INTO public.who_global_data VALUES (84277, 0, 0, 0, 0, 67, 181);
INSERT INTO public.who_global_data VALUES (84278, 0, 0, 0, 0, 67, 178);
INSERT INTO public.who_global_data VALUES (84279, 0, 0, 0, 0, 67, 168);
INSERT INTO public.who_global_data VALUES (84280, 0, 0, 0, 0, 67, 160);
INSERT INTO public.who_global_data VALUES (84281, 0, 5, 0, 0, 67, 151);
INSERT INTO public.who_global_data VALUES (84282, 0, 0, 0, 0, 67, 193);
INSERT INTO public.who_global_data VALUES (84283, 0, 0, 0, 0, 67, 18);
INSERT INTO public.who_global_data VALUES (84284, 0, 0, 0, 0, 67, 40);
INSERT INTO public.who_global_data VALUES (84285, 0, 0, 0, 0, 67, 218);
INSERT INTO public.who_global_data VALUES (84286, 0, 0, 0, 0, 67, 191);
INSERT INTO public.who_global_data VALUES (84287, 0, 0, 0, 0, 67, 156);
INSERT INTO public.who_global_data VALUES (84288, 0, 0, 0, 0, 67, 135);
INSERT INTO public.who_global_data VALUES (84289, 0, 0, 0, 0, 67, 55);
INSERT INTO public.who_global_data VALUES (84290, 0, 0, 0, 0, 67, 88);
INSERT INTO public.who_global_data VALUES (84291, 0, 0, 0, 0, 67, 108);
INSERT INTO public.who_global_data VALUES (84292, 0, 0, 0, 0, 67, 48);
INSERT INTO public.who_global_data VALUES (84293, 0, 0, 0, 0, 67, 3);
INSERT INTO public.who_global_data VALUES (84294, 0, 0, 0, 0, 67, 224);
INSERT INTO public.who_global_data VALUES (84295, 0, 0, 0, 0, 67, 110);
INSERT INTO public.who_global_data VALUES (84296, 0, 0, 0, 0, 67, 106);
INSERT INTO public.who_global_data VALUES (84297, 0, 0, 0, 0, 67, 89);
INSERT INTO public.who_global_data VALUES (84298, 0, 0, 0, 0, 67, 121);
INSERT INTO public.who_global_data VALUES (84299, 0, 0, 0, 0, 67, 163);
INSERT INTO public.who_global_data VALUES (84300, 0, 0, 0, 0, 67, 70);
INSERT INTO public.who_global_data VALUES (84301, 0, 0, 0, 0, 67, 174);
INSERT INTO public.who_global_data VALUES (84302, 0, 0, 0, 0, 67, 175);
INSERT INTO public.who_global_data VALUES (84303, 0, 0, 0, 0, 67, 118);
INSERT INTO public.who_global_data VALUES (84304, 0, 0, 0, 0, 67, 189);
INSERT INTO public.who_global_data VALUES (84305, 0, 0, 0, 0, 67, 124);
INSERT INTO public.who_global_data VALUES (84306, 0, 0, 0, 0, 67, 192);
INSERT INTO public.who_global_data VALUES (84307, 0, 8, 0, 0, 67, 41);
INSERT INTO public.who_global_data VALUES (84308, 0, 0, 0, 0, 67, 95);
INSERT INTO public.who_global_data VALUES (84309, 0, 0, 0, 0, 67, 74);
INSERT INTO public.who_global_data VALUES (84310, 0, 0, 0, 0, 67, 11);
INSERT INTO public.who_global_data VALUES (84311, 0, 0, 0, 0, 67, 87);
INSERT INTO public.who_global_data VALUES (84312, 0, 0, 0, 0, 67, 214);
INSERT INTO public.who_global_data VALUES (84313, 0, 0, 0, 0, 67, 116);
INSERT INTO public.who_global_data VALUES (84314, 0, 0, 0, 0, 67, 157);
INSERT INTO public.who_global_data VALUES (84315, 0, 0, 0, 0, 67, 182);
INSERT INTO public.who_global_data VALUES (84316, 0, 0, 0, 0, 67, 186);
INSERT INTO public.who_global_data VALUES (84317, 0, 0, 0, 0, 67, 127);
INSERT INTO public.who_global_data VALUES (84318, 0, 0, 0, 0, 67, 232);
INSERT INTO public.who_global_data VALUES (84319, 0, 0, 0, 0, 67, 33);
INSERT INTO public.who_global_data VALUES (84320, 0, 0, 0, 0, 67, 97);
INSERT INTO public.who_global_data VALUES (84321, 0, 0, 0, 0, 67, 42);
INSERT INTO public.who_global_data VALUES (84322, 0, 0, 0, 0, 67, 198);
INSERT INTO public.who_global_data VALUES (84323, 0, 0, 0, 0, 67, 216);
INSERT INTO public.who_global_data VALUES (84324, 0, 0, 0, 0, 67, 164);
INSERT INTO public.who_global_data VALUES (84325, 0, 0, 0, 0, 67, 235);
INSERT INTO public.who_global_data VALUES (84326, 0, 0, 0, 0, 67, 67);
INSERT INTO public.who_global_data VALUES (84327, 0, 0, 0, 0, 67, 15);
INSERT INTO public.who_global_data VALUES (84328, 0, 0, 0, 0, 67, 180);
INSERT INTO public.who_global_data VALUES (84329, 2, 11, 0, 0, 67, 237);
INSERT INTO public.who_global_data VALUES (84330, 0, 0, 0, 0, 67, 25);
INSERT INTO public.who_global_data VALUES (84331, 0, 0, 0, 0, 67, 209);
INSERT INTO public.who_global_data VALUES (84332, 0, 0, 0, 0, 67, 217);
INSERT INTO public.who_global_data VALUES (84333, 0, 0, 0, 0, 67, 79);
INSERT INTO public.who_global_data VALUES (84334, 0, 0, 0, 0, 67, 143);
INSERT INTO public.who_global_data VALUES (84335, 0, 0, 0, 0, 67, 229);
INSERT INTO public.who_global_data VALUES (84336, 0, 0, 0, 0, 67, 141);
INSERT INTO public.who_global_data VALUES (84337, 0, 0, 0, 0, 67, 197);
INSERT INTO public.who_global_data VALUES (84338, 0, 0, 0, 0, 67, 221);
INSERT INTO public.who_global_data VALUES (84339, 0, 5, 0, 0, 67, 150);
INSERT INTO public.who_global_data VALUES (84340, 0, 0, 0, 0, 67, 56);
INSERT INTO public.who_global_data VALUES (84341, 0, 0, 0, 0, 67, 167);
INSERT INTO public.who_global_data VALUES (84342, 0, 0, 0, 0, 67, 23);
INSERT INTO public.who_global_data VALUES (84343, 0, 0, 0, 0, 67, 222);
INSERT INTO public.who_global_data VALUES (84344, 0, 0, 0, 0, 67, 219);
INSERT INTO public.who_global_data VALUES (84345, 0, 0, 0, 0, 67, 7);
INSERT INTO public.who_global_data VALUES (84346, 6, 18, 0, 0, 67, 161);
INSERT INTO public.who_global_data VALUES (84347, 0, 0, 0, 0, 67, 149);
INSERT INTO public.who_global_data VALUES (84348, 0, 0, 0, 0, 67, 6);
INSERT INTO public.who_global_data VALUES (84349, 0, 0, 0, 0, 67, 139);
INSERT INTO public.who_global_data VALUES (84350, 0, 0, 0, 0, 67, 211);
INSERT INTO public.who_global_data VALUES (84351, 0, 0, 0, 0, 67, 14);
INSERT INTO public.who_global_data VALUES (84352, 0, 0, 0, 0, 67, 111);
INSERT INTO public.who_global_data VALUES (84353, 0, 0, 0, 0, 67, 207);
INSERT INTO public.who_global_data VALUES (84354, 0, 0, 0, 0, 67, 66);
INSERT INTO public.who_global_data VALUES (84355, 0, 0, 0, 0, 67, 173);
INSERT INTO public.who_global_data VALUES (84356, 0, 0, 0, 0, 67, 145);
INSERT INTO public.who_global_data VALUES (84357, 0, 0, 0, 0, 67, 65);
INSERT INTO public.who_global_data VALUES (84358, 0, 0, 0, 0, 67, 184);
INSERT INTO public.who_global_data VALUES (84359, 0, 0, 0, 0, 67, 98);
INSERT INTO public.who_global_data VALUES (84360, 0, 0, 0, 0, 67, 104);
INSERT INTO public.who_global_data VALUES (84361, 0, 0, 0, 0, 67, 73);
INSERT INTO public.who_global_data VALUES (84362, 0, 9, 0, 0, 67, 8);
INSERT INTO public.who_global_data VALUES (84363, 0, 0, 0, 0, 67, 227);
INSERT INTO public.who_global_data VALUES (84364, 0, 0, 0, 0, 67, 75);
INSERT INTO public.who_global_data VALUES (84365, 0, 0, 0, 0, 67, 45);
INSERT INTO public.who_global_data VALUES (84366, 0, 0, 0, 0, 67, 133);
INSERT INTO public.who_global_data VALUES (84367, 0, 0, 0, 0, 67, 202);
INSERT INTO public.who_global_data VALUES (84368, 0, 0, 0, 0, 67, 51);
INSERT INTO public.who_global_data VALUES (84369, 0, 6, 0, 0, 67, 129);
INSERT INTO public.who_global_data VALUES (84370, 0, 0, 0, 0, 67, 36);
INSERT INTO public.who_global_data VALUES (84371, 0, 0, 0, 0, 67, 206);
INSERT INTO public.who_global_data VALUES (84372, 0, 0, 0, 0, 67, 5);
INSERT INTO public.who_global_data VALUES (84373, 0, 0, 0, 0, 87, 103);
INSERT INTO public.who_global_data VALUES (84374, 0, 0, 0, 0, 87, 58);
INSERT INTO public.who_global_data VALUES (84375, 0, 0, 0, 0, 87, 195);
INSERT INTO public.who_global_data VALUES (84376, 0, 0, 0, 0, 87, 115);
INSERT INTO public.who_global_data VALUES (84377, 0, 0, 0, 0, 87, 99);
INSERT INTO public.who_global_data VALUES (84378, 0, 0, 0, 0, 87, 153);
INSERT INTO public.who_global_data VALUES (84379, 0, 0, 0, 0, 87, 93);
INSERT INTO public.who_global_data VALUES (84380, 0, 0, 0, 0, 87, 84);
INSERT INTO public.who_global_data VALUES (84381, 0, 0, 0, 0, 87, 78);
INSERT INTO public.who_global_data VALUES (84382, 0, 0, 0, 0, 87, 170);
INSERT INTO public.who_global_data VALUES (84383, 0, 0, 0, 0, 87, 32);
INSERT INTO public.who_global_data VALUES (84384, 1, 9, 0, 0, 87, 155);
INSERT INTO public.who_global_data VALUES (84385, 0, 0, 0, 0, 87, 82);
INSERT INTO public.who_global_data VALUES (84386, 0, 0, 0, 0, 87, 16);
INSERT INTO public.who_global_data VALUES (84387, 0, 0, 0, 0, 87, 72);
INSERT INTO public.who_global_data VALUES (84388, 0, 0, 0, 0, 87, 43);
INSERT INTO public.who_global_data VALUES (84389, 0, 0, 0, 0, 87, 120);
INSERT INTO public.who_global_data VALUES (84390, 0, 0, 0, 0, 87, 213);
INSERT INTO public.who_global_data VALUES (84391, 0, 0, 0, 0, 87, 31);
INSERT INTO public.who_global_data VALUES (84392, 0, 0, 0, 0, 87, 204);
INSERT INTO public.who_global_data VALUES (84393, 0, 0, 0, 0, 87, 152);
INSERT INTO public.who_global_data VALUES (84394, 0, 0, 0, 0, 87, 144);
INSERT INTO public.who_global_data VALUES (84395, 0, 0, 0, 0, 87, 96);
INSERT INTO public.who_global_data VALUES (84396, 0, 0, 0, 0, 87, 47);
INSERT INTO public.who_global_data VALUES (84397, 0, 0, 0, 0, 87, 80);
INSERT INTO public.who_global_data VALUES (84398, 0, 0, 0, 0, 87, 159);
INSERT INTO public.who_global_data VALUES (84399, 0, 0, 0, 0, 87, 27);
INSERT INTO public.who_global_data VALUES (84400, 0, 0, 0, 0, 87, 146);
INSERT INTO public.who_global_data VALUES (84401, 0, 0, 0, 0, 87, 71);
INSERT INTO public.who_global_data VALUES (84402, 0, 0, 0, 0, 87, 210);
INSERT INTO public.who_global_data VALUES (84403, 0, 0, 0, 0, 87, 54);
INSERT INTO public.who_global_data VALUES (84404, 0, 0, 0, 0, 87, 147);
INSERT INTO public.who_global_data VALUES (84405, 0, 0, 0, 0, 87, 2);
INSERT INTO public.who_global_data VALUES (84406, 0, 0, 0, 0, 87, 105);
INSERT INTO public.who_global_data VALUES (84407, 0, 0, 0, 0, 87, 53);
INSERT INTO public.who_global_data VALUES (84408, 5, 5, 0, 0, 87, 81);
INSERT INTO public.who_global_data VALUES (84409, 0, 0, 0, 0, 87, 223);
INSERT INTO public.who_global_data VALUES (84410, 1, 6, 0, 0, 87, 94);
INSERT INTO public.who_global_data VALUES (84411, 0, 0, 0, 0, 87, 154);
INSERT INTO public.who_global_data VALUES (84412, 0, 0, 0, 0, 87, 83);
INSERT INTO public.who_global_data VALUES (84413, 0, 0, 0, 0, 87, 194);
INSERT INTO public.who_global_data VALUES (84414, 0, 0, 0, 0, 87, 136);
INSERT INTO public.who_global_data VALUES (84415, 776, 2765, 24, 80, 87, 179);
INSERT INTO public.who_global_data VALUES (84416, 0, 0, 0, 0, 87, 57);
INSERT INTO public.who_global_data VALUES (84417, 0, 0, 0, 0, 87, 35);
INSERT INTO public.who_global_data VALUES (84418, 0, 0, 0, 0, 87, 228);
INSERT INTO public.who_global_data VALUES (84419, 0, 0, 0, 0, 87, 19);
INSERT INTO public.who_global_data VALUES (84420, 0, 0, 0, 0, 87, 22);
INSERT INTO public.who_global_data VALUES (84421, 0, 0, 0, 0, 87, 1);
INSERT INTO public.who_global_data VALUES (84422, 0, 0, 0, 0, 87, 21);
INSERT INTO public.who_global_data VALUES (84423, 0, 0, 0, 0, 87, 234);
INSERT INTO public.who_global_data VALUES (84424, 0, 0, 0, 0, 87, 91);
INSERT INTO public.who_global_data VALUES (84425, 0, 0, 0, 0, 87, 137);
INSERT INTO public.who_global_data VALUES (84426, 0, 0, 0, 0, 87, 201);
INSERT INTO public.who_global_data VALUES (84427, 0, 0, 0, 0, 87, 171);
INSERT INTO public.who_global_data VALUES (84428, 0, 0, 0, 0, 87, 92);
INSERT INTO public.who_global_data VALUES (84429, 0, 0, 0, 0, 87, 112);
INSERT INTO public.who_global_data VALUES (84430, 0, 0, 0, 0, 87, 62);
INSERT INTO public.who_global_data VALUES (84431, 0, 0, 0, 0, 87, 69);
INSERT INTO public.who_global_data VALUES (84432, 0, 0, 0, 0, 87, 220);
INSERT INTO public.who_global_data VALUES (84433, 0, 0, 0, 0, 87, 100);
INSERT INTO public.who_global_data VALUES (84434, 0, 0, 0, 0, 87, 187);
INSERT INTO public.who_global_data VALUES (84435, 0, 0, 0, 0, 87, 63);
INSERT INTO public.who_global_data VALUES (84436, 0, 0, 0, 0, 87, 28);
INSERT INTO public.who_global_data VALUES (84437, 0, 0, 0, 0, 87, 172);
INSERT INTO public.who_global_data VALUES (84438, 0, 0, 0, 0, 87, 17);
INSERT INTO public.who_global_data VALUES (84439, 0, 0, 0, 0, 87, 226);
INSERT INTO public.who_global_data VALUES (84440, 0, 0, 0, 0, 87, 236);
INSERT INTO public.who_global_data VALUES (84441, 0, 0, 0, 0, 87, 76);
INSERT INTO public.who_global_data VALUES (84442, 0, 0, 0, 0, 87, 30);
INSERT INTO public.who_global_data VALUES (84443, 0, 0, 0, 0, 87, 128);
INSERT INTO public.who_global_data VALUES (84444, 0, 0, 0, 0, 87, 86);
INSERT INTO public.who_global_data VALUES (84445, 0, 3, 0, 0, 87, 140);
INSERT INTO public.who_global_data VALUES (84446, 0, 0, 0, 0, 87, 44);
INSERT INTO public.who_global_data VALUES (84447, 0, 0, 0, 0, 87, 113);
INSERT INTO public.who_global_data VALUES (84448, 0, 0, 0, 0, 87, 29);
INSERT INTO public.who_global_data VALUES (84449, 0, 0, 0, 0, 87, 125);
INSERT INTO public.who_global_data VALUES (84450, 0, 0, 0, 0, 87, 131);
INSERT INTO public.who_global_data VALUES (84451, 0, 0, 0, 0, 87, 46);
INSERT INTO public.who_global_data VALUES (84452, 0, 0, 0, 0, 87, 10);
INSERT INTO public.who_global_data VALUES (84453, 0, 0, 0, 0, 87, 205);
INSERT INTO public.who_global_data VALUES (84454, 0, 0, 0, 0, 87, 50);
INSERT INTO public.who_global_data VALUES (84455, 0, 0, 0, 0, 87, 20);
INSERT INTO public.who_global_data VALUES (84456, 0, 0, 0, 0, 87, 13);
INSERT INTO public.who_global_data VALUES (84457, 0, 0, 0, 0, 87, 148);
INSERT INTO public.who_global_data VALUES (84458, 0, 0, 0, 0, 87, 230);
INSERT INTO public.who_global_data VALUES (84459, 0, 0, 0, 0, 87, 190);
INSERT INTO public.who_global_data VALUES (84460, 0, 0, 0, 0, 87, 188);
INSERT INTO public.who_global_data VALUES (84461, 0, 0, 0, 0, 87, 123);
INSERT INTO public.who_global_data VALUES (84462, 0, 0, 0, 0, 87, 9);
INSERT INTO public.who_global_data VALUES (84463, 0, 0, 0, 0, 87, 102);
INSERT INTO public.who_global_data VALUES (84464, 0, 0, 0, 0, 87, 34);
INSERT INTO public.who_global_data VALUES (84465, 0, 0, 0, 0, 87, 212);
INSERT INTO public.who_global_data VALUES (84466, 0, 0, 0, 0, 87, 122);
INSERT INTO public.who_global_data VALUES (84467, 0, 0, 0, 0, 87, 38);
INSERT INTO public.who_global_data VALUES (84468, 0, 0, 0, 0, 87, 130);
INSERT INTO public.who_global_data VALUES (84469, 0, 0, 0, 0, 87, 37);
INSERT INTO public.who_global_data VALUES (84470, 0, 0, 0, 0, 87, 231);
INSERT INTO public.who_global_data VALUES (84471, 0, 0, 0, 0, 87, 107);
INSERT INTO public.who_global_data VALUES (84472, 0, 0, 0, 0, 87, 101);
INSERT INTO public.who_global_data VALUES (84473, 0, 0, 0, 0, 87, 132);
INSERT INTO public.who_global_data VALUES (84474, 0, 0, 0, 0, 87, 176);
INSERT INTO public.who_global_data VALUES (84475, 0, 0, 0, 0, 87, 200);
INSERT INTO public.who_global_data VALUES (84476, 0, 0, 0, 0, 87, 169);
INSERT INTO public.who_global_data VALUES (84477, 0, 0, 0, 0, 87, 225);
INSERT INTO public.who_global_data VALUES (84478, 0, 4, 0, 0, 87, 165);
INSERT INTO public.who_global_data VALUES (84479, 0, 0, 0, 0, 87, 233);
INSERT INTO public.who_global_data VALUES (84480, 0, 0, 0, 0, 87, 215);
INSERT INTO public.who_global_data VALUES (84481, 0, 0, 0, 0, 87, 177);
INSERT INTO public.who_global_data VALUES (84482, 0, 0, 0, 0, 87, 183);
INSERT INTO public.who_global_data VALUES (84483, 0, 0, 0, 0, 87, 203);
INSERT INTO public.who_global_data VALUES (84484, 0, 0, 0, 0, 87, 162);
INSERT INTO public.who_global_data VALUES (84485, 0, 0, 0, 0, 87, 12);
INSERT INTO public.who_global_data VALUES (84486, 0, 0, 0, 0, 87, 24);
INSERT INTO public.who_global_data VALUES (84487, 0, 0, 0, 0, 87, 119);
INSERT INTO public.who_global_data VALUES (84488, 0, 0, 0, 0, 87, 39);
INSERT INTO public.who_global_data VALUES (84489, 0, 0, 0, 0, 87, 26);
INSERT INTO public.who_global_data VALUES (84490, 0, 0, 0, 0, 87, 59);
INSERT INTO public.who_global_data VALUES (84491, 0, 0, 0, 0, 87, 77);
INSERT INTO public.who_global_data VALUES (84492, 0, 0, 0, 0, 87, 134);
INSERT INTO public.who_global_data VALUES (84493, 0, 0, 0, 0, 87, 4);
INSERT INTO public.who_global_data VALUES (84494, 0, 0, 0, 0, 87, 109);
INSERT INTO public.who_global_data VALUES (84495, 0, 0, 0, 0, 87, 90);
INSERT INTO public.who_global_data VALUES (84496, 0, 0, 0, 0, 87, 61);
INSERT INTO public.who_global_data VALUES (84497, 0, 0, 0, 0, 87, 85);
INSERT INTO public.who_global_data VALUES (84498, 0, 8, 0, 0, 87, 49);
INSERT INTO public.who_global_data VALUES (84499, 0, 0, 0, 0, 87, 208);
INSERT INTO public.who_global_data VALUES (84500, 0, 0, 0, 0, 87, 166);
INSERT INTO public.who_global_data VALUES (84501, 0, 0, 0, 0, 87, 64);
INSERT INTO public.who_global_data VALUES (84502, 0, 0, 0, 0, 87, 199);
INSERT INTO public.who_global_data VALUES (84503, 0, 0, 0, 0, 87, 114);
INSERT INTO public.who_global_data VALUES (84504, 0, 0, 0, 0, 87, 60);
INSERT INTO public.who_global_data VALUES (84505, 0, 0, 0, 0, 87, 68);
INSERT INTO public.who_global_data VALUES (84506, 0, 0, 0, 0, 87, 158);
INSERT INTO public.who_global_data VALUES (84507, 0, 0, 0, 0, 87, 52);
INSERT INTO public.who_global_data VALUES (84508, 0, 0, 0, 0, 87, 117);
INSERT INTO public.who_global_data VALUES (84509, 0, 0, 0, 0, 87, 126);
INSERT INTO public.who_global_data VALUES (84510, 0, 0, 0, 0, 87, 196);
INSERT INTO public.who_global_data VALUES (84511, 0, 0, 0, 0, 87, 142);
INSERT INTO public.who_global_data VALUES (84512, 0, 0, 0, 0, 87, 185);
INSERT INTO public.who_global_data VALUES (84513, 0, 0, 0, 0, 87, 138);
INSERT INTO public.who_global_data VALUES (84514, 0, 0, 0, 0, 87, 181);
INSERT INTO public.who_global_data VALUES (84515, 0, 0, 0, 0, 87, 178);
INSERT INTO public.who_global_data VALUES (84516, 0, 0, 0, 0, 87, 168);
INSERT INTO public.who_global_data VALUES (84517, 0, 0, 0, 0, 87, 160);
INSERT INTO public.who_global_data VALUES (84518, 0, 5, 0, 0, 87, 151);
INSERT INTO public.who_global_data VALUES (84519, 0, 0, 0, 0, 87, 193);
INSERT INTO public.who_global_data VALUES (84520, 0, 0, 0, 0, 87, 18);
INSERT INTO public.who_global_data VALUES (84521, 0, 0, 0, 0, 87, 40);
INSERT INTO public.who_global_data VALUES (84522, 0, 0, 0, 0, 87, 218);
INSERT INTO public.who_global_data VALUES (84523, 0, 0, 0, 0, 87, 191);
INSERT INTO public.who_global_data VALUES (84524, 0, 0, 0, 0, 87, 156);
INSERT INTO public.who_global_data VALUES (84525, 0, 0, 0, 0, 87, 135);
INSERT INTO public.who_global_data VALUES (84526, 0, 0, 0, 0, 87, 55);
INSERT INTO public.who_global_data VALUES (84527, 0, 0, 0, 0, 87, 88);
INSERT INTO public.who_global_data VALUES (84528, 0, 0, 0, 0, 87, 108);
INSERT INTO public.who_global_data VALUES (84529, 0, 0, 0, 0, 87, 48);
INSERT INTO public.who_global_data VALUES (84530, 0, 0, 0, 0, 87, 3);
INSERT INTO public.who_global_data VALUES (84531, 0, 0, 0, 0, 87, 224);
INSERT INTO public.who_global_data VALUES (84532, 0, 0, 0, 0, 87, 110);
INSERT INTO public.who_global_data VALUES (84533, 0, 0, 0, 0, 87, 106);
INSERT INTO public.who_global_data VALUES (84534, 0, 0, 0, 0, 87, 89);
INSERT INTO public.who_global_data VALUES (84535, 0, 0, 0, 0, 87, 121);
INSERT INTO public.who_global_data VALUES (84536, 0, 0, 0, 0, 87, 163);
INSERT INTO public.who_global_data VALUES (84537, 0, 0, 0, 0, 87, 70);
INSERT INTO public.who_global_data VALUES (84538, 0, 0, 0, 0, 87, 174);
INSERT INTO public.who_global_data VALUES (84539, 0, 0, 0, 0, 87, 175);
INSERT INTO public.who_global_data VALUES (84540, 0, 0, 0, 0, 87, 118);
INSERT INTO public.who_global_data VALUES (84541, 0, 0, 0, 0, 87, 189);
INSERT INTO public.who_global_data VALUES (84542, 0, 0, 0, 0, 87, 124);
INSERT INTO public.who_global_data VALUES (84543, 0, 0, 0, 0, 87, 192);
INSERT INTO public.who_global_data VALUES (84544, 1, 8, 0, 0, 87, 41);
INSERT INTO public.who_global_data VALUES (84545, 0, 0, 0, 0, 87, 95);
INSERT INTO public.who_global_data VALUES (84546, 0, 0, 0, 0, 87, 74);
INSERT INTO public.who_global_data VALUES (84547, 0, 0, 0, 0, 87, 11);
INSERT INTO public.who_global_data VALUES (84548, 0, 0, 0, 0, 87, 87);
INSERT INTO public.who_global_data VALUES (84549, 0, 0, 0, 0, 87, 214);
INSERT INTO public.who_global_data VALUES (84550, 0, 0, 0, 0, 87, 116);
INSERT INTO public.who_global_data VALUES (84551, 0, 0, 0, 0, 87, 157);
INSERT INTO public.who_global_data VALUES (84552, 0, 0, 0, 0, 87, 182);
INSERT INTO public.who_global_data VALUES (84553, 0, 0, 0, 0, 87, 186);
INSERT INTO public.who_global_data VALUES (84554, 0, 0, 0, 0, 87, 127);
INSERT INTO public.who_global_data VALUES (84555, 0, 0, 0, 0, 87, 232);
INSERT INTO public.who_global_data VALUES (84556, 0, 0, 0, 0, 87, 33);
INSERT INTO public.who_global_data VALUES (84557, 0, 0, 0, 0, 87, 97);
INSERT INTO public.who_global_data VALUES (84558, 0, 0, 0, 0, 87, 42);
INSERT INTO public.who_global_data VALUES (84559, 0, 0, 0, 0, 87, 198);
INSERT INTO public.who_global_data VALUES (84560, 0, 0, 0, 0, 87, 216);
INSERT INTO public.who_global_data VALUES (84561, 0, 0, 0, 0, 87, 164);
INSERT INTO public.who_global_data VALUES (84562, 0, 0, 0, 0, 87, 235);
INSERT INTO public.who_global_data VALUES (84563, 0, 0, 0, 0, 87, 67);
INSERT INTO public.who_global_data VALUES (84564, 0, 0, 0, 0, 87, 15);
INSERT INTO public.who_global_data VALUES (84565, 0, 0, 0, 0, 87, 180);
INSERT INTO public.who_global_data VALUES (84566, 1, 9, 0, 0, 87, 237);
INSERT INTO public.who_global_data VALUES (84567, 0, 0, 0, 0, 87, 25);
INSERT INTO public.who_global_data VALUES (84568, 0, 0, 0, 0, 87, 209);
INSERT INTO public.who_global_data VALUES (84569, 0, 0, 0, 0, 87, 217);
INSERT INTO public.who_global_data VALUES (84570, 0, 0, 0, 0, 87, 79);
INSERT INTO public.who_global_data VALUES (84571, 0, 0, 0, 0, 87, 143);
INSERT INTO public.who_global_data VALUES (84572, 0, 0, 0, 0, 87, 229);
INSERT INTO public.who_global_data VALUES (84573, 0, 0, 0, 0, 87, 141);
INSERT INTO public.who_global_data VALUES (84574, 0, 0, 0, 0, 87, 197);
INSERT INTO public.who_global_data VALUES (84575, 0, 0, 0, 0, 87, 221);
INSERT INTO public.who_global_data VALUES (84576, 5, 5, 0, 0, 87, 150);
INSERT INTO public.who_global_data VALUES (84577, 0, 0, 0, 0, 87, 56);
INSERT INTO public.who_global_data VALUES (84578, 0, 0, 0, 0, 87, 167);
INSERT INTO public.who_global_data VALUES (84579, 0, 0, 0, 0, 87, 23);
INSERT INTO public.who_global_data VALUES (84580, 0, 0, 0, 0, 87, 222);
INSERT INTO public.who_global_data VALUES (84581, 0, 0, 0, 0, 87, 219);
INSERT INTO public.who_global_data VALUES (84582, 0, 0, 0, 0, 87, 7);
INSERT INTO public.who_global_data VALUES (84583, 3, 12, 0, 0, 87, 161);
INSERT INTO public.who_global_data VALUES (84584, 0, 0, 0, 0, 87, 149);
INSERT INTO public.who_global_data VALUES (84585, 0, 0, 0, 0, 87, 6);
INSERT INTO public.who_global_data VALUES (84586, 0, 0, 0, 0, 87, 139);
INSERT INTO public.who_global_data VALUES (84587, 0, 0, 0, 0, 87, 211);
INSERT INTO public.who_global_data VALUES (84588, 0, 0, 0, 0, 87, 14);
INSERT INTO public.who_global_data VALUES (84589, 0, 0, 0, 0, 87, 111);
INSERT INTO public.who_global_data VALUES (84590, 0, 0, 0, 0, 87, 207);
INSERT INTO public.who_global_data VALUES (84591, 0, 0, 0, 0, 87, 66);
INSERT INTO public.who_global_data VALUES (84592, 0, 0, 0, 0, 87, 173);
INSERT INTO public.who_global_data VALUES (84593, 0, 0, 0, 0, 87, 145);
INSERT INTO public.who_global_data VALUES (84594, 0, 0, 0, 0, 87, 65);
INSERT INTO public.who_global_data VALUES (84595, 0, 0, 0, 0, 87, 184);
INSERT INTO public.who_global_data VALUES (84596, 0, 0, 0, 0, 87, 98);
INSERT INTO public.who_global_data VALUES (84597, 0, 0, 0, 0, 87, 104);
INSERT INTO public.who_global_data VALUES (84598, 0, 0, 0, 0, 87, 73);
INSERT INTO public.who_global_data VALUES (84599, 0, 9, 0, 0, 87, 8);
INSERT INTO public.who_global_data VALUES (84600, 0, 0, 0, 0, 87, 227);
INSERT INTO public.who_global_data VALUES (84601, 0, 0, 0, 0, 87, 75);
INSERT INTO public.who_global_data VALUES (84602, 0, 0, 0, 0, 87, 45);
INSERT INTO public.who_global_data VALUES (84603, 0, 0, 0, 0, 87, 133);
INSERT INTO public.who_global_data VALUES (84604, 0, 0, 0, 0, 87, 202);
INSERT INTO public.who_global_data VALUES (84605, 0, 0, 0, 0, 87, 51);
INSERT INTO public.who_global_data VALUES (84606, 0, 6, 0, 0, 87, 129);
INSERT INTO public.who_global_data VALUES (84607, 0, 0, 0, 0, 87, 36);
INSERT INTO public.who_global_data VALUES (84608, 0, 0, 0, 0, 87, 206);
INSERT INTO public.who_global_data VALUES (84609, 0, 0, 0, 0, 87, 5);
INSERT INTO public.who_global_data VALUES (84610, 0, 0, 0, 0, 173, 103);
INSERT INTO public.who_global_data VALUES (84611, 0, 0, 0, 0, 173, 58);
INSERT INTO public.who_global_data VALUES (84612, 0, 0, 0, 0, 173, 195);
INSERT INTO public.who_global_data VALUES (84613, 0, 0, 0, 0, 173, 115);
INSERT INTO public.who_global_data VALUES (84614, 0, 0, 0, 0, 173, 99);
INSERT INTO public.who_global_data VALUES (84615, 0, 0, 0, 0, 173, 153);
INSERT INTO public.who_global_data VALUES (84616, 0, 0, 0, 0, 173, 93);
INSERT INTO public.who_global_data VALUES (84617, 0, 0, 0, 0, 173, 84);
INSERT INTO public.who_global_data VALUES (84618, 0, 0, 0, 0, 173, 78);
INSERT INTO public.who_global_data VALUES (84619, 0, 0, 0, 0, 173, 170);
INSERT INTO public.who_global_data VALUES (84620, 0, 0, 0, 0, 173, 32);
INSERT INTO public.who_global_data VALUES (84621, 1, 8, 0, 0, 173, 155);
INSERT INTO public.who_global_data VALUES (84622, 0, 0, 0, 0, 173, 82);
INSERT INTO public.who_global_data VALUES (84623, 0, 0, 0, 0, 173, 16);
INSERT INTO public.who_global_data VALUES (84624, 0, 0, 0, 0, 173, 72);
INSERT INTO public.who_global_data VALUES (84625, 0, 0, 0, 0, 173, 43);
INSERT INTO public.who_global_data VALUES (84626, 0, 0, 0, 0, 173, 120);
INSERT INTO public.who_global_data VALUES (84627, 0, 0, 0, 0, 173, 213);
INSERT INTO public.who_global_data VALUES (84628, 0, 0, 0, 0, 173, 31);
INSERT INTO public.who_global_data VALUES (84629, 0, 0, 0, 0, 173, 204);
INSERT INTO public.who_global_data VALUES (84630, 0, 0, 0, 0, 173, 152);
INSERT INTO public.who_global_data VALUES (84631, 0, 0, 0, 0, 173, 144);
INSERT INTO public.who_global_data VALUES (84632, 0, 0, 0, 0, 173, 96);
INSERT INTO public.who_global_data VALUES (84633, 0, 0, 0, 0, 173, 47);
INSERT INTO public.who_global_data VALUES (84634, 0, 0, 0, 0, 173, 80);
INSERT INTO public.who_global_data VALUES (84635, 0, 0, 0, 0, 173, 159);
INSERT INTO public.who_global_data VALUES (84636, 0, 0, 0, 0, 173, 27);
INSERT INTO public.who_global_data VALUES (84637, 0, 0, 0, 0, 173, 146);
INSERT INTO public.who_global_data VALUES (84638, 0, 0, 0, 0, 173, 71);
INSERT INTO public.who_global_data VALUES (84639, 0, 0, 0, 0, 173, 210);
INSERT INTO public.who_global_data VALUES (84640, 0, 0, 0, 0, 173, 54);
INSERT INTO public.who_global_data VALUES (84641, 0, 0, 0, 0, 173, 147);
INSERT INTO public.who_global_data VALUES (84642, 0, 0, 0, 0, 173, 2);
INSERT INTO public.who_global_data VALUES (84643, 0, 0, 0, 0, 173, 105);
INSERT INTO public.who_global_data VALUES (84644, 0, 0, 0, 0, 173, 53);
INSERT INTO public.who_global_data VALUES (84645, 0, 0, 0, 0, 173, 81);
INSERT INTO public.who_global_data VALUES (84646, 0, 0, 0, 0, 173, 223);
INSERT INTO public.who_global_data VALUES (84647, 5, 5, 0, 0, 173, 94);
INSERT INTO public.who_global_data VALUES (84648, 0, 0, 0, 0, 173, 154);
INSERT INTO public.who_global_data VALUES (84649, 0, 0, 0, 0, 173, 83);
INSERT INTO public.who_global_data VALUES (84650, 0, 0, 0, 0, 173, 194);
INSERT INTO public.who_global_data VALUES (84651, 0, 0, 0, 0, 173, 136);
INSERT INTO public.who_global_data VALUES (84652, 688, 1989, 15, 56, 173, 179);
INSERT INTO public.who_global_data VALUES (84653, 0, 0, 0, 0, 173, 57);
INSERT INTO public.who_global_data VALUES (84654, 0, 0, 0, 0, 173, 35);
INSERT INTO public.who_global_data VALUES (84655, 0, 0, 0, 0, 173, 228);
INSERT INTO public.who_global_data VALUES (84656, 0, 0, 0, 0, 173, 19);
INSERT INTO public.who_global_data VALUES (84657, 0, 0, 0, 0, 173, 22);
INSERT INTO public.who_global_data VALUES (84658, 0, 0, 0, 0, 173, 1);
INSERT INTO public.who_global_data VALUES (84659, 0, 0, 0, 0, 173, 21);
INSERT INTO public.who_global_data VALUES (84660, 0, 0, 0, 0, 173, 234);
INSERT INTO public.who_global_data VALUES (84661, 0, 0, 0, 0, 173, 91);
INSERT INTO public.who_global_data VALUES (84662, 0, 0, 0, 0, 173, 137);
INSERT INTO public.who_global_data VALUES (84663, 0, 0, 0, 0, 173, 201);
INSERT INTO public.who_global_data VALUES (84664, 0, 0, 0, 0, 173, 171);
INSERT INTO public.who_global_data VALUES (84665, 0, 0, 0, 0, 173, 92);
INSERT INTO public.who_global_data VALUES (84666, 0, 0, 0, 0, 173, 112);
INSERT INTO public.who_global_data VALUES (84667, 0, 0, 0, 0, 173, 62);
INSERT INTO public.who_global_data VALUES (84668, 0, 0, 0, 0, 173, 69);
INSERT INTO public.who_global_data VALUES (84669, 0, 0, 0, 0, 173, 220);
INSERT INTO public.who_global_data VALUES (84670, 0, 0, 0, 0, 173, 100);
INSERT INTO public.who_global_data VALUES (84671, 0, 0, 0, 0, 173, 187);
INSERT INTO public.who_global_data VALUES (84672, 0, 0, 0, 0, 173, 63);
INSERT INTO public.who_global_data VALUES (84673, 0, 0, 0, 0, 173, 28);
INSERT INTO public.who_global_data VALUES (84674, 0, 0, 0, 0, 173, 172);
INSERT INTO public.who_global_data VALUES (84675, 0, 0, 0, 0, 173, 17);
INSERT INTO public.who_global_data VALUES (84676, 0, 0, 0, 0, 173, 226);
INSERT INTO public.who_global_data VALUES (84677, 0, 0, 0, 0, 173, 236);
INSERT INTO public.who_global_data VALUES (84678, 0, 0, 0, 0, 173, 76);
INSERT INTO public.who_global_data VALUES (84679, 0, 0, 0, 0, 173, 30);
INSERT INTO public.who_global_data VALUES (84680, 0, 0, 0, 0, 173, 128);
INSERT INTO public.who_global_data VALUES (84681, 0, 0, 0, 0, 173, 86);
INSERT INTO public.who_global_data VALUES (84682, 0, 3, 0, 0, 173, 140);
INSERT INTO public.who_global_data VALUES (84683, 0, 0, 0, 0, 173, 44);
INSERT INTO public.who_global_data VALUES (84684, 0, 0, 0, 0, 173, 113);
INSERT INTO public.who_global_data VALUES (84685, 0, 0, 0, 0, 173, 29);
INSERT INTO public.who_global_data VALUES (84686, 0, 0, 0, 0, 173, 125);
INSERT INTO public.who_global_data VALUES (84687, 0, 0, 0, 0, 173, 131);
INSERT INTO public.who_global_data VALUES (84688, 0, 0, 0, 0, 173, 46);
INSERT INTO public.who_global_data VALUES (84689, 0, 0, 0, 0, 173, 10);
INSERT INTO public.who_global_data VALUES (84690, 0, 0, 0, 0, 173, 205);
INSERT INTO public.who_global_data VALUES (84691, 0, 0, 0, 0, 173, 50);
INSERT INTO public.who_global_data VALUES (84692, 0, 0, 0, 0, 173, 20);
INSERT INTO public.who_global_data VALUES (84693, 0, 0, 0, 0, 173, 13);
INSERT INTO public.who_global_data VALUES (84694, 0, 0, 0, 0, 173, 148);
INSERT INTO public.who_global_data VALUES (84695, 0, 0, 0, 0, 173, 230);
INSERT INTO public.who_global_data VALUES (84696, 0, 0, 0, 0, 173, 190);
INSERT INTO public.who_global_data VALUES (84697, 0, 0, 0, 0, 173, 188);
INSERT INTO public.who_global_data VALUES (84698, 0, 0, 0, 0, 173, 123);
INSERT INTO public.who_global_data VALUES (84699, 0, 0, 0, 0, 173, 9);
INSERT INTO public.who_global_data VALUES (84700, 0, 0, 0, 0, 173, 102);
INSERT INTO public.who_global_data VALUES (84701, 0, 0, 0, 0, 173, 34);
INSERT INTO public.who_global_data VALUES (84702, 0, 0, 0, 0, 173, 212);
INSERT INTO public.who_global_data VALUES (84703, 0, 0, 0, 0, 173, 122);
INSERT INTO public.who_global_data VALUES (84704, 0, 0, 0, 0, 173, 38);
INSERT INTO public.who_global_data VALUES (84705, 0, 0, 0, 0, 173, 130);
INSERT INTO public.who_global_data VALUES (84706, 0, 0, 0, 0, 173, 37);
INSERT INTO public.who_global_data VALUES (84707, 0, 0, 0, 0, 173, 231);
INSERT INTO public.who_global_data VALUES (84708, 0, 0, 0, 0, 173, 107);
INSERT INTO public.who_global_data VALUES (84709, 0, 0, 0, 0, 173, 101);
INSERT INTO public.who_global_data VALUES (84710, 0, 0, 0, 0, 173, 132);
INSERT INTO public.who_global_data VALUES (84711, 0, 0, 0, 0, 173, 176);
INSERT INTO public.who_global_data VALUES (84712, 0, 0, 0, 0, 173, 200);
INSERT INTO public.who_global_data VALUES (84713, 0, 0, 0, 0, 173, 169);
INSERT INTO public.who_global_data VALUES (84714, 0, 0, 0, 0, 173, 225);
INSERT INTO public.who_global_data VALUES (84715, 1, 4, 0, 0, 173, 165);
INSERT INTO public.who_global_data VALUES (84716, 0, 0, 0, 0, 173, 233);
INSERT INTO public.who_global_data VALUES (84717, 0, 0, 0, 0, 173, 215);
INSERT INTO public.who_global_data VALUES (84718, 0, 0, 0, 0, 173, 177);
INSERT INTO public.who_global_data VALUES (84719, 0, 0, 0, 0, 173, 183);
INSERT INTO public.who_global_data VALUES (84720, 0, 0, 0, 0, 173, 203);
INSERT INTO public.who_global_data VALUES (84721, 0, 0, 0, 0, 173, 162);
INSERT INTO public.who_global_data VALUES (84722, 0, 0, 0, 0, 173, 12);
INSERT INTO public.who_global_data VALUES (84723, 0, 0, 0, 0, 173, 24);
INSERT INTO public.who_global_data VALUES (84724, 0, 0, 0, 0, 173, 119);
INSERT INTO public.who_global_data VALUES (84725, 0, 0, 0, 0, 173, 39);
INSERT INTO public.who_global_data VALUES (84726, 0, 0, 0, 0, 173, 26);
INSERT INTO public.who_global_data VALUES (84727, 0, 0, 0, 0, 173, 59);
INSERT INTO public.who_global_data VALUES (84728, 0, 0, 0, 0, 173, 77);
INSERT INTO public.who_global_data VALUES (84729, 0, 0, 0, 0, 173, 134);
INSERT INTO public.who_global_data VALUES (84730, 0, 0, 0, 0, 173, 4);
INSERT INTO public.who_global_data VALUES (84731, 0, 0, 0, 0, 173, 109);
INSERT INTO public.who_global_data VALUES (84732, 0, 0, 0, 0, 173, 90);
INSERT INTO public.who_global_data VALUES (84733, 0, 0, 0, 0, 173, 61);
INSERT INTO public.who_global_data VALUES (84734, 0, 0, 0, 0, 173, 85);
INSERT INTO public.who_global_data VALUES (84735, 1, 8, 0, 0, 173, 49);
INSERT INTO public.who_global_data VALUES (84736, 0, 0, 0, 0, 173, 208);
INSERT INTO public.who_global_data VALUES (84737, 0, 0, 0, 0, 173, 166);
INSERT INTO public.who_global_data VALUES (84738, 0, 0, 0, 0, 173, 64);
INSERT INTO public.who_global_data VALUES (84739, 0, 0, 0, 0, 173, 199);
INSERT INTO public.who_global_data VALUES (84740, 0, 0, 0, 0, 173, 114);
INSERT INTO public.who_global_data VALUES (84741, 0, 0, 0, 0, 173, 60);
INSERT INTO public.who_global_data VALUES (84742, 0, 0, 0, 0, 173, 68);
INSERT INTO public.who_global_data VALUES (84743, 0, 0, 0, 0, 173, 158);
INSERT INTO public.who_global_data VALUES (84744, 0, 0, 0, 0, 173, 52);
INSERT INTO public.who_global_data VALUES (84745, 0, 0, 0, 0, 173, 117);
INSERT INTO public.who_global_data VALUES (84746, 0, 0, 0, 0, 173, 126);
INSERT INTO public.who_global_data VALUES (84747, 0, 0, 0, 0, 173, 196);
INSERT INTO public.who_global_data VALUES (84748, 0, 0, 0, 0, 173, 142);
INSERT INTO public.who_global_data VALUES (84749, 0, 0, 0, 0, 173, 185);
INSERT INTO public.who_global_data VALUES (84750, 0, 0, 0, 0, 173, 138);
INSERT INTO public.who_global_data VALUES (84751, 0, 0, 0, 0, 173, 181);
INSERT INTO public.who_global_data VALUES (84752, 0, 0, 0, 0, 173, 178);
INSERT INTO public.who_global_data VALUES (84753, 0, 0, 0, 0, 173, 168);
INSERT INTO public.who_global_data VALUES (84754, 0, 0, 0, 0, 173, 160);
INSERT INTO public.who_global_data VALUES (84755, 0, 5, 0, 0, 173, 151);
INSERT INTO public.who_global_data VALUES (84756, 0, 0, 0, 0, 173, 193);
INSERT INTO public.who_global_data VALUES (84757, 0, 0, 0, 0, 173, 18);
INSERT INTO public.who_global_data VALUES (84758, 0, 0, 0, 0, 173, 40);
INSERT INTO public.who_global_data VALUES (84759, 0, 0, 0, 0, 173, 218);
INSERT INTO public.who_global_data VALUES (84760, 0, 0, 0, 0, 173, 191);
INSERT INTO public.who_global_data VALUES (84761, 0, 0, 0, 0, 173, 156);
INSERT INTO public.who_global_data VALUES (84762, 0, 0, 0, 0, 173, 135);
INSERT INTO public.who_global_data VALUES (84763, 0, 0, 0, 0, 173, 55);
INSERT INTO public.who_global_data VALUES (84764, 0, 0, 0, 0, 173, 88);
INSERT INTO public.who_global_data VALUES (84765, 0, 0, 0, 0, 173, 108);
INSERT INTO public.who_global_data VALUES (84766, 0, 0, 0, 0, 173, 48);
INSERT INTO public.who_global_data VALUES (84767, 0, 0, 0, 0, 173, 3);
INSERT INTO public.who_global_data VALUES (84768, 0, 0, 0, 0, 173, 224);
INSERT INTO public.who_global_data VALUES (84769, 0, 0, 0, 0, 173, 110);
INSERT INTO public.who_global_data VALUES (84770, 0, 0, 0, 0, 173, 106);
INSERT INTO public.who_global_data VALUES (84771, 0, 0, 0, 0, 173, 89);
INSERT INTO public.who_global_data VALUES (84772, 0, 0, 0, 0, 173, 121);
INSERT INTO public.who_global_data VALUES (84773, 0, 0, 0, 0, 173, 163);
INSERT INTO public.who_global_data VALUES (84774, 0, 0, 0, 0, 173, 70);
INSERT INTO public.who_global_data VALUES (84775, 0, 0, 0, 0, 173, 174);
INSERT INTO public.who_global_data VALUES (84776, 0, 0, 0, 0, 173, 175);
INSERT INTO public.who_global_data VALUES (84777, 0, 0, 0, 0, 173, 118);
INSERT INTO public.who_global_data VALUES (84778, 0, 0, 0, 0, 173, 189);
INSERT INTO public.who_global_data VALUES (84779, 0, 0, 0, 0, 173, 124);
INSERT INTO public.who_global_data VALUES (84780, 0, 0, 0, 0, 173, 192);
INSERT INTO public.who_global_data VALUES (84781, 1, 7, 0, 0, 173, 41);
INSERT INTO public.who_global_data VALUES (84782, 0, 0, 0, 0, 173, 95);
INSERT INTO public.who_global_data VALUES (84783, 0, 0, 0, 0, 173, 74);
INSERT INTO public.who_global_data VALUES (84784, 0, 0, 0, 0, 173, 11);
INSERT INTO public.who_global_data VALUES (84785, 0, 0, 0, 0, 173, 87);
INSERT INTO public.who_global_data VALUES (84786, 0, 0, 0, 0, 173, 214);
INSERT INTO public.who_global_data VALUES (84787, 0, 0, 0, 0, 173, 116);
INSERT INTO public.who_global_data VALUES (84788, 0, 0, 0, 0, 173, 157);
INSERT INTO public.who_global_data VALUES (84789, 0, 0, 0, 0, 173, 182);
INSERT INTO public.who_global_data VALUES (84790, 0, 0, 0, 0, 173, 186);
INSERT INTO public.who_global_data VALUES (84791, 0, 0, 0, 0, 173, 127);
INSERT INTO public.who_global_data VALUES (84792, 0, 0, 0, 0, 173, 232);
INSERT INTO public.who_global_data VALUES (84793, 0, 0, 0, 0, 173, 33);
INSERT INTO public.who_global_data VALUES (84794, 0, 0, 0, 0, 173, 97);
INSERT INTO public.who_global_data VALUES (84795, 0, 0, 0, 0, 173, 42);
INSERT INTO public.who_global_data VALUES (84796, 0, 0, 0, 0, 173, 198);
INSERT INTO public.who_global_data VALUES (84797, 0, 0, 0, 0, 173, 216);
INSERT INTO public.who_global_data VALUES (84798, 0, 0, 0, 0, 173, 164);
INSERT INTO public.who_global_data VALUES (84799, 0, 0, 0, 0, 173, 235);
INSERT INTO public.who_global_data VALUES (84800, 0, 0, 0, 0, 173, 67);
INSERT INTO public.who_global_data VALUES (84801, 0, 0, 0, 0, 173, 15);
INSERT INTO public.who_global_data VALUES (84802, 0, 0, 0, 0, 173, 180);
INSERT INTO public.who_global_data VALUES (84803, 1, 8, 0, 0, 173, 237);
INSERT INTO public.who_global_data VALUES (84804, 0, 0, 0, 0, 173, 25);
INSERT INTO public.who_global_data VALUES (84805, 0, 0, 0, 0, 173, 209);
INSERT INTO public.who_global_data VALUES (84806, 0, 0, 0, 0, 173, 217);
INSERT INTO public.who_global_data VALUES (84807, 0, 0, 0, 0, 173, 79);
INSERT INTO public.who_global_data VALUES (84808, 0, 0, 0, 0, 173, 143);
INSERT INTO public.who_global_data VALUES (84809, 0, 0, 0, 0, 173, 229);
INSERT INTO public.who_global_data VALUES (84810, 0, 0, 0, 0, 173, 141);
INSERT INTO public.who_global_data VALUES (84811, 0, 0, 0, 0, 173, 197);
INSERT INTO public.who_global_data VALUES (84812, 0, 0, 0, 0, 173, 221);
INSERT INTO public.who_global_data VALUES (84813, 0, 0, 0, 0, 173, 150);
INSERT INTO public.who_global_data VALUES (84814, 0, 0, 0, 0, 173, 56);
INSERT INTO public.who_global_data VALUES (84815, 0, 0, 0, 0, 173, 167);
INSERT INTO public.who_global_data VALUES (84816, 0, 0, 0, 0, 173, 23);
INSERT INTO public.who_global_data VALUES (84817, 0, 0, 0, 0, 173, 222);
INSERT INTO public.who_global_data VALUES (84818, 0, 0, 0, 0, 173, 219);
INSERT INTO public.who_global_data VALUES (84819, 0, 0, 0, 0, 173, 7);
INSERT INTO public.who_global_data VALUES (84820, 1, 9, 0, 0, 173, 161);
INSERT INTO public.who_global_data VALUES (84821, 0, 0, 0, 0, 173, 149);
INSERT INTO public.who_global_data VALUES (84822, 0, 0, 0, 0, 173, 6);
INSERT INTO public.who_global_data VALUES (84823, 0, 0, 0, 0, 173, 139);
INSERT INTO public.who_global_data VALUES (84824, 0, 0, 0, 0, 173, 211);
INSERT INTO public.who_global_data VALUES (84825, 0, 0, 0, 0, 173, 14);
INSERT INTO public.who_global_data VALUES (84826, 0, 0, 0, 0, 173, 111);
INSERT INTO public.who_global_data VALUES (84827, 0, 0, 0, 0, 173, 207);
INSERT INTO public.who_global_data VALUES (84828, 0, 0, 0, 0, 173, 66);
INSERT INTO public.who_global_data VALUES (84829, 0, 0, 0, 0, 173, 173);
INSERT INTO public.who_global_data VALUES (84830, 0, 0, 0, 0, 173, 145);
INSERT INTO public.who_global_data VALUES (84831, 0, 0, 0, 0, 173, 65);
INSERT INTO public.who_global_data VALUES (84832, 0, 0, 0, 0, 173, 184);
INSERT INTO public.who_global_data VALUES (84833, 0, 0, 0, 0, 173, 98);
INSERT INTO public.who_global_data VALUES (84834, 0, 0, 0, 0, 173, 104);
INSERT INTO public.who_global_data VALUES (84835, 0, 0, 0, 0, 173, 73);
INSERT INTO public.who_global_data VALUES (84836, 3, 9, 0, 0, 173, 8);
INSERT INTO public.who_global_data VALUES (84837, 0, 0, 0, 0, 173, 227);
INSERT INTO public.who_global_data VALUES (84838, 0, 0, 0, 0, 173, 75);
INSERT INTO public.who_global_data VALUES (84839, 0, 0, 0, 0, 173, 45);
INSERT INTO public.who_global_data VALUES (84840, 0, 0, 0, 0, 173, 133);
INSERT INTO public.who_global_data VALUES (84841, 0, 0, 0, 0, 173, 202);
INSERT INTO public.who_global_data VALUES (84842, 0, 0, 0, 0, 173, 51);
INSERT INTO public.who_global_data VALUES (84843, 0, 6, 0, 0, 173, 129);
INSERT INTO public.who_global_data VALUES (84844, 0, 0, 0, 0, 173, 36);
INSERT INTO public.who_global_data VALUES (84845, 0, 0, 0, 0, 173, 206);
INSERT INTO public.who_global_data VALUES (84846, 0, 0, 0, 0, 173, 5);
INSERT INTO public.who_global_data VALUES (84847, 0, 0, 0, 0, 308, 103);
INSERT INTO public.who_global_data VALUES (84848, 0, 0, 0, 0, 308, 58);
INSERT INTO public.who_global_data VALUES (84849, 0, 0, 0, 0, 308, 195);
INSERT INTO public.who_global_data VALUES (84850, 0, 0, 0, 0, 308, 115);
INSERT INTO public.who_global_data VALUES (84851, 0, 0, 0, 0, 308, 99);
INSERT INTO public.who_global_data VALUES (84852, 0, 0, 0, 0, 308, 153);
INSERT INTO public.who_global_data VALUES (84853, 0, 0, 0, 0, 308, 93);
INSERT INTO public.who_global_data VALUES (84854, 0, 0, 0, 0, 308, 84);
INSERT INTO public.who_global_data VALUES (84855, 0, 0, 0, 0, 308, 78);
INSERT INTO public.who_global_data VALUES (84856, 0, 0, 0, 0, 308, 170);
INSERT INTO public.who_global_data VALUES (84857, 0, 0, 0, 0, 308, 32);
INSERT INTO public.who_global_data VALUES (84858, 7, 7, 0, 0, 308, 155);
INSERT INTO public.who_global_data VALUES (84859, 0, 0, 0, 0, 308, 82);
INSERT INTO public.who_global_data VALUES (84860, 0, 0, 0, 0, 308, 16);
INSERT INTO public.who_global_data VALUES (84861, 0, 0, 0, 0, 308, 72);
INSERT INTO public.who_global_data VALUES (84862, 0, 0, 0, 0, 308, 43);
INSERT INTO public.who_global_data VALUES (84863, 0, 0, 0, 0, 308, 120);
INSERT INTO public.who_global_data VALUES (84864, 0, 0, 0, 0, 308, 213);
INSERT INTO public.who_global_data VALUES (84865, 0, 0, 0, 0, 308, 31);
INSERT INTO public.who_global_data VALUES (84866, 0, 0, 0, 0, 308, 204);
INSERT INTO public.who_global_data VALUES (84867, 0, 0, 0, 0, 308, 152);
INSERT INTO public.who_global_data VALUES (84868, 0, 0, 0, 0, 308, 144);
INSERT INTO public.who_global_data VALUES (84869, 0, 0, 0, 0, 308, 96);
INSERT INTO public.who_global_data VALUES (84870, 0, 0, 0, 0, 308, 47);
INSERT INTO public.who_global_data VALUES (84871, 0, 0, 0, 0, 308, 80);
INSERT INTO public.who_global_data VALUES (84872, 0, 0, 0, 0, 308, 159);
INSERT INTO public.who_global_data VALUES (84873, 0, 0, 0, 0, 308, 27);
INSERT INTO public.who_global_data VALUES (84874, 0, 0, 0, 0, 308, 146);
INSERT INTO public.who_global_data VALUES (84875, 0, 0, 0, 0, 308, 71);
INSERT INTO public.who_global_data VALUES (84876, 0, 0, 0, 0, 308, 210);
INSERT INTO public.who_global_data VALUES (84877, 0, 0, 0, 0, 308, 54);
INSERT INTO public.who_global_data VALUES (84878, 0, 0, 0, 0, 308, 147);
INSERT INTO public.who_global_data VALUES (84879, 0, 0, 0, 0, 308, 2);
INSERT INTO public.who_global_data VALUES (84880, 0, 0, 0, 0, 308, 105);
INSERT INTO public.who_global_data VALUES (84881, 0, 0, 0, 0, 308, 53);
INSERT INTO public.who_global_data VALUES (84882, 0, 0, 0, 0, 308, 81);
INSERT INTO public.who_global_data VALUES (84883, 0, 0, 0, 0, 308, 223);
INSERT INTO public.who_global_data VALUES (84884, 0, 0, 0, 0, 308, 94);
INSERT INTO public.who_global_data VALUES (84885, 0, 0, 0, 0, 308, 154);
INSERT INTO public.who_global_data VALUES (84886, 0, 0, 0, 0, 308, 83);
INSERT INTO public.who_global_data VALUES (84887, 0, 0, 0, 0, 308, 194);
INSERT INTO public.who_global_data VALUES (84888, 0, 0, 0, 0, 308, 136);
INSERT INTO public.who_global_data VALUES (84889, 462, 1301, 16, 41, 308, 179);
INSERT INTO public.who_global_data VALUES (84890, 0, 0, 0, 0, 308, 57);
INSERT INTO public.who_global_data VALUES (84891, 0, 0, 0, 0, 308, 35);
INSERT INTO public.who_global_data VALUES (84892, 0, 0, 0, 0, 308, 228);
INSERT INTO public.who_global_data VALUES (84893, 0, 0, 0, 0, 308, 19);
INSERT INTO public.who_global_data VALUES (84894, 0, 0, 0, 0, 308, 22);
INSERT INTO public.who_global_data VALUES (84895, 0, 0, 0, 0, 308, 1);
INSERT INTO public.who_global_data VALUES (84896, 0, 0, 0, 0, 308, 21);
INSERT INTO public.who_global_data VALUES (84897, 0, 0, 0, 0, 308, 234);
INSERT INTO public.who_global_data VALUES (84898, 0, 0, 0, 0, 308, 91);
INSERT INTO public.who_global_data VALUES (84899, 0, 0, 0, 0, 308, 137);
INSERT INTO public.who_global_data VALUES (84900, 0, 0, 0, 0, 308, 201);
INSERT INTO public.who_global_data VALUES (84901, 0, 0, 0, 0, 308, 171);
INSERT INTO public.who_global_data VALUES (84902, 0, 0, 0, 0, 308, 92);
INSERT INTO public.who_global_data VALUES (84903, 0, 0, 0, 0, 308, 112);
INSERT INTO public.who_global_data VALUES (84904, 0, 0, 0, 0, 308, 62);
INSERT INTO public.who_global_data VALUES (84905, 0, 0, 0, 0, 308, 69);
INSERT INTO public.who_global_data VALUES (84906, 0, 0, 0, 0, 308, 220);
INSERT INTO public.who_global_data VALUES (84907, 0, 0, 0, 0, 308, 100);
INSERT INTO public.who_global_data VALUES (84908, 0, 0, 0, 0, 308, 187);
INSERT INTO public.who_global_data VALUES (84909, 0, 0, 0, 0, 308, 63);
INSERT INTO public.who_global_data VALUES (84910, 0, 0, 0, 0, 308, 28);
INSERT INTO public.who_global_data VALUES (84911, 0, 0, 0, 0, 308, 172);
INSERT INTO public.who_global_data VALUES (84912, 0, 0, 0, 0, 308, 17);
INSERT INTO public.who_global_data VALUES (84913, 0, 0, 0, 0, 308, 226);
INSERT INTO public.who_global_data VALUES (84914, 0, 0, 0, 0, 308, 236);
INSERT INTO public.who_global_data VALUES (84915, 0, 0, 0, 0, 308, 76);
INSERT INTO public.who_global_data VALUES (84916, 0, 0, 0, 0, 308, 30);
INSERT INTO public.who_global_data VALUES (84917, 0, 0, 0, 0, 308, 128);
INSERT INTO public.who_global_data VALUES (84918, 0, 0, 0, 0, 308, 86);
INSERT INTO public.who_global_data VALUES (84919, 0, 3, 0, 0, 308, 140);
INSERT INTO public.who_global_data VALUES (84920, 0, 0, 0, 0, 308, 44);
INSERT INTO public.who_global_data VALUES (84921, 0, 0, 0, 0, 308, 113);
INSERT INTO public.who_global_data VALUES (84922, 0, 0, 0, 0, 308, 29);
INSERT INTO public.who_global_data VALUES (84923, 0, 0, 0, 0, 308, 125);
INSERT INTO public.who_global_data VALUES (84924, 0, 0, 0, 0, 308, 131);
INSERT INTO public.who_global_data VALUES (84925, 0, 0, 0, 0, 308, 46);
INSERT INTO public.who_global_data VALUES (84926, 0, 0, 0, 0, 308, 10);
INSERT INTO public.who_global_data VALUES (84927, 0, 0, 0, 0, 308, 205);
INSERT INTO public.who_global_data VALUES (84928, 0, 0, 0, 0, 308, 50);
INSERT INTO public.who_global_data VALUES (84929, 0, 0, 0, 0, 308, 20);
INSERT INTO public.who_global_data VALUES (84930, 0, 0, 0, 0, 308, 13);
INSERT INTO public.who_global_data VALUES (84931, 0, 0, 0, 0, 308, 148);
INSERT INTO public.who_global_data VALUES (84932, 0, 0, 0, 0, 308, 230);
INSERT INTO public.who_global_data VALUES (84933, 0, 0, 0, 0, 308, 190);
INSERT INTO public.who_global_data VALUES (84934, 0, 0, 0, 0, 308, 188);
INSERT INTO public.who_global_data VALUES (84935, 0, 0, 0, 0, 308, 123);
INSERT INTO public.who_global_data VALUES (84936, 0, 0, 0, 0, 308, 9);
INSERT INTO public.who_global_data VALUES (84937, 0, 0, 0, 0, 308, 102);
INSERT INTO public.who_global_data VALUES (84938, 0, 0, 0, 0, 308, 34);
INSERT INTO public.who_global_data VALUES (84939, 0, 0, 0, 0, 308, 212);
INSERT INTO public.who_global_data VALUES (84940, 0, 0, 0, 0, 308, 122);
INSERT INTO public.who_global_data VALUES (84941, 0, 0, 0, 0, 308, 38);
INSERT INTO public.who_global_data VALUES (84942, 0, 0, 0, 0, 308, 130);
INSERT INTO public.who_global_data VALUES (84943, 0, 0, 0, 0, 308, 37);
INSERT INTO public.who_global_data VALUES (84944, 0, 0, 0, 0, 308, 231);
INSERT INTO public.who_global_data VALUES (84945, 0, 0, 0, 0, 308, 107);
INSERT INTO public.who_global_data VALUES (84946, 0, 0, 0, 0, 308, 101);
INSERT INTO public.who_global_data VALUES (84947, 0, 0, 0, 0, 308, 132);
INSERT INTO public.who_global_data VALUES (84948, 0, 0, 0, 0, 308, 176);
INSERT INTO public.who_global_data VALUES (84949, 0, 0, 0, 0, 308, 200);
INSERT INTO public.who_global_data VALUES (84950, 0, 0, 0, 0, 308, 169);
INSERT INTO public.who_global_data VALUES (84951, 0, 0, 0, 0, 308, 225);
INSERT INTO public.who_global_data VALUES (84952, 1, 3, 0, 0, 308, 165);
INSERT INTO public.who_global_data VALUES (84953, 0, 0, 0, 0, 308, 233);
INSERT INTO public.who_global_data VALUES (84954, 0, 0, 0, 0, 308, 215);
INSERT INTO public.who_global_data VALUES (84955, 0, 0, 0, 0, 308, 177);
INSERT INTO public.who_global_data VALUES (84956, 0, 0, 0, 0, 308, 183);
INSERT INTO public.who_global_data VALUES (84957, 0, 0, 0, 0, 308, 203);
INSERT INTO public.who_global_data VALUES (84958, 0, 0, 0, 0, 308, 162);
INSERT INTO public.who_global_data VALUES (84959, 0, 0, 0, 0, 308, 12);
INSERT INTO public.who_global_data VALUES (84960, 0, 0, 0, 0, 308, 24);
INSERT INTO public.who_global_data VALUES (84961, 0, 0, 0, 0, 308, 119);
INSERT INTO public.who_global_data VALUES (84962, 0, 0, 0, 0, 308, 39);
INSERT INTO public.who_global_data VALUES (84963, 0, 0, 0, 0, 308, 26);
INSERT INTO public.who_global_data VALUES (84964, 0, 0, 0, 0, 308, 59);
INSERT INTO public.who_global_data VALUES (84965, 0, 0, 0, 0, 308, 77);
INSERT INTO public.who_global_data VALUES (84966, 0, 0, 0, 0, 308, 134);
INSERT INTO public.who_global_data VALUES (84967, 0, 0, 0, 0, 308, 4);
INSERT INTO public.who_global_data VALUES (84968, 0, 0, 0, 0, 308, 109);
INSERT INTO public.who_global_data VALUES (84969, 0, 0, 0, 0, 308, 90);
INSERT INTO public.who_global_data VALUES (84970, 0, 0, 0, 0, 308, 61);
INSERT INTO public.who_global_data VALUES (84971, 0, 0, 0, 0, 308, 85);
INSERT INTO public.who_global_data VALUES (84972, 7, 7, 0, 0, 308, 49);
INSERT INTO public.who_global_data VALUES (84973, 0, 0, 0, 0, 308, 208);
INSERT INTO public.who_global_data VALUES (84974, 0, 0, 0, 0, 308, 166);
INSERT INTO public.who_global_data VALUES (84975, 0, 0, 0, 0, 308, 64);
INSERT INTO public.who_global_data VALUES (84976, 0, 0, 0, 0, 308, 199);
INSERT INTO public.who_global_data VALUES (84977, 0, 0, 0, 0, 308, 114);
INSERT INTO public.who_global_data VALUES (84978, 0, 0, 0, 0, 308, 60);
INSERT INTO public.who_global_data VALUES (84979, 0, 0, 0, 0, 308, 68);
INSERT INTO public.who_global_data VALUES (84980, 0, 0, 0, 0, 308, 158);
INSERT INTO public.who_global_data VALUES (84981, 0, 0, 0, 0, 308, 52);
INSERT INTO public.who_global_data VALUES (84982, 0, 0, 0, 0, 308, 117);
INSERT INTO public.who_global_data VALUES (84983, 0, 0, 0, 0, 308, 126);
INSERT INTO public.who_global_data VALUES (84984, 0, 0, 0, 0, 308, 196);
INSERT INTO public.who_global_data VALUES (84985, 0, 0, 0, 0, 308, 142);
INSERT INTO public.who_global_data VALUES (84986, 0, 0, 0, 0, 308, 185);
INSERT INTO public.who_global_data VALUES (84987, 0, 0, 0, 0, 308, 138);
INSERT INTO public.who_global_data VALUES (84988, 0, 0, 0, 0, 308, 181);
INSERT INTO public.who_global_data VALUES (84989, 0, 0, 0, 0, 308, 178);
INSERT INTO public.who_global_data VALUES (84990, 0, 0, 0, 0, 308, 168);
INSERT INTO public.who_global_data VALUES (84991, 0, 0, 0, 0, 308, 160);
INSERT INTO public.who_global_data VALUES (84992, 0, 5, 0, 0, 308, 151);
INSERT INTO public.who_global_data VALUES (84993, 0, 0, 0, 0, 308, 193);
INSERT INTO public.who_global_data VALUES (84994, 0, 0, 0, 0, 308, 18);
INSERT INTO public.who_global_data VALUES (84995, 0, 0, 0, 0, 308, 40);
INSERT INTO public.who_global_data VALUES (84996, 0, 0, 0, 0, 308, 218);
INSERT INTO public.who_global_data VALUES (84997, 0, 0, 0, 0, 308, 191);
INSERT INTO public.who_global_data VALUES (84998, 0, 0, 0, 0, 308, 156);
INSERT INTO public.who_global_data VALUES (84999, 0, 0, 0, 0, 308, 135);
INSERT INTO public.who_global_data VALUES (85000, 0, 0, 0, 0, 308, 55);
INSERT INTO public.who_global_data VALUES (85001, 0, 0, 0, 0, 308, 88);
INSERT INTO public.who_global_data VALUES (85002, 0, 0, 0, 0, 308, 108);
INSERT INTO public.who_global_data VALUES (85003, 0, 0, 0, 0, 308, 48);
INSERT INTO public.who_global_data VALUES (85004, 0, 0, 0, 0, 308, 3);
INSERT INTO public.who_global_data VALUES (85005, 0, 0, 0, 0, 308, 224);
INSERT INTO public.who_global_data VALUES (85006, 0, 0, 0, 0, 308, 110);
INSERT INTO public.who_global_data VALUES (85007, 0, 0, 0, 0, 308, 106);
INSERT INTO public.who_global_data VALUES (85008, 0, 0, 0, 0, 308, 89);
INSERT INTO public.who_global_data VALUES (85009, 0, 0, 0, 0, 308, 121);
INSERT INTO public.who_global_data VALUES (85010, 0, 0, 0, 0, 308, 163);
INSERT INTO public.who_global_data VALUES (85011, 0, 0, 0, 0, 308, 70);
INSERT INTO public.who_global_data VALUES (85012, 0, 0, 0, 0, 308, 174);
INSERT INTO public.who_global_data VALUES (85013, 0, 0, 0, 0, 308, 175);
INSERT INTO public.who_global_data VALUES (85014, 0, 0, 0, 0, 308, 118);
INSERT INTO public.who_global_data VALUES (85015, 0, 0, 0, 0, 308, 189);
INSERT INTO public.who_global_data VALUES (85016, 0, 0, 0, 0, 308, 124);
INSERT INTO public.who_global_data VALUES (85017, 0, 0, 0, 0, 308, 192);
INSERT INTO public.who_global_data VALUES (85018, 0, 6, 0, 0, 308, 41);
INSERT INTO public.who_global_data VALUES (85019, 0, 0, 0, 0, 308, 95);
INSERT INTO public.who_global_data VALUES (85020, 0, 0, 0, 0, 308, 74);
INSERT INTO public.who_global_data VALUES (85021, 0, 0, 0, 0, 308, 11);
INSERT INTO public.who_global_data VALUES (85022, 0, 0, 0, 0, 308, 87);
INSERT INTO public.who_global_data VALUES (85023, 0, 0, 0, 0, 308, 214);
INSERT INTO public.who_global_data VALUES (85024, 0, 0, 0, 0, 308, 116);
INSERT INTO public.who_global_data VALUES (85025, 0, 0, 0, 0, 308, 157);
INSERT INTO public.who_global_data VALUES (85026, 0, 0, 0, 0, 308, 182);
INSERT INTO public.who_global_data VALUES (85027, 0, 0, 0, 0, 308, 186);
INSERT INTO public.who_global_data VALUES (85028, 0, 0, 0, 0, 308, 127);
INSERT INTO public.who_global_data VALUES (85029, 0, 0, 0, 0, 308, 232);
INSERT INTO public.who_global_data VALUES (85030, 0, 0, 0, 0, 308, 33);
INSERT INTO public.who_global_data VALUES (85031, 0, 0, 0, 0, 308, 97);
INSERT INTO public.who_global_data VALUES (85032, 0, 0, 0, 0, 308, 42);
INSERT INTO public.who_global_data VALUES (85033, 0, 0, 0, 0, 308, 198);
INSERT INTO public.who_global_data VALUES (85034, 0, 0, 0, 0, 308, 216);
INSERT INTO public.who_global_data VALUES (85035, 0, 0, 0, 0, 308, 164);
INSERT INTO public.who_global_data VALUES (85036, 0, 0, 0, 0, 308, 235);
INSERT INTO public.who_global_data VALUES (85037, 0, 0, 0, 0, 308, 67);
INSERT INTO public.who_global_data VALUES (85038, 0, 0, 0, 0, 308, 15);
INSERT INTO public.who_global_data VALUES (85039, 0, 0, 0, 0, 308, 180);
INSERT INTO public.who_global_data VALUES (85040, 0, 7, 0, 0, 308, 237);
INSERT INTO public.who_global_data VALUES (85041, 0, 0, 0, 0, 308, 25);
INSERT INTO public.who_global_data VALUES (85042, 0, 0, 0, 0, 308, 209);
INSERT INTO public.who_global_data VALUES (85043, 0, 0, 0, 0, 308, 217);
INSERT INTO public.who_global_data VALUES (85044, 0, 0, 0, 0, 308, 79);
INSERT INTO public.who_global_data VALUES (85045, 0, 0, 0, 0, 308, 143);
INSERT INTO public.who_global_data VALUES (85046, 0, 0, 0, 0, 308, 229);
INSERT INTO public.who_global_data VALUES (85047, 0, 0, 0, 0, 308, 141);
INSERT INTO public.who_global_data VALUES (85048, 0, 0, 0, 0, 308, 197);
INSERT INTO public.who_global_data VALUES (85049, 0, 0, 0, 0, 308, 221);
INSERT INTO public.who_global_data VALUES (85050, 0, 0, 0, 0, 308, 150);
INSERT INTO public.who_global_data VALUES (85051, 0, 0, 0, 0, 308, 56);
INSERT INTO public.who_global_data VALUES (85052, 0, 0, 0, 0, 308, 167);
INSERT INTO public.who_global_data VALUES (85053, 0, 0, 0, 0, 308, 23);
INSERT INTO public.who_global_data VALUES (85054, 0, 0, 0, 0, 308, 222);
INSERT INTO public.who_global_data VALUES (85055, 0, 0, 0, 0, 308, 219);
INSERT INTO public.who_global_data VALUES (85056, 0, 0, 0, 0, 308, 7);
INSERT INTO public.who_global_data VALUES (85057, 0, 8, 0, 0, 308, 161);
INSERT INTO public.who_global_data VALUES (85058, 0, 0, 0, 0, 308, 149);
INSERT INTO public.who_global_data VALUES (85059, 0, 0, 0, 0, 308, 6);
INSERT INTO public.who_global_data VALUES (85060, 0, 0, 0, 0, 308, 139);
INSERT INTO public.who_global_data VALUES (85061, 0, 0, 0, 0, 308, 211);
INSERT INTO public.who_global_data VALUES (85062, 0, 0, 0, 0, 308, 14);
INSERT INTO public.who_global_data VALUES (85063, 0, 0, 0, 0, 308, 111);
INSERT INTO public.who_global_data VALUES (85064, 0, 0, 0, 0, 308, 207);
INSERT INTO public.who_global_data VALUES (85065, 0, 0, 0, 0, 308, 66);
INSERT INTO public.who_global_data VALUES (85066, 0, 0, 0, 0, 308, 173);
INSERT INTO public.who_global_data VALUES (85067, 0, 0, 0, 0, 308, 145);
INSERT INTO public.who_global_data VALUES (85068, 0, 0, 0, 0, 308, 65);
INSERT INTO public.who_global_data VALUES (85069, 0, 0, 0, 0, 308, 184);
INSERT INTO public.who_global_data VALUES (85070, 0, 0, 0, 0, 308, 98);
INSERT INTO public.who_global_data VALUES (85071, 0, 0, 0, 0, 308, 104);
INSERT INTO public.who_global_data VALUES (85072, 0, 0, 0, 0, 308, 73);
INSERT INTO public.who_global_data VALUES (85073, 0, 6, 0, 0, 308, 8);
INSERT INTO public.who_global_data VALUES (85074, 0, 0, 0, 0, 308, 227);
INSERT INTO public.who_global_data VALUES (85075, 0, 0, 0, 0, 308, 75);
INSERT INTO public.who_global_data VALUES (85076, 0, 0, 0, 0, 308, 45);
INSERT INTO public.who_global_data VALUES (85077, 0, 0, 0, 0, 308, 133);
INSERT INTO public.who_global_data VALUES (85078, 0, 0, 0, 0, 308, 202);
INSERT INTO public.who_global_data VALUES (85079, 0, 6, 0, 0, 308, 129);
INSERT INTO public.who_global_data VALUES (85080, 0, 0, 0, 0, 308, 36);
INSERT INTO public.who_global_data VALUES (85081, 0, 0, 0, 0, 308, 51);
INSERT INTO public.who_global_data VALUES (85082, 0, 0, 0, 0, 308, 206);
INSERT INTO public.who_global_data VALUES (85083, 0, 0, 0, 0, 308, 5);
INSERT INTO public.who_global_data VALUES (85084, 0, 0, 0, 0, 254, 103);
INSERT INTO public.who_global_data VALUES (85085, 0, 0, 0, 0, 254, 58);
INSERT INTO public.who_global_data VALUES (85086, 0, 0, 0, 0, 254, 195);
INSERT INTO public.who_global_data VALUES (85087, 0, 0, 0, 0, 254, 115);
INSERT INTO public.who_global_data VALUES (85088, 0, 0, 0, 0, 254, 99);
INSERT INTO public.who_global_data VALUES (85089, 0, 0, 0, 0, 254, 153);
INSERT INTO public.who_global_data VALUES (85090, 0, 0, 0, 0, 254, 93);
INSERT INTO public.who_global_data VALUES (85091, 0, 0, 0, 0, 254, 84);
INSERT INTO public.who_global_data VALUES (85092, 0, 0, 0, 0, 254, 78);
INSERT INTO public.who_global_data VALUES (85093, 0, 0, 0, 0, 254, 170);
INSERT INTO public.who_global_data VALUES (85094, 0, 0, 0, 0, 254, 32);
INSERT INTO public.who_global_data VALUES (85095, 0, 0, 0, 0, 254, 155);
INSERT INTO public.who_global_data VALUES (85096, 0, 0, 0, 0, 254, 82);
INSERT INTO public.who_global_data VALUES (85097, 0, 0, 0, 0, 254, 16);
INSERT INTO public.who_global_data VALUES (85098, 0, 0, 0, 0, 254, 72);
INSERT INTO public.who_global_data VALUES (85099, 0, 0, 0, 0, 254, 43);
INSERT INTO public.who_global_data VALUES (85100, 0, 0, 0, 0, 254, 120);
INSERT INTO public.who_global_data VALUES (85101, 0, 0, 0, 0, 254, 213);
INSERT INTO public.who_global_data VALUES (85102, 0, 0, 0, 0, 254, 31);
INSERT INTO public.who_global_data VALUES (85103, 0, 0, 0, 0, 254, 204);
INSERT INTO public.who_global_data VALUES (85104, 0, 0, 0, 0, 254, 152);
INSERT INTO public.who_global_data VALUES (85105, 0, 0, 0, 0, 254, 144);
INSERT INTO public.who_global_data VALUES (85106, 0, 0, 0, 0, 254, 96);
INSERT INTO public.who_global_data VALUES (85107, 0, 0, 0, 0, 254, 47);
INSERT INTO public.who_global_data VALUES (85108, 0, 0, 0, 0, 254, 80);
INSERT INTO public.who_global_data VALUES (85109, 0, 0, 0, 0, 254, 159);
INSERT INTO public.who_global_data VALUES (85110, 0, 0, 0, 0, 254, 27);
INSERT INTO public.who_global_data VALUES (85111, 0, 0, 0, 0, 254, 146);
INSERT INTO public.who_global_data VALUES (85112, 0, 0, 0, 0, 254, 71);
INSERT INTO public.who_global_data VALUES (85113, 0, 0, 0, 0, 254, 210);
INSERT INTO public.who_global_data VALUES (85114, 0, 0, 0, 0, 254, 54);
INSERT INTO public.who_global_data VALUES (85115, 0, 0, 0, 0, 254, 147);
INSERT INTO public.who_global_data VALUES (85116, 0, 0, 0, 0, 254, 2);
INSERT INTO public.who_global_data VALUES (85117, 0, 0, 0, 0, 254, 105);
INSERT INTO public.who_global_data VALUES (85118, 0, 0, 0, 0, 254, 53);
INSERT INTO public.who_global_data VALUES (85119, 0, 0, 0, 0, 254, 81);
INSERT INTO public.who_global_data VALUES (85120, 0, 0, 0, 0, 254, 223);
INSERT INTO public.who_global_data VALUES (85121, 0, 0, 0, 0, 254, 94);
INSERT INTO public.who_global_data VALUES (85122, 0, 0, 0, 0, 254, 154);
INSERT INTO public.who_global_data VALUES (85123, 0, 0, 0, 0, 254, 83);
INSERT INTO public.who_global_data VALUES (85124, 0, 0, 0, 0, 254, 194);
INSERT INTO public.who_global_data VALUES (85125, 0, 0, 0, 0, 254, 136);
INSERT INTO public.who_global_data VALUES (85126, 261, 839, 8, 25, 254, 179);
INSERT INTO public.who_global_data VALUES (85127, 0, 0, 0, 0, 254, 57);
INSERT INTO public.who_global_data VALUES (85128, 0, 0, 0, 0, 254, 35);
INSERT INTO public.who_global_data VALUES (85129, 0, 0, 0, 0, 254, 228);
INSERT INTO public.who_global_data VALUES (85130, 0, 0, 0, 0, 254, 19);
INSERT INTO public.who_global_data VALUES (85131, 0, 0, 0, 0, 254, 22);
INSERT INTO public.who_global_data VALUES (85132, 0, 0, 0, 0, 254, 1);
INSERT INTO public.who_global_data VALUES (85133, 0, 0, 0, 0, 254, 21);
INSERT INTO public.who_global_data VALUES (85134, 0, 0, 0, 0, 254, 234);
INSERT INTO public.who_global_data VALUES (85135, 0, 0, 0, 0, 254, 91);
INSERT INTO public.who_global_data VALUES (85136, 0, 0, 0, 0, 254, 137);
INSERT INTO public.who_global_data VALUES (85137, 0, 0, 0, 0, 254, 201);
INSERT INTO public.who_global_data VALUES (85138, 0, 0, 0, 0, 254, 171);
INSERT INTO public.who_global_data VALUES (85139, 0, 0, 0, 0, 254, 92);
INSERT INTO public.who_global_data VALUES (85140, 0, 0, 0, 0, 254, 112);
INSERT INTO public.who_global_data VALUES (85141, 0, 0, 0, 0, 254, 62);
INSERT INTO public.who_global_data VALUES (85142, 0, 0, 0, 0, 254, 69);
INSERT INTO public.who_global_data VALUES (85143, 0, 0, 0, 0, 254, 220);
INSERT INTO public.who_global_data VALUES (85144, 0, 0, 0, 0, 254, 100);
INSERT INTO public.who_global_data VALUES (85145, 0, 0, 0, 0, 254, 187);
INSERT INTO public.who_global_data VALUES (85146, 0, 0, 0, 0, 254, 63);
INSERT INTO public.who_global_data VALUES (85147, 0, 0, 0, 0, 254, 28);
INSERT INTO public.who_global_data VALUES (85148, 0, 0, 0, 0, 254, 172);
INSERT INTO public.who_global_data VALUES (85149, 0, 0, 0, 0, 254, 17);
INSERT INTO public.who_global_data VALUES (85150, 0, 0, 0, 0, 254, 226);
INSERT INTO public.who_global_data VALUES (85151, 0, 0, 0, 0, 254, 236);
INSERT INTO public.who_global_data VALUES (85152, 0, 0, 0, 0, 254, 76);
INSERT INTO public.who_global_data VALUES (85153, 0, 0, 0, 0, 254, 30);
INSERT INTO public.who_global_data VALUES (85154, 0, 0, 0, 0, 254, 128);
INSERT INTO public.who_global_data VALUES (85155, 0, 0, 0, 0, 254, 86);
INSERT INTO public.who_global_data VALUES (85156, 3, 3, 0, 0, 254, 140);
INSERT INTO public.who_global_data VALUES (85157, 0, 0, 0, 0, 254, 44);
INSERT INTO public.who_global_data VALUES (85158, 0, 0, 0, 0, 254, 113);
INSERT INTO public.who_global_data VALUES (85159, 0, 0, 0, 0, 254, 29);
INSERT INTO public.who_global_data VALUES (85160, 0, 0, 0, 0, 254, 125);
INSERT INTO public.who_global_data VALUES (85161, 0, 0, 0, 0, 254, 131);
INSERT INTO public.who_global_data VALUES (85162, 0, 0, 0, 0, 254, 46);
INSERT INTO public.who_global_data VALUES (85163, 0, 0, 0, 0, 254, 10);
INSERT INTO public.who_global_data VALUES (85164, 0, 0, 0, 0, 254, 205);
INSERT INTO public.who_global_data VALUES (85165, 0, 0, 0, 0, 254, 50);
INSERT INTO public.who_global_data VALUES (85166, 0, 0, 0, 0, 254, 20);
INSERT INTO public.who_global_data VALUES (85167, 0, 0, 0, 0, 254, 13);
INSERT INTO public.who_global_data VALUES (85168, 0, 0, 0, 0, 254, 148);
INSERT INTO public.who_global_data VALUES (85169, 0, 0, 0, 0, 254, 230);
INSERT INTO public.who_global_data VALUES (85170, 0, 0, 0, 0, 254, 190);
INSERT INTO public.who_global_data VALUES (85171, 0, 0, 0, 0, 254, 188);
INSERT INTO public.who_global_data VALUES (85172, 0, 0, 0, 0, 254, 123);
INSERT INTO public.who_global_data VALUES (85173, 0, 0, 0, 0, 254, 9);
INSERT INTO public.who_global_data VALUES (85174, 0, 0, 0, 0, 254, 102);
INSERT INTO public.who_global_data VALUES (85175, 0, 0, 0, 0, 254, 34);
INSERT INTO public.who_global_data VALUES (85176, 0, 0, 0, 0, 254, 212);
INSERT INTO public.who_global_data VALUES (85177, 0, 0, 0, 0, 254, 122);
INSERT INTO public.who_global_data VALUES (85178, 0, 0, 0, 0, 254, 38);
INSERT INTO public.who_global_data VALUES (85179, 0, 0, 0, 0, 254, 130);
INSERT INTO public.who_global_data VALUES (85180, 0, 0, 0, 0, 254, 37);
INSERT INTO public.who_global_data VALUES (85181, 0, 0, 0, 0, 254, 231);
INSERT INTO public.who_global_data VALUES (85182, 0, 0, 0, 0, 254, 107);
INSERT INTO public.who_global_data VALUES (85183, 0, 0, 0, 0, 254, 101);
INSERT INTO public.who_global_data VALUES (85184, 0, 0, 0, 0, 254, 132);
INSERT INTO public.who_global_data VALUES (85185, 0, 0, 0, 0, 254, 176);
INSERT INTO public.who_global_data VALUES (85186, 0, 0, 0, 0, 254, 200);
INSERT INTO public.who_global_data VALUES (85187, 0, 0, 0, 0, 254, 169);
INSERT INTO public.who_global_data VALUES (85188, 0, 0, 0, 0, 254, 225);
INSERT INTO public.who_global_data VALUES (85189, 1, 2, 0, 0, 254, 165);
INSERT INTO public.who_global_data VALUES (85190, 0, 0, 0, 0, 254, 233);
INSERT INTO public.who_global_data VALUES (85191, 0, 0, 0, 0, 254, 215);
INSERT INTO public.who_global_data VALUES (85192, 0, 0, 0, 0, 254, 177);
INSERT INTO public.who_global_data VALUES (85193, 0, 0, 0, 0, 254, 183);
INSERT INTO public.who_global_data VALUES (85194, 0, 0, 0, 0, 254, 203);
INSERT INTO public.who_global_data VALUES (85195, 0, 0, 0, 0, 254, 162);
INSERT INTO public.who_global_data VALUES (85196, 0, 0, 0, 0, 254, 12);
INSERT INTO public.who_global_data VALUES (85197, 0, 0, 0, 0, 254, 24);
INSERT INTO public.who_global_data VALUES (85198, 0, 0, 0, 0, 254, 119);
INSERT INTO public.who_global_data VALUES (85199, 0, 0, 0, 0, 254, 39);
INSERT INTO public.who_global_data VALUES (85200, 0, 0, 0, 0, 254, 26);
INSERT INTO public.who_global_data VALUES (85201, 0, 0, 0, 0, 254, 59);
INSERT INTO public.who_global_data VALUES (85202, 0, 0, 0, 0, 254, 77);
INSERT INTO public.who_global_data VALUES (85203, 0, 0, 0, 0, 254, 134);
INSERT INTO public.who_global_data VALUES (85204, 0, 0, 0, 0, 254, 4);
INSERT INTO public.who_global_data VALUES (85205, 0, 0, 0, 0, 254, 109);
INSERT INTO public.who_global_data VALUES (85206, 0, 0, 0, 0, 254, 90);
INSERT INTO public.who_global_data VALUES (85207, 0, 0, 0, 0, 254, 61);
INSERT INTO public.who_global_data VALUES (85208, 0, 0, 0, 0, 254, 85);
INSERT INTO public.who_global_data VALUES (85209, 0, 0, 0, 0, 254, 49);
INSERT INTO public.who_global_data VALUES (85210, 0, 0, 0, 0, 254, 208);
INSERT INTO public.who_global_data VALUES (85211, 0, 0, 0, 0, 254, 166);
INSERT INTO public.who_global_data VALUES (85212, 0, 0, 0, 0, 254, 64);
INSERT INTO public.who_global_data VALUES (85213, 0, 0, 0, 0, 254, 199);
INSERT INTO public.who_global_data VALUES (85214, 0, 0, 0, 0, 254, 114);
INSERT INTO public.who_global_data VALUES (85215, 0, 0, 0, 0, 254, 60);
INSERT INTO public.who_global_data VALUES (85216, 0, 0, 0, 0, 254, 68);
INSERT INTO public.who_global_data VALUES (85217, 0, 0, 0, 0, 254, 158);
INSERT INTO public.who_global_data VALUES (85218, 0, 0, 0, 0, 254, 52);
INSERT INTO public.who_global_data VALUES (85219, 0, 0, 0, 0, 254, 117);
INSERT INTO public.who_global_data VALUES (85220, 0, 0, 0, 0, 254, 126);
INSERT INTO public.who_global_data VALUES (85221, 0, 0, 0, 0, 254, 196);
INSERT INTO public.who_global_data VALUES (85222, 0, 0, 0, 0, 254, 142);
INSERT INTO public.who_global_data VALUES (85223, 0, 0, 0, 0, 254, 185);
INSERT INTO public.who_global_data VALUES (85224, 0, 0, 0, 0, 254, 138);
INSERT INTO public.who_global_data VALUES (85225, 0, 0, 0, 0, 254, 181);
INSERT INTO public.who_global_data VALUES (85226, 0, 0, 0, 0, 254, 178);
INSERT INTO public.who_global_data VALUES (85227, 0, 0, 0, 0, 254, 168);
INSERT INTO public.who_global_data VALUES (85228, 0, 0, 0, 0, 254, 160);
INSERT INTO public.who_global_data VALUES (85229, 0, 5, 0, 0, 254, 151);
INSERT INTO public.who_global_data VALUES (85230, 0, 0, 0, 0, 254, 193);
INSERT INTO public.who_global_data VALUES (85231, 0, 0, 0, 0, 254, 18);
INSERT INTO public.who_global_data VALUES (85232, 0, 0, 0, 0, 254, 40);
INSERT INTO public.who_global_data VALUES (85233, 0, 0, 0, 0, 254, 218);
INSERT INTO public.who_global_data VALUES (85234, 0, 0, 0, 0, 254, 191);
INSERT INTO public.who_global_data VALUES (85235, 0, 0, 0, 0, 254, 156);
INSERT INTO public.who_global_data VALUES (85236, 0, 0, 0, 0, 254, 135);
INSERT INTO public.who_global_data VALUES (85237, 0, 0, 0, 0, 254, 55);
INSERT INTO public.who_global_data VALUES (85238, 0, 0, 0, 0, 254, 88);
INSERT INTO public.who_global_data VALUES (85239, 0, 0, 0, 0, 254, 108);
INSERT INTO public.who_global_data VALUES (85240, 0, 0, 0, 0, 254, 48);
INSERT INTO public.who_global_data VALUES (85241, 0, 0, 0, 0, 254, 3);
INSERT INTO public.who_global_data VALUES (85242, 0, 0, 0, 0, 254, 224);
INSERT INTO public.who_global_data VALUES (85243, 0, 0, 0, 0, 254, 110);
INSERT INTO public.who_global_data VALUES (85244, 0, 0, 0, 0, 254, 106);
INSERT INTO public.who_global_data VALUES (85245, 0, 0, 0, 0, 254, 89);
INSERT INTO public.who_global_data VALUES (85246, 0, 0, 0, 0, 254, 121);
INSERT INTO public.who_global_data VALUES (85247, 0, 0, 0, 0, 254, 163);
INSERT INTO public.who_global_data VALUES (85248, 0, 0, 0, 0, 254, 70);
INSERT INTO public.who_global_data VALUES (85249, 0, 0, 0, 0, 254, 174);
INSERT INTO public.who_global_data VALUES (85250, 0, 0, 0, 0, 254, 175);
INSERT INTO public.who_global_data VALUES (85251, 0, 0, 0, 0, 254, 118);
INSERT INTO public.who_global_data VALUES (85252, 0, 0, 0, 0, 254, 189);
INSERT INTO public.who_global_data VALUES (85253, 0, 0, 0, 0, 254, 124);
INSERT INTO public.who_global_data VALUES (85254, 0, 0, 0, 0, 254, 192);
INSERT INTO public.who_global_data VALUES (85255, 1, 6, 0, 0, 254, 41);
INSERT INTO public.who_global_data VALUES (85256, 0, 0, 0, 0, 254, 95);
INSERT INTO public.who_global_data VALUES (85257, 0, 0, 0, 0, 254, 74);
INSERT INTO public.who_global_data VALUES (85258, 0, 0, 0, 0, 254, 11);
INSERT INTO public.who_global_data VALUES (85259, 0, 0, 0, 0, 254, 87);
INSERT INTO public.who_global_data VALUES (85260, 0, 0, 0, 0, 254, 214);
INSERT INTO public.who_global_data VALUES (85261, 0, 0, 0, 0, 254, 116);
INSERT INTO public.who_global_data VALUES (85262, 0, 0, 0, 0, 254, 157);
INSERT INTO public.who_global_data VALUES (85263, 0, 0, 0, 0, 254, 182);
INSERT INTO public.who_global_data VALUES (85264, 0, 0, 0, 0, 254, 186);
INSERT INTO public.who_global_data VALUES (85265, 0, 0, 0, 0, 254, 127);
INSERT INTO public.who_global_data VALUES (85266, 0, 0, 0, 0, 254, 232);
INSERT INTO public.who_global_data VALUES (85267, 0, 0, 0, 0, 254, 33);
INSERT INTO public.who_global_data VALUES (85268, 0, 0, 0, 0, 254, 97);
INSERT INTO public.who_global_data VALUES (85269, 0, 0, 0, 0, 254, 42);
INSERT INTO public.who_global_data VALUES (85270, 0, 0, 0, 0, 254, 198);
INSERT INTO public.who_global_data VALUES (85271, 0, 0, 0, 0, 254, 216);
INSERT INTO public.who_global_data VALUES (85272, 0, 0, 0, 0, 254, 164);
INSERT INTO public.who_global_data VALUES (85273, 0, 0, 0, 0, 254, 235);
INSERT INTO public.who_global_data VALUES (85274, 0, 0, 0, 0, 254, 67);
INSERT INTO public.who_global_data VALUES (85275, 0, 0, 0, 0, 254, 15);
INSERT INTO public.who_global_data VALUES (85276, 0, 0, 0, 0, 254, 180);
INSERT INTO public.who_global_data VALUES (85277, 2, 7, 0, 0, 254, 237);
INSERT INTO public.who_global_data VALUES (85278, 0, 0, 0, 0, 254, 25);
INSERT INTO public.who_global_data VALUES (85279, 0, 0, 0, 0, 254, 209);
INSERT INTO public.who_global_data VALUES (85280, 0, 0, 0, 0, 254, 217);
INSERT INTO public.who_global_data VALUES (85281, 0, 0, 0, 0, 254, 79);
INSERT INTO public.who_global_data VALUES (85282, 0, 0, 0, 0, 254, 143);
INSERT INTO public.who_global_data VALUES (85283, 0, 0, 0, 0, 254, 229);
INSERT INTO public.who_global_data VALUES (85284, 0, 0, 0, 0, 254, 141);
INSERT INTO public.who_global_data VALUES (85285, 0, 0, 0, 0, 254, 197);
INSERT INTO public.who_global_data VALUES (85286, 0, 0, 0, 0, 254, 221);
INSERT INTO public.who_global_data VALUES (85287, 0, 0, 0, 0, 254, 150);
INSERT INTO public.who_global_data VALUES (85288, 0, 0, 0, 0, 254, 56);
INSERT INTO public.who_global_data VALUES (85289, 0, 0, 0, 0, 254, 167);
INSERT INTO public.who_global_data VALUES (85290, 0, 0, 0, 0, 254, 23);
INSERT INTO public.who_global_data VALUES (85291, 0, 0, 0, 0, 254, 222);
INSERT INTO public.who_global_data VALUES (85292, 0, 0, 0, 0, 254, 219);
INSERT INTO public.who_global_data VALUES (85293, 0, 0, 0, 0, 254, 7);
INSERT INTO public.who_global_data VALUES (85294, 0, 8, 0, 0, 254, 161);
INSERT INTO public.who_global_data VALUES (85295, 0, 0, 0, 0, 254, 149);
INSERT INTO public.who_global_data VALUES (85296, 0, 0, 0, 0, 254, 6);
INSERT INTO public.who_global_data VALUES (85297, 0, 0, 0, 0, 254, 139);
INSERT INTO public.who_global_data VALUES (85298, 0, 0, 0, 0, 254, 211);
INSERT INTO public.who_global_data VALUES (85299, 0, 0, 0, 0, 254, 14);
INSERT INTO public.who_global_data VALUES (85300, 0, 0, 0, 0, 254, 111);
INSERT INTO public.who_global_data VALUES (85301, 0, 0, 0, 0, 254, 207);
INSERT INTO public.who_global_data VALUES (85302, 0, 0, 0, 0, 254, 66);
INSERT INTO public.who_global_data VALUES (85303, 0, 0, 0, 0, 254, 173);
INSERT INTO public.who_global_data VALUES (85304, 0, 0, 0, 0, 254, 145);
INSERT INTO public.who_global_data VALUES (85305, 0, 0, 0, 0, 254, 65);
INSERT INTO public.who_global_data VALUES (85306, 0, 0, 0, 0, 254, 184);
INSERT INTO public.who_global_data VALUES (85307, 0, 0, 0, 0, 254, 98);
INSERT INTO public.who_global_data VALUES (85308, 0, 0, 0, 0, 254, 104);
INSERT INTO public.who_global_data VALUES (85309, 0, 0, 0, 0, 254, 73);
INSERT INTO public.who_global_data VALUES (85310, 1, 6, 0, 0, 254, 8);
INSERT INTO public.who_global_data VALUES (85311, 0, 0, 0, 0, 254, 227);
INSERT INTO public.who_global_data VALUES (85312, 0, 0, 0, 0, 254, 75);
INSERT INTO public.who_global_data VALUES (85313, 0, 0, 0, 0, 254, 45);
INSERT INTO public.who_global_data VALUES (85314, 0, 0, 0, 0, 254, 133);
INSERT INTO public.who_global_data VALUES (85315, 0, 0, 0, 0, 254, 202);
INSERT INTO public.who_global_data VALUES (85316, 6, 6, 0, 0, 254, 129);
INSERT INTO public.who_global_data VALUES (85317, 0, 0, 0, 0, 254, 36);
INSERT INTO public.who_global_data VALUES (85318, 0, 0, 0, 0, 254, 51);
INSERT INTO public.who_global_data VALUES (85319, 0, 0, 0, 0, 254, 206);
INSERT INTO public.who_global_data VALUES (85320, 0, 0, 0, 0, 254, 5);
INSERT INTO public.who_global_data VALUES (85321, 0, 0, 0, 0, 243, 103);
INSERT INTO public.who_global_data VALUES (85322, 0, 0, 0, 0, 243, 58);
INSERT INTO public.who_global_data VALUES (85323, 0, 0, 0, 0, 243, 195);
INSERT INTO public.who_global_data VALUES (85324, 0, 0, 0, 0, 243, 115);
INSERT INTO public.who_global_data VALUES (85325, 0, 0, 0, 0, 243, 99);
INSERT INTO public.who_global_data VALUES (85326, 0, 0, 0, 0, 243, 153);
INSERT INTO public.who_global_data VALUES (85327, 0, 0, 0, 0, 243, 93);
INSERT INTO public.who_global_data VALUES (85328, 0, 0, 0, 0, 243, 84);
INSERT INTO public.who_global_data VALUES (85329, 0, 0, 0, 0, 243, 78);
INSERT INTO public.who_global_data VALUES (85330, 0, 0, 0, 0, 243, 170);
INSERT INTO public.who_global_data VALUES (85331, 0, 0, 0, 0, 243, 32);
INSERT INTO public.who_global_data VALUES (85332, 0, 0, 0, 0, 243, 155);
INSERT INTO public.who_global_data VALUES (85333, 0, 0, 0, 0, 243, 82);
INSERT INTO public.who_global_data VALUES (85334, 0, 0, 0, 0, 243, 16);
INSERT INTO public.who_global_data VALUES (85335, 0, 0, 0, 0, 243, 72);
INSERT INTO public.who_global_data VALUES (85336, 0, 0, 0, 0, 243, 43);
INSERT INTO public.who_global_data VALUES (85337, 0, 0, 0, 0, 243, 120);
INSERT INTO public.who_global_data VALUES (85338, 0, 0, 0, 0, 243, 213);
INSERT INTO public.who_global_data VALUES (85339, 0, 0, 0, 0, 243, 31);
INSERT INTO public.who_global_data VALUES (85340, 0, 0, 0, 0, 243, 204);
INSERT INTO public.who_global_data VALUES (85341, 0, 0, 0, 0, 243, 152);
INSERT INTO public.who_global_data VALUES (85342, 0, 0, 0, 0, 243, 144);
INSERT INTO public.who_global_data VALUES (85343, 0, 0, 0, 0, 243, 96);
INSERT INTO public.who_global_data VALUES (85344, 0, 0, 0, 0, 243, 47);
INSERT INTO public.who_global_data VALUES (85345, 0, 0, 0, 0, 243, 80);
INSERT INTO public.who_global_data VALUES (85346, 0, 0, 0, 0, 243, 159);
INSERT INTO public.who_global_data VALUES (85347, 0, 0, 0, 0, 243, 27);
INSERT INTO public.who_global_data VALUES (85348, 0, 0, 0, 0, 243, 146);
INSERT INTO public.who_global_data VALUES (85349, 0, 0, 0, 0, 243, 71);
INSERT INTO public.who_global_data VALUES (85350, 0, 0, 0, 0, 243, 210);
INSERT INTO public.who_global_data VALUES (85351, 0, 0, 0, 0, 243, 54);
INSERT INTO public.who_global_data VALUES (85352, 0, 0, 0, 0, 243, 147);
INSERT INTO public.who_global_data VALUES (85353, 0, 0, 0, 0, 243, 2);
INSERT INTO public.who_global_data VALUES (85354, 0, 0, 0, 0, 243, 105);
INSERT INTO public.who_global_data VALUES (85355, 0, 0, 0, 0, 243, 53);
INSERT INTO public.who_global_data VALUES (85356, 0, 0, 0, 0, 243, 81);
INSERT INTO public.who_global_data VALUES (85357, 0, 0, 0, 0, 243, 223);
INSERT INTO public.who_global_data VALUES (85358, 0, 0, 0, 0, 243, 94);
INSERT INTO public.who_global_data VALUES (85359, 0, 0, 0, 0, 243, 154);
INSERT INTO public.who_global_data VALUES (85360, 0, 0, 0, 0, 243, 83);
INSERT INTO public.who_global_data VALUES (85361, 0, 0, 0, 0, 243, 194);
INSERT INTO public.who_global_data VALUES (85362, 0, 0, 0, 0, 243, 136);
INSERT INTO public.who_global_data VALUES (85363, 131, 578, 8, 17, 243, 179);
INSERT INTO public.who_global_data VALUES (85364, 0, 0, 0, 0, 243, 57);
INSERT INTO public.who_global_data VALUES (85365, 0, 0, 0, 0, 243, 35);
INSERT INTO public.who_global_data VALUES (85366, 0, 0, 0, 0, 243, 228);
INSERT INTO public.who_global_data VALUES (85367, 0, 0, 0, 0, 243, 19);
INSERT INTO public.who_global_data VALUES (85368, 0, 0, 0, 0, 243, 22);
INSERT INTO public.who_global_data VALUES (85369, 0, 0, 0, 0, 243, 1);
INSERT INTO public.who_global_data VALUES (85370, 0, 0, 0, 0, 243, 21);
INSERT INTO public.who_global_data VALUES (85371, 0, 0, 0, 0, 243, 234);
INSERT INTO public.who_global_data VALUES (85372, 0, 0, 0, 0, 243, 91);
INSERT INTO public.who_global_data VALUES (85373, 0, 0, 0, 0, 243, 137);
INSERT INTO public.who_global_data VALUES (85374, 0, 0, 0, 0, 243, 201);
INSERT INTO public.who_global_data VALUES (85375, 0, 0, 0, 0, 243, 171);
INSERT INTO public.who_global_data VALUES (85376, 0, 0, 0, 0, 243, 92);
INSERT INTO public.who_global_data VALUES (85377, 0, 0, 0, 0, 243, 112);
INSERT INTO public.who_global_data VALUES (85378, 0, 0, 0, 0, 243, 62);
INSERT INTO public.who_global_data VALUES (85379, 0, 0, 0, 0, 243, 69);
INSERT INTO public.who_global_data VALUES (85380, 0, 0, 0, 0, 243, 220);
INSERT INTO public.who_global_data VALUES (85381, 0, 0, 0, 0, 243, 100);
INSERT INTO public.who_global_data VALUES (85382, 0, 0, 0, 0, 243, 187);
INSERT INTO public.who_global_data VALUES (85383, 0, 0, 0, 0, 243, 63);
INSERT INTO public.who_global_data VALUES (85384, 0, 0, 0, 0, 243, 28);
INSERT INTO public.who_global_data VALUES (85385, 0, 0, 0, 0, 243, 172);
INSERT INTO public.who_global_data VALUES (85386, 0, 0, 0, 0, 243, 17);
INSERT INTO public.who_global_data VALUES (85387, 0, 0, 0, 0, 243, 226);
INSERT INTO public.who_global_data VALUES (85388, 0, 0, 0, 0, 243, 236);
INSERT INTO public.who_global_data VALUES (85389, 0, 0, 0, 0, 243, 76);
INSERT INTO public.who_global_data VALUES (85390, 0, 0, 0, 0, 243, 30);
INSERT INTO public.who_global_data VALUES (85391, 0, 0, 0, 0, 243, 128);
INSERT INTO public.who_global_data VALUES (85392, 0, 0, 0, 0, 243, 86);
INSERT INTO public.who_global_data VALUES (85393, 0, 0, 0, 0, 243, 140);
INSERT INTO public.who_global_data VALUES (85394, 0, 0, 0, 0, 243, 44);
INSERT INTO public.who_global_data VALUES (85395, 0, 0, 0, 0, 243, 113);
INSERT INTO public.who_global_data VALUES (85396, 0, 0, 0, 0, 243, 29);
INSERT INTO public.who_global_data VALUES (85397, 0, 0, 0, 0, 243, 125);
INSERT INTO public.who_global_data VALUES (85398, 0, 0, 0, 0, 243, 131);
INSERT INTO public.who_global_data VALUES (85399, 0, 0, 0, 0, 243, 46);
INSERT INTO public.who_global_data VALUES (85400, 0, 0, 0, 0, 243, 10);
INSERT INTO public.who_global_data VALUES (85401, 0, 0, 0, 0, 243, 205);
INSERT INTO public.who_global_data VALUES (85402, 0, 0, 0, 0, 243, 50);
INSERT INTO public.who_global_data VALUES (85403, 0, 0, 0, 0, 243, 20);
INSERT INTO public.who_global_data VALUES (85404, 0, 0, 0, 0, 243, 13);
INSERT INTO public.who_global_data VALUES (85405, 0, 0, 0, 0, 243, 148);
INSERT INTO public.who_global_data VALUES (85406, 0, 0, 0, 0, 243, 230);
INSERT INTO public.who_global_data VALUES (85407, 0, 0, 0, 0, 243, 190);
INSERT INTO public.who_global_data VALUES (85408, 0, 0, 0, 0, 243, 188);
INSERT INTO public.who_global_data VALUES (85409, 0, 0, 0, 0, 243, 123);
INSERT INTO public.who_global_data VALUES (85410, 0, 0, 0, 0, 243, 9);
INSERT INTO public.who_global_data VALUES (85411, 0, 0, 0, 0, 243, 102);
INSERT INTO public.who_global_data VALUES (85412, 0, 0, 0, 0, 243, 34);
INSERT INTO public.who_global_data VALUES (85413, 0, 0, 0, 0, 243, 212);
INSERT INTO public.who_global_data VALUES (85414, 0, 0, 0, 0, 243, 122);
INSERT INTO public.who_global_data VALUES (85415, 0, 0, 0, 0, 243, 38);
INSERT INTO public.who_global_data VALUES (85416, 0, 0, 0, 0, 243, 130);
INSERT INTO public.who_global_data VALUES (85417, 0, 0, 0, 0, 243, 37);
INSERT INTO public.who_global_data VALUES (85418, 0, 0, 0, 0, 243, 231);
INSERT INTO public.who_global_data VALUES (85419, 0, 0, 0, 0, 243, 107);
INSERT INTO public.who_global_data VALUES (85420, 0, 0, 0, 0, 243, 101);
INSERT INTO public.who_global_data VALUES (85421, 0, 0, 0, 0, 243, 132);
INSERT INTO public.who_global_data VALUES (85422, 0, 0, 0, 0, 243, 176);
INSERT INTO public.who_global_data VALUES (85423, 0, 0, 0, 0, 243, 200);
INSERT INTO public.who_global_data VALUES (85424, 0, 0, 0, 0, 243, 169);
INSERT INTO public.who_global_data VALUES (85425, 0, 0, 0, 0, 243, 225);
INSERT INTO public.who_global_data VALUES (85426, 0, 1, 0, 0, 243, 165);
INSERT INTO public.who_global_data VALUES (85427, 0, 0, 0, 0, 243, 233);
INSERT INTO public.who_global_data VALUES (85428, 0, 0, 0, 0, 243, 215);
INSERT INTO public.who_global_data VALUES (85429, 0, 0, 0, 0, 243, 177);
INSERT INTO public.who_global_data VALUES (85430, 0, 0, 0, 0, 243, 183);
INSERT INTO public.who_global_data VALUES (85431, 0, 0, 0, 0, 243, 203);
INSERT INTO public.who_global_data VALUES (85432, 0, 0, 0, 0, 243, 162);
INSERT INTO public.who_global_data VALUES (85433, 0, 0, 0, 0, 243, 12);
INSERT INTO public.who_global_data VALUES (85434, 0, 0, 0, 0, 243, 24);
INSERT INTO public.who_global_data VALUES (85435, 0, 0, 0, 0, 243, 119);
INSERT INTO public.who_global_data VALUES (85436, 0, 0, 0, 0, 243, 39);
INSERT INTO public.who_global_data VALUES (85437, 0, 0, 0, 0, 243, 26);
INSERT INTO public.who_global_data VALUES (85438, 0, 0, 0, 0, 243, 59);
INSERT INTO public.who_global_data VALUES (85439, 0, 0, 0, 0, 243, 77);
INSERT INTO public.who_global_data VALUES (85440, 0, 0, 0, 0, 243, 134);
INSERT INTO public.who_global_data VALUES (85441, 0, 0, 0, 0, 243, 4);
INSERT INTO public.who_global_data VALUES (85442, 0, 0, 0, 0, 243, 109);
INSERT INTO public.who_global_data VALUES (85443, 0, 0, 0, 0, 243, 90);
INSERT INTO public.who_global_data VALUES (85444, 0, 0, 0, 0, 243, 61);
INSERT INTO public.who_global_data VALUES (85445, 0, 0, 0, 0, 243, 85);
INSERT INTO public.who_global_data VALUES (85446, 0, 0, 0, 0, 243, 49);
INSERT INTO public.who_global_data VALUES (85447, 0, 0, 0, 0, 243, 208);
INSERT INTO public.who_global_data VALUES (85448, 0, 0, 0, 0, 243, 166);
INSERT INTO public.who_global_data VALUES (85449, 0, 0, 0, 0, 243, 64);
INSERT INTO public.who_global_data VALUES (85450, 0, 0, 0, 0, 243, 199);
INSERT INTO public.who_global_data VALUES (85451, 0, 0, 0, 0, 243, 114);
INSERT INTO public.who_global_data VALUES (85452, 0, 0, 0, 0, 243, 60);
INSERT INTO public.who_global_data VALUES (85453, 0, 0, 0, 0, 243, 68);
INSERT INTO public.who_global_data VALUES (85454, 0, 0, 0, 0, 243, 158);
INSERT INTO public.who_global_data VALUES (85455, 0, 0, 0, 0, 243, 52);
INSERT INTO public.who_global_data VALUES (85456, 0, 0, 0, 0, 243, 117);
INSERT INTO public.who_global_data VALUES (85457, 0, 0, 0, 0, 243, 126);
INSERT INTO public.who_global_data VALUES (85458, 0, 0, 0, 0, 243, 196);
INSERT INTO public.who_global_data VALUES (85459, 0, 0, 0, 0, 243, 142);
INSERT INTO public.who_global_data VALUES (85460, 0, 0, 0, 0, 243, 185);
INSERT INTO public.who_global_data VALUES (85461, 0, 0, 0, 0, 243, 138);
INSERT INTO public.who_global_data VALUES (85462, 0, 0, 0, 0, 243, 181);
INSERT INTO public.who_global_data VALUES (85463, 0, 0, 0, 0, 243, 178);
INSERT INTO public.who_global_data VALUES (85464, 0, 0, 0, 0, 243, 168);
INSERT INTO public.who_global_data VALUES (85465, 0, 0, 0, 0, 243, 160);
INSERT INTO public.who_global_data VALUES (85466, 5, 5, 0, 0, 243, 151);
INSERT INTO public.who_global_data VALUES (85467, 0, 0, 0, 0, 243, 193);
INSERT INTO public.who_global_data VALUES (85468, 0, 0, 0, 0, 243, 18);
INSERT INTO public.who_global_data VALUES (85469, 0, 0, 0, 0, 243, 40);
INSERT INTO public.who_global_data VALUES (85470, 0, 0, 0, 0, 243, 218);
INSERT INTO public.who_global_data VALUES (85471, 0, 0, 0, 0, 243, 191);
INSERT INTO public.who_global_data VALUES (85472, 0, 0, 0, 0, 243, 156);
INSERT INTO public.who_global_data VALUES (85473, 0, 0, 0, 0, 243, 135);
INSERT INTO public.who_global_data VALUES (85474, 0, 0, 0, 0, 243, 55);
INSERT INTO public.who_global_data VALUES (85475, 0, 0, 0, 0, 243, 88);
INSERT INTO public.who_global_data VALUES (85476, 0, 0, 0, 0, 243, 108);
INSERT INTO public.who_global_data VALUES (85477, 0, 0, 0, 0, 243, 48);
INSERT INTO public.who_global_data VALUES (85478, 0, 0, 0, 0, 243, 3);
INSERT INTO public.who_global_data VALUES (85479, 0, 0, 0, 0, 243, 224);
INSERT INTO public.who_global_data VALUES (85480, 0, 0, 0, 0, 243, 110);
INSERT INTO public.who_global_data VALUES (85481, 0, 0, 0, 0, 243, 106);
INSERT INTO public.who_global_data VALUES (85482, 0, 0, 0, 0, 243, 89);
INSERT INTO public.who_global_data VALUES (85483, 0, 0, 0, 0, 243, 121);
INSERT INTO public.who_global_data VALUES (85484, 0, 0, 0, 0, 243, 163);
INSERT INTO public.who_global_data VALUES (85485, 0, 0, 0, 0, 243, 70);
INSERT INTO public.who_global_data VALUES (85486, 0, 0, 0, 0, 243, 174);
INSERT INTO public.who_global_data VALUES (85487, 0, 0, 0, 0, 243, 175);
INSERT INTO public.who_global_data VALUES (85488, 0, 0, 0, 0, 243, 118);
INSERT INTO public.who_global_data VALUES (85489, 0, 0, 0, 0, 243, 189);
INSERT INTO public.who_global_data VALUES (85490, 0, 0, 0, 0, 243, 124);
INSERT INTO public.who_global_data VALUES (85491, 0, 0, 0, 0, 243, 192);
INSERT INTO public.who_global_data VALUES (85492, 0, 5, 0, 0, 243, 41);
INSERT INTO public.who_global_data VALUES (85493, 0, 0, 0, 0, 243, 95);
INSERT INTO public.who_global_data VALUES (85494, 0, 0, 0, 0, 243, 74);
INSERT INTO public.who_global_data VALUES (85495, 0, 0, 0, 0, 243, 11);
INSERT INTO public.who_global_data VALUES (85496, 0, 0, 0, 0, 243, 87);
INSERT INTO public.who_global_data VALUES (85497, 0, 0, 0, 0, 243, 214);
INSERT INTO public.who_global_data VALUES (85498, 0, 0, 0, 0, 243, 116);
INSERT INTO public.who_global_data VALUES (85499, 0, 0, 0, 0, 243, 157);
INSERT INTO public.who_global_data VALUES (85500, 0, 0, 0, 0, 243, 182);
INSERT INTO public.who_global_data VALUES (85501, 0, 0, 0, 0, 243, 186);
INSERT INTO public.who_global_data VALUES (85502, 0, 0, 0, 0, 243, 127);
INSERT INTO public.who_global_data VALUES (85503, 0, 0, 0, 0, 243, 232);
INSERT INTO public.who_global_data VALUES (85504, 0, 0, 0, 0, 243, 33);
INSERT INTO public.who_global_data VALUES (85505, 0, 0, 0, 0, 243, 97);
INSERT INTO public.who_global_data VALUES (85506, 0, 0, 0, 0, 243, 42);
INSERT INTO public.who_global_data VALUES (85507, 0, 0, 0, 0, 243, 198);
INSERT INTO public.who_global_data VALUES (85508, 0, 0, 0, 0, 243, 216);
INSERT INTO public.who_global_data VALUES (85509, 0, 0, 0, 0, 243, 164);
INSERT INTO public.who_global_data VALUES (85510, 0, 0, 0, 0, 243, 235);
INSERT INTO public.who_global_data VALUES (85511, 0, 0, 0, 0, 243, 67);
INSERT INTO public.who_global_data VALUES (85512, 0, 0, 0, 0, 243, 15);
INSERT INTO public.who_global_data VALUES (85513, 0, 0, 0, 0, 243, 180);
INSERT INTO public.who_global_data VALUES (85514, 5, 5, 0, 0, 243, 237);
INSERT INTO public.who_global_data VALUES (85515, 0, 0, 0, 0, 243, 25);
INSERT INTO public.who_global_data VALUES (85516, 0, 0, 0, 0, 243, 209);
INSERT INTO public.who_global_data VALUES (85517, 0, 0, 0, 0, 243, 217);
INSERT INTO public.who_global_data VALUES (85518, 0, 0, 0, 0, 243, 79);
INSERT INTO public.who_global_data VALUES (85519, 0, 0, 0, 0, 243, 143);
INSERT INTO public.who_global_data VALUES (85520, 0, 0, 0, 0, 243, 229);
INSERT INTO public.who_global_data VALUES (85521, 0, 0, 0, 0, 243, 141);
INSERT INTO public.who_global_data VALUES (85522, 0, 0, 0, 0, 243, 197);
INSERT INTO public.who_global_data VALUES (85523, 0, 0, 0, 0, 243, 221);
INSERT INTO public.who_global_data VALUES (85524, 0, 0, 0, 0, 243, 150);
INSERT INTO public.who_global_data VALUES (85525, 0, 0, 0, 0, 243, 56);
INSERT INTO public.who_global_data VALUES (85526, 0, 0, 0, 0, 243, 167);
INSERT INTO public.who_global_data VALUES (85527, 0, 0, 0, 0, 243, 23);
INSERT INTO public.who_global_data VALUES (85528, 0, 0, 0, 0, 243, 222);
INSERT INTO public.who_global_data VALUES (85529, 0, 0, 0, 0, 243, 219);
INSERT INTO public.who_global_data VALUES (85530, 0, 0, 0, 0, 243, 7);
INSERT INTO public.who_global_data VALUES (85531, 0, 8, 0, 0, 243, 161);
INSERT INTO public.who_global_data VALUES (85532, 0, 0, 0, 0, 243, 149);
INSERT INTO public.who_global_data VALUES (85533, 0, 0, 0, 0, 243, 6);
INSERT INTO public.who_global_data VALUES (85534, 0, 0, 0, 0, 243, 139);
INSERT INTO public.who_global_data VALUES (85535, 0, 0, 0, 0, 243, 211);
INSERT INTO public.who_global_data VALUES (85536, 0, 0, 0, 0, 243, 14);
INSERT INTO public.who_global_data VALUES (85537, 0, 0, 0, 0, 243, 111);
INSERT INTO public.who_global_data VALUES (85538, 0, 0, 0, 0, 243, 207);
INSERT INTO public.who_global_data VALUES (85539, 0, 0, 0, 0, 243, 66);
INSERT INTO public.who_global_data VALUES (85540, 0, 0, 0, 0, 243, 173);
INSERT INTO public.who_global_data VALUES (85541, 0, 0, 0, 0, 243, 145);
INSERT INTO public.who_global_data VALUES (85542, 0, 0, 0, 0, 243, 65);
INSERT INTO public.who_global_data VALUES (85543, 0, 0, 0, 0, 243, 184);
INSERT INTO public.who_global_data VALUES (85544, 0, 0, 0, 0, 243, 98);
INSERT INTO public.who_global_data VALUES (85545, 0, 0, 0, 0, 243, 104);
INSERT INTO public.who_global_data VALUES (85546, 0, 0, 0, 0, 243, 73);
INSERT INTO public.who_global_data VALUES (85547, 0, 5, 0, 0, 243, 8);
INSERT INTO public.who_global_data VALUES (85548, 0, 0, 0, 0, 243, 227);
INSERT INTO public.who_global_data VALUES (85549, 0, 0, 0, 0, 243, 75);
INSERT INTO public.who_global_data VALUES (85550, 0, 0, 0, 0, 243, 45);
INSERT INTO public.who_global_data VALUES (85551, 0, 0, 0, 0, 243, 133);
INSERT INTO public.who_global_data VALUES (85552, 0, 0, 0, 0, 243, 202);
INSERT INTO public.who_global_data VALUES (85553, 0, 0, 0, 0, 243, 129);
INSERT INTO public.who_global_data VALUES (85554, 0, 0, 0, 0, 243, 36);
INSERT INTO public.who_global_data VALUES (85555, 0, 0, 0, 0, 243, 51);
INSERT INTO public.who_global_data VALUES (85556, 0, 0, 0, 0, 243, 206);
INSERT INTO public.who_global_data VALUES (85557, 0, 0, 0, 0, 243, 5);
INSERT INTO public.who_global_data VALUES (85558, 0, 0, 0, 0, 223, 103);
INSERT INTO public.who_global_data VALUES (85559, 0, 0, 0, 0, 223, 58);
INSERT INTO public.who_global_data VALUES (85560, 0, 0, 0, 0, 223, 195);
INSERT INTO public.who_global_data VALUES (85561, 0, 0, 0, 0, 223, 115);
INSERT INTO public.who_global_data VALUES (85562, 0, 0, 0, 0, 223, 99);
INSERT INTO public.who_global_data VALUES (85563, 0, 0, 0, 0, 223, 153);
INSERT INTO public.who_global_data VALUES (85564, 0, 0, 0, 0, 223, 93);
INSERT INTO public.who_global_data VALUES (85565, 0, 0, 0, 0, 223, 84);
INSERT INTO public.who_global_data VALUES (85566, 0, 0, 0, 0, 223, 78);
INSERT INTO public.who_global_data VALUES (85567, 0, 0, 0, 0, 223, 170);
INSERT INTO public.who_global_data VALUES (85568, 0, 0, 0, 0, 223, 32);
INSERT INTO public.who_global_data VALUES (85569, 0, 0, 0, 0, 223, 155);
INSERT INTO public.who_global_data VALUES (85570, 0, 0, 0, 0, 223, 82);
INSERT INTO public.who_global_data VALUES (85571, 0, 0, 0, 0, 223, 16);
INSERT INTO public.who_global_data VALUES (85572, 0, 0, 0, 0, 223, 72);
INSERT INTO public.who_global_data VALUES (85573, 0, 0, 0, 0, 223, 43);
INSERT INTO public.who_global_data VALUES (85574, 0, 0, 0, 0, 223, 120);
INSERT INTO public.who_global_data VALUES (85575, 0, 0, 0, 0, 223, 213);
INSERT INTO public.who_global_data VALUES (85576, 0, 0, 0, 0, 223, 31);
INSERT INTO public.who_global_data VALUES (85577, 0, 0, 0, 0, 223, 204);
INSERT INTO public.who_global_data VALUES (85578, 0, 0, 0, 0, 223, 152);
INSERT INTO public.who_global_data VALUES (85579, 0, 0, 0, 0, 223, 144);
INSERT INTO public.who_global_data VALUES (85580, 0, 0, 0, 0, 223, 96);
INSERT INTO public.who_global_data VALUES (85581, 0, 0, 0, 0, 223, 47);
INSERT INTO public.who_global_data VALUES (85582, 0, 0, 0, 0, 223, 80);
INSERT INTO public.who_global_data VALUES (85583, 0, 0, 0, 0, 223, 159);
INSERT INTO public.who_global_data VALUES (85584, 0, 0, 0, 0, 223, 27);
INSERT INTO public.who_global_data VALUES (85585, 0, 0, 0, 0, 223, 146);
INSERT INTO public.who_global_data VALUES (85586, 0, 0, 0, 0, 223, 71);
INSERT INTO public.who_global_data VALUES (85587, 0, 0, 0, 0, 223, 210);
INSERT INTO public.who_global_data VALUES (85588, 0, 0, 0, 0, 223, 54);
INSERT INTO public.who_global_data VALUES (85589, 0, 0, 0, 0, 223, 147);
INSERT INTO public.who_global_data VALUES (85590, 0, 0, 0, 0, 223, 2);
INSERT INTO public.who_global_data VALUES (85591, 0, 0, 0, 0, 223, 105);
INSERT INTO public.who_global_data VALUES (85592, 0, 0, 0, 0, 223, 53);
INSERT INTO public.who_global_data VALUES (85593, 0, 0, 0, 0, 223, 81);
INSERT INTO public.who_global_data VALUES (85594, 0, 0, 0, 0, 223, 223);
INSERT INTO public.who_global_data VALUES (85595, 0, 0, 0, 0, 223, 94);
INSERT INTO public.who_global_data VALUES (85596, 0, 0, 0, 0, 223, 154);
INSERT INTO public.who_global_data VALUES (85597, 0, 0, 0, 0, 223, 83);
INSERT INTO public.who_global_data VALUES (85598, 0, 0, 0, 0, 223, 194);
INSERT INTO public.who_global_data VALUES (85599, 0, 0, 0, 0, 223, 136);
INSERT INTO public.who_global_data VALUES (85600, 152, 447, 3, 9, 223, 179);
INSERT INTO public.who_global_data VALUES (85601, 0, 0, 0, 0, 223, 57);
INSERT INTO public.who_global_data VALUES (85602, 0, 0, 0, 0, 223, 35);
INSERT INTO public.who_global_data VALUES (85603, 0, 0, 0, 0, 223, 228);
INSERT INTO public.who_global_data VALUES (85604, 0, 0, 0, 0, 223, 19);
INSERT INTO public.who_global_data VALUES (85605, 0, 0, 0, 0, 223, 22);
INSERT INTO public.who_global_data VALUES (85606, 0, 0, 0, 0, 223, 1);
INSERT INTO public.who_global_data VALUES (85607, 0, 0, 0, 0, 223, 21);
INSERT INTO public.who_global_data VALUES (85608, 0, 0, 0, 0, 223, 234);
INSERT INTO public.who_global_data VALUES (85609, 0, 0, 0, 0, 223, 91);
INSERT INTO public.who_global_data VALUES (85610, 0, 0, 0, 0, 223, 137);
INSERT INTO public.who_global_data VALUES (85611, 0, 0, 0, 0, 223, 201);
INSERT INTO public.who_global_data VALUES (85612, 0, 0, 0, 0, 223, 171);
INSERT INTO public.who_global_data VALUES (85613, 0, 0, 0, 0, 223, 92);
INSERT INTO public.who_global_data VALUES (85614, 0, 0, 0, 0, 223, 112);
INSERT INTO public.who_global_data VALUES (85615, 0, 0, 0, 0, 223, 62);
INSERT INTO public.who_global_data VALUES (85616, 0, 0, 0, 0, 223, 69);
INSERT INTO public.who_global_data VALUES (85617, 0, 0, 0, 0, 223, 220);
INSERT INTO public.who_global_data VALUES (85618, 0, 0, 0, 0, 223, 100);
INSERT INTO public.who_global_data VALUES (85619, 0, 0, 0, 0, 223, 187);
INSERT INTO public.who_global_data VALUES (85620, 0, 0, 0, 0, 223, 63);
INSERT INTO public.who_global_data VALUES (85621, 0, 0, 0, 0, 223, 28);
INSERT INTO public.who_global_data VALUES (85622, 0, 0, 0, 0, 223, 172);
INSERT INTO public.who_global_data VALUES (85623, 0, 0, 0, 0, 223, 17);
INSERT INTO public.who_global_data VALUES (85624, 0, 0, 0, 0, 223, 226);
INSERT INTO public.who_global_data VALUES (85625, 0, 0, 0, 0, 223, 236);
INSERT INTO public.who_global_data VALUES (85626, 0, 0, 0, 0, 223, 76);
INSERT INTO public.who_global_data VALUES (85627, 0, 0, 0, 0, 223, 30);
INSERT INTO public.who_global_data VALUES (85628, 0, 0, 0, 0, 223, 128);
INSERT INTO public.who_global_data VALUES (85629, 0, 0, 0, 0, 223, 86);
INSERT INTO public.who_global_data VALUES (85630, 0, 0, 0, 0, 223, 140);
INSERT INTO public.who_global_data VALUES (85631, 0, 0, 0, 0, 223, 44);
INSERT INTO public.who_global_data VALUES (85632, 0, 0, 0, 0, 223, 113);
INSERT INTO public.who_global_data VALUES (85633, 0, 0, 0, 0, 223, 29);
INSERT INTO public.who_global_data VALUES (85634, 0, 0, 0, 0, 223, 125);
INSERT INTO public.who_global_data VALUES (85635, 0, 0, 0, 0, 223, 131);
INSERT INTO public.who_global_data VALUES (85636, 0, 0, 0, 0, 223, 46);
INSERT INTO public.who_global_data VALUES (85637, 0, 0, 0, 0, 223, 10);
INSERT INTO public.who_global_data VALUES (85638, 0, 0, 0, 0, 223, 205);
INSERT INTO public.who_global_data VALUES (85639, 0, 0, 0, 0, 223, 50);
INSERT INTO public.who_global_data VALUES (85640, 0, 0, 0, 0, 223, 20);
INSERT INTO public.who_global_data VALUES (85641, 0, 0, 0, 0, 223, 13);
INSERT INTO public.who_global_data VALUES (85642, 0, 0, 0, 0, 223, 148);
INSERT INTO public.who_global_data VALUES (85643, 0, 0, 0, 0, 223, 230);
INSERT INTO public.who_global_data VALUES (85644, 0, 0, 0, 0, 223, 190);
INSERT INTO public.who_global_data VALUES (85645, 0, 0, 0, 0, 223, 188);
INSERT INTO public.who_global_data VALUES (85646, 0, 0, 0, 0, 223, 123);
INSERT INTO public.who_global_data VALUES (85647, 0, 0, 0, 0, 223, 9);
INSERT INTO public.who_global_data VALUES (85648, 0, 0, 0, 0, 223, 102);
INSERT INTO public.who_global_data VALUES (85649, 0, 0, 0, 0, 223, 34);
INSERT INTO public.who_global_data VALUES (85650, 0, 0, 0, 0, 223, 212);
INSERT INTO public.who_global_data VALUES (85651, 0, 0, 0, 0, 223, 122);
INSERT INTO public.who_global_data VALUES (85652, 0, 0, 0, 0, 223, 38);
INSERT INTO public.who_global_data VALUES (85653, 0, 0, 0, 0, 223, 130);
INSERT INTO public.who_global_data VALUES (85654, 0, 0, 0, 0, 223, 37);
INSERT INTO public.who_global_data VALUES (85655, 0, 0, 0, 0, 223, 231);
INSERT INTO public.who_global_data VALUES (85656, 0, 0, 0, 0, 223, 107);
INSERT INTO public.who_global_data VALUES (85657, 0, 0, 0, 0, 223, 101);
INSERT INTO public.who_global_data VALUES (85658, 0, 0, 0, 0, 223, 132);
INSERT INTO public.who_global_data VALUES (85659, 0, 0, 0, 0, 223, 176);
INSERT INTO public.who_global_data VALUES (85660, 0, 0, 0, 0, 223, 200);
INSERT INTO public.who_global_data VALUES (85661, 0, 0, 0, 0, 223, 169);
INSERT INTO public.who_global_data VALUES (85662, 0, 0, 0, 0, 223, 225);
INSERT INTO public.who_global_data VALUES (85663, 0, 1, 0, 0, 223, 165);
INSERT INTO public.who_global_data VALUES (85664, 0, 0, 0, 0, 223, 233);
INSERT INTO public.who_global_data VALUES (85665, 0, 0, 0, 0, 223, 215);
INSERT INTO public.who_global_data VALUES (85666, 0, 0, 0, 0, 223, 177);
INSERT INTO public.who_global_data VALUES (85667, 0, 0, 0, 0, 223, 183);
INSERT INTO public.who_global_data VALUES (85668, 0, 0, 0, 0, 223, 203);
INSERT INTO public.who_global_data VALUES (85669, 0, 0, 0, 0, 223, 162);
INSERT INTO public.who_global_data VALUES (85670, 0, 0, 0, 0, 223, 12);
INSERT INTO public.who_global_data VALUES (85671, 0, 0, 0, 0, 223, 24);
INSERT INTO public.who_global_data VALUES (85672, 0, 0, 0, 0, 223, 119);
INSERT INTO public.who_global_data VALUES (85673, 0, 0, 0, 0, 223, 39);
INSERT INTO public.who_global_data VALUES (85674, 0, 0, 0, 0, 223, 26);
INSERT INTO public.who_global_data VALUES (85675, 0, 0, 0, 0, 223, 59);
INSERT INTO public.who_global_data VALUES (85676, 0, 0, 0, 0, 223, 77);
INSERT INTO public.who_global_data VALUES (85677, 0, 0, 0, 0, 223, 134);
INSERT INTO public.who_global_data VALUES (85678, 0, 0, 0, 0, 223, 4);
INSERT INTO public.who_global_data VALUES (85679, 0, 0, 0, 0, 223, 109);
INSERT INTO public.who_global_data VALUES (85680, 0, 0, 0, 0, 223, 90);
INSERT INTO public.who_global_data VALUES (85681, 0, 0, 0, 0, 223, 61);
INSERT INTO public.who_global_data VALUES (85682, 0, 0, 0, 0, 223, 85);
INSERT INTO public.who_global_data VALUES (85683, 0, 0, 0, 0, 223, 49);
INSERT INTO public.who_global_data VALUES (85684, 0, 0, 0, 0, 223, 208);
INSERT INTO public.who_global_data VALUES (85685, 0, 0, 0, 0, 223, 166);
INSERT INTO public.who_global_data VALUES (85686, 0, 0, 0, 0, 223, 64);
INSERT INTO public.who_global_data VALUES (85687, 0, 0, 0, 0, 223, 199);
INSERT INTO public.who_global_data VALUES (85688, 0, 0, 0, 0, 223, 114);
INSERT INTO public.who_global_data VALUES (85689, 0, 0, 0, 0, 223, 60);
INSERT INTO public.who_global_data VALUES (85690, 0, 0, 0, 0, 223, 68);
INSERT INTO public.who_global_data VALUES (85691, 0, 0, 0, 0, 223, 158);
INSERT INTO public.who_global_data VALUES (85692, 0, 0, 0, 0, 223, 52);
INSERT INTO public.who_global_data VALUES (85693, 0, 0, 0, 0, 223, 117);
INSERT INTO public.who_global_data VALUES (85694, 0, 0, 0, 0, 223, 126);
INSERT INTO public.who_global_data VALUES (85695, 0, 0, 0, 0, 223, 196);
INSERT INTO public.who_global_data VALUES (85696, 0, 0, 0, 0, 223, 142);
INSERT INTO public.who_global_data VALUES (85697, 0, 0, 0, 0, 223, 185);
INSERT INTO public.who_global_data VALUES (85698, 0, 0, 0, 0, 223, 138);
INSERT INTO public.who_global_data VALUES (85699, 0, 0, 0, 0, 223, 181);
INSERT INTO public.who_global_data VALUES (85700, 0, 0, 0, 0, 223, 178);
INSERT INTO public.who_global_data VALUES (85701, 0, 0, 0, 0, 223, 168);
INSERT INTO public.who_global_data VALUES (85702, 0, 0, 0, 0, 223, 160);
INSERT INTO public.who_global_data VALUES (85703, 0, 0, 0, 0, 223, 151);
INSERT INTO public.who_global_data VALUES (85704, 0, 0, 0, 0, 223, 193);
INSERT INTO public.who_global_data VALUES (85705, 0, 0, 0, 0, 223, 18);
INSERT INTO public.who_global_data VALUES (85706, 0, 0, 0, 0, 223, 40);
INSERT INTO public.who_global_data VALUES (85707, 0, 0, 0, 0, 223, 218);
INSERT INTO public.who_global_data VALUES (85708, 0, 0, 0, 0, 223, 191);
INSERT INTO public.who_global_data VALUES (85709, 0, 0, 0, 0, 223, 156);
INSERT INTO public.who_global_data VALUES (85710, 0, 0, 0, 0, 223, 135);
INSERT INTO public.who_global_data VALUES (85711, 0, 0, 0, 0, 223, 55);
INSERT INTO public.who_global_data VALUES (85712, 0, 0, 0, 0, 223, 88);
INSERT INTO public.who_global_data VALUES (85713, 0, 0, 0, 0, 223, 108);
INSERT INTO public.who_global_data VALUES (85714, 0, 0, 0, 0, 223, 48);
INSERT INTO public.who_global_data VALUES (85715, 0, 0, 0, 0, 223, 3);
INSERT INTO public.who_global_data VALUES (85716, 0, 0, 0, 0, 223, 224);
INSERT INTO public.who_global_data VALUES (85717, 0, 0, 0, 0, 223, 110);
INSERT INTO public.who_global_data VALUES (85718, 0, 0, 0, 0, 223, 106);
INSERT INTO public.who_global_data VALUES (85719, 0, 0, 0, 0, 223, 89);
INSERT INTO public.who_global_data VALUES (85720, 0, 0, 0, 0, 223, 121);
INSERT INTO public.who_global_data VALUES (85721, 0, 0, 0, 0, 223, 163);
INSERT INTO public.who_global_data VALUES (85722, 0, 0, 0, 0, 223, 70);
INSERT INTO public.who_global_data VALUES (85723, 0, 0, 0, 0, 223, 174);
INSERT INTO public.who_global_data VALUES (85724, 0, 0, 0, 0, 223, 175);
INSERT INTO public.who_global_data VALUES (85725, 0, 0, 0, 0, 223, 118);
INSERT INTO public.who_global_data VALUES (85726, 0, 0, 0, 0, 223, 189);
INSERT INTO public.who_global_data VALUES (85727, 0, 0, 0, 0, 223, 124);
INSERT INTO public.who_global_data VALUES (85728, 0, 0, 0, 0, 223, 192);
INSERT INTO public.who_global_data VALUES (85729, 0, 5, 0, 0, 223, 41);
INSERT INTO public.who_global_data VALUES (85730, 0, 0, 0, 0, 223, 95);
INSERT INTO public.who_global_data VALUES (85731, 0, 0, 0, 0, 223, 74);
INSERT INTO public.who_global_data VALUES (85732, 0, 0, 0, 0, 223, 11);
INSERT INTO public.who_global_data VALUES (85733, 0, 0, 0, 0, 223, 87);
INSERT INTO public.who_global_data VALUES (85734, 0, 0, 0, 0, 223, 214);
INSERT INTO public.who_global_data VALUES (85735, 0, 0, 0, 0, 223, 116);
INSERT INTO public.who_global_data VALUES (85736, 0, 0, 0, 0, 223, 157);
INSERT INTO public.who_global_data VALUES (85737, 0, 0, 0, 0, 223, 182);
INSERT INTO public.who_global_data VALUES (85738, 0, 0, 0, 0, 223, 186);
INSERT INTO public.who_global_data VALUES (85739, 0, 0, 0, 0, 223, 127);
INSERT INTO public.who_global_data VALUES (85740, 0, 0, 0, 0, 223, 232);
INSERT INTO public.who_global_data VALUES (85741, 0, 0, 0, 0, 223, 33);
INSERT INTO public.who_global_data VALUES (85742, 0, 0, 0, 0, 223, 97);
INSERT INTO public.who_global_data VALUES (85743, 0, 0, 0, 0, 223, 42);
INSERT INTO public.who_global_data VALUES (85744, 0, 0, 0, 0, 223, 198);
INSERT INTO public.who_global_data VALUES (85745, 0, 0, 0, 0, 223, 216);
INSERT INTO public.who_global_data VALUES (85746, 0, 0, 0, 0, 223, 164);
INSERT INTO public.who_global_data VALUES (85747, 0, 0, 0, 0, 223, 235);
INSERT INTO public.who_global_data VALUES (85748, 0, 0, 0, 0, 223, 67);
INSERT INTO public.who_global_data VALUES (85749, 0, 0, 0, 0, 223, 15);
INSERT INTO public.who_global_data VALUES (85750, 0, 0, 0, 0, 223, 180);
INSERT INTO public.who_global_data VALUES (85751, 0, 0, 0, 0, 223, 237);
INSERT INTO public.who_global_data VALUES (85752, 0, 0, 0, 0, 223, 25);
INSERT INTO public.who_global_data VALUES (85753, 0, 0, 0, 0, 223, 209);
INSERT INTO public.who_global_data VALUES (85754, 0, 0, 0, 0, 223, 217);
INSERT INTO public.who_global_data VALUES (85755, 0, 0, 0, 0, 223, 79);
INSERT INTO public.who_global_data VALUES (85756, 0, 0, 0, 0, 223, 143);
INSERT INTO public.who_global_data VALUES (85757, 0, 0, 0, 0, 223, 229);
INSERT INTO public.who_global_data VALUES (85758, 0, 0, 0, 0, 223, 141);
INSERT INTO public.who_global_data VALUES (85759, 0, 0, 0, 0, 223, 197);
INSERT INTO public.who_global_data VALUES (85760, 0, 0, 0, 0, 223, 221);
INSERT INTO public.who_global_data VALUES (85761, 0, 0, 0, 0, 223, 150);
INSERT INTO public.who_global_data VALUES (85762, 0, 0, 0, 0, 223, 56);
INSERT INTO public.who_global_data VALUES (85763, 0, 0, 0, 0, 223, 167);
INSERT INTO public.who_global_data VALUES (85764, 0, 0, 0, 0, 223, 23);
INSERT INTO public.who_global_data VALUES (85765, 0, 0, 0, 0, 223, 222);
INSERT INTO public.who_global_data VALUES (85766, 0, 0, 0, 0, 223, 219);
INSERT INTO public.who_global_data VALUES (85767, 0, 0, 0, 0, 223, 7);
INSERT INTO public.who_global_data VALUES (85768, 2, 8, 0, 0, 223, 161);
INSERT INTO public.who_global_data VALUES (85769, 0, 0, 0, 0, 223, 149);
INSERT INTO public.who_global_data VALUES (85770, 0, 0, 0, 0, 223, 6);
INSERT INTO public.who_global_data VALUES (85771, 0, 0, 0, 0, 223, 139);
INSERT INTO public.who_global_data VALUES (85772, 0, 0, 0, 0, 223, 211);
INSERT INTO public.who_global_data VALUES (85773, 0, 0, 0, 0, 223, 14);
INSERT INTO public.who_global_data VALUES (85774, 0, 0, 0, 0, 223, 111);
INSERT INTO public.who_global_data VALUES (85775, 0, 0, 0, 0, 223, 207);
INSERT INTO public.who_global_data VALUES (85776, 0, 0, 0, 0, 223, 66);
INSERT INTO public.who_global_data VALUES (85777, 0, 0, 0, 0, 223, 173);
INSERT INTO public.who_global_data VALUES (85778, 0, 0, 0, 0, 223, 145);
INSERT INTO public.who_global_data VALUES (85779, 0, 0, 0, 0, 223, 65);
INSERT INTO public.who_global_data VALUES (85780, 0, 0, 0, 0, 223, 184);
INSERT INTO public.who_global_data VALUES (85781, 0, 0, 0, 0, 223, 98);
INSERT INTO public.who_global_data VALUES (85782, 0, 0, 0, 0, 223, 104);
INSERT INTO public.who_global_data VALUES (85783, 0, 0, 0, 0, 223, 73);
INSERT INTO public.who_global_data VALUES (85784, 0, 5, 0, 0, 223, 8);
INSERT INTO public.who_global_data VALUES (85785, 0, 0, 0, 0, 223, 227);
INSERT INTO public.who_global_data VALUES (85786, 0, 0, 0, 0, 223, 75);
INSERT INTO public.who_global_data VALUES (85787, 0, 0, 0, 0, 223, 45);
INSERT INTO public.who_global_data VALUES (85788, 0, 0, 0, 0, 223, 133);
INSERT INTO public.who_global_data VALUES (85789, 0, 0, 0, 0, 223, 202);
INSERT INTO public.who_global_data VALUES (85790, 0, 0, 0, 0, 223, 129);
INSERT INTO public.who_global_data VALUES (85791, 0, 0, 0, 0, 223, 36);
INSERT INTO public.who_global_data VALUES (85792, 0, 0, 0, 0, 223, 51);
INSERT INTO public.who_global_data VALUES (85793, 0, 0, 0, 0, 223, 206);
INSERT INTO public.who_global_data VALUES (85794, 0, 0, 0, 0, 223, 5);
INSERT INTO public.who_global_data VALUES (85795, 0, 0, 0, 0, 217, 103);
INSERT INTO public.who_global_data VALUES (85796, 0, 0, 0, 0, 217, 58);
INSERT INTO public.who_global_data VALUES (85797, 0, 0, 0, 0, 217, 195);
INSERT INTO public.who_global_data VALUES (85798, 0, 0, 0, 0, 217, 115);
INSERT INTO public.who_global_data VALUES (85799, 0, 0, 0, 0, 217, 99);
INSERT INTO public.who_global_data VALUES (85800, 0, 0, 0, 0, 217, 153);
INSERT INTO public.who_global_data VALUES (85801, 0, 0, 0, 0, 217, 93);
INSERT INTO public.who_global_data VALUES (85802, 0, 0, 0, 0, 217, 84);
INSERT INTO public.who_global_data VALUES (85803, 0, 0, 0, 0, 217, 78);
INSERT INTO public.who_global_data VALUES (85804, 0, 0, 0, 0, 217, 170);
INSERT INTO public.who_global_data VALUES (85805, 0, 0, 0, 0, 217, 32);
INSERT INTO public.who_global_data VALUES (85806, 0, 0, 0, 0, 217, 155);
INSERT INTO public.who_global_data VALUES (85807, 0, 0, 0, 0, 217, 82);
INSERT INTO public.who_global_data VALUES (85808, 0, 0, 0, 0, 217, 16);
INSERT INTO public.who_global_data VALUES (85809, 0, 0, 0, 0, 217, 72);
INSERT INTO public.who_global_data VALUES (85810, 0, 0, 0, 0, 217, 43);
INSERT INTO public.who_global_data VALUES (85811, 0, 0, 0, 0, 217, 120);
INSERT INTO public.who_global_data VALUES (85812, 0, 0, 0, 0, 217, 213);
INSERT INTO public.who_global_data VALUES (85813, 0, 0, 0, 0, 217, 31);
INSERT INTO public.who_global_data VALUES (85814, 0, 0, 0, 0, 217, 204);
INSERT INTO public.who_global_data VALUES (85815, 0, 0, 0, 0, 217, 152);
INSERT INTO public.who_global_data VALUES (85816, 0, 0, 0, 0, 217, 144);
INSERT INTO public.who_global_data VALUES (85817, 0, 0, 0, 0, 217, 96);
INSERT INTO public.who_global_data VALUES (85818, 0, 0, 0, 0, 217, 47);
INSERT INTO public.who_global_data VALUES (85819, 0, 0, 0, 0, 217, 80);
INSERT INTO public.who_global_data VALUES (85820, 0, 0, 0, 0, 217, 159);
INSERT INTO public.who_global_data VALUES (85821, 0, 0, 0, 0, 217, 27);
INSERT INTO public.who_global_data VALUES (85822, 0, 0, 0, 0, 217, 146);
INSERT INTO public.who_global_data VALUES (85823, 0, 0, 0, 0, 217, 71);
INSERT INTO public.who_global_data VALUES (85824, 0, 0, 0, 0, 217, 210);
INSERT INTO public.who_global_data VALUES (85825, 0, 0, 0, 0, 217, 54);
INSERT INTO public.who_global_data VALUES (85826, 0, 0, 0, 0, 217, 147);
INSERT INTO public.who_global_data VALUES (85827, 0, 0, 0, 0, 217, 2);
INSERT INTO public.who_global_data VALUES (85828, 0, 0, 0, 0, 217, 105);
INSERT INTO public.who_global_data VALUES (85829, 0, 0, 0, 0, 217, 53);
INSERT INTO public.who_global_data VALUES (85830, 0, 0, 0, 0, 217, 81);
INSERT INTO public.who_global_data VALUES (85831, 0, 0, 0, 0, 217, 223);
INSERT INTO public.who_global_data VALUES (85832, 0, 0, 0, 0, 217, 94);
INSERT INTO public.who_global_data VALUES (85833, 0, 0, 0, 0, 217, 154);
INSERT INTO public.who_global_data VALUES (85834, 0, 0, 0, 0, 217, 83);
INSERT INTO public.who_global_data VALUES (85835, 0, 0, 0, 0, 217, 194);
INSERT INTO public.who_global_data VALUES (85836, 0, 0, 0, 0, 217, 136);
INSERT INTO public.who_global_data VALUES (85837, 93, 295, 2, 6, 217, 179);
INSERT INTO public.who_global_data VALUES (85838, 0, 0, 0, 0, 217, 57);
INSERT INTO public.who_global_data VALUES (85839, 0, 0, 0, 0, 217, 35);
INSERT INTO public.who_global_data VALUES (85840, 0, 0, 0, 0, 217, 228);
INSERT INTO public.who_global_data VALUES (85841, 0, 0, 0, 0, 217, 19);
INSERT INTO public.who_global_data VALUES (85842, 0, 0, 0, 0, 217, 22);
INSERT INTO public.who_global_data VALUES (85843, 0, 0, 0, 0, 217, 1);
INSERT INTO public.who_global_data VALUES (85844, 0, 0, 0, 0, 217, 21);
INSERT INTO public.who_global_data VALUES (85845, 0, 0, 0, 0, 217, 234);
INSERT INTO public.who_global_data VALUES (85846, 0, 0, 0, 0, 217, 91);
INSERT INTO public.who_global_data VALUES (85847, 0, 0, 0, 0, 217, 137);
INSERT INTO public.who_global_data VALUES (85848, 0, 0, 0, 0, 217, 201);
INSERT INTO public.who_global_data VALUES (85849, 0, 0, 0, 0, 217, 171);
INSERT INTO public.who_global_data VALUES (85850, 0, 0, 0, 0, 217, 92);
INSERT INTO public.who_global_data VALUES (85851, 0, 0, 0, 0, 217, 112);
INSERT INTO public.who_global_data VALUES (85852, 0, 0, 0, 0, 217, 62);
INSERT INTO public.who_global_data VALUES (85853, 0, 0, 0, 0, 217, 69);
INSERT INTO public.who_global_data VALUES (85854, 0, 0, 0, 0, 217, 220);
INSERT INTO public.who_global_data VALUES (85855, 0, 0, 0, 0, 217, 100);
INSERT INTO public.who_global_data VALUES (85856, 0, 0, 0, 0, 217, 187);
INSERT INTO public.who_global_data VALUES (85857, 0, 0, 0, 0, 217, 63);
INSERT INTO public.who_global_data VALUES (85858, 0, 0, 0, 0, 217, 28);
INSERT INTO public.who_global_data VALUES (85859, 0, 0, 0, 0, 217, 172);
INSERT INTO public.who_global_data VALUES (85860, 0, 0, 0, 0, 217, 17);
INSERT INTO public.who_global_data VALUES (85861, 0, 0, 0, 0, 217, 226);
INSERT INTO public.who_global_data VALUES (85862, 0, 0, 0, 0, 217, 236);
INSERT INTO public.who_global_data VALUES (85863, 0, 0, 0, 0, 217, 76);
INSERT INTO public.who_global_data VALUES (85864, 0, 0, 0, 0, 217, 30);
INSERT INTO public.who_global_data VALUES (85865, 0, 0, 0, 0, 217, 128);
INSERT INTO public.who_global_data VALUES (85866, 0, 0, 0, 0, 217, 86);
INSERT INTO public.who_global_data VALUES (85867, 0, 0, 0, 0, 217, 140);
INSERT INTO public.who_global_data VALUES (85868, 0, 0, 0, 0, 217, 44);
INSERT INTO public.who_global_data VALUES (85869, 0, 0, 0, 0, 217, 113);
INSERT INTO public.who_global_data VALUES (85870, 0, 0, 0, 0, 217, 29);
INSERT INTO public.who_global_data VALUES (85871, 0, 0, 0, 0, 217, 125);
INSERT INTO public.who_global_data VALUES (85872, 0, 0, 0, 0, 217, 131);
INSERT INTO public.who_global_data VALUES (85873, 0, 0, 0, 0, 217, 46);
INSERT INTO public.who_global_data VALUES (85874, 0, 0, 0, 0, 217, 10);
INSERT INTO public.who_global_data VALUES (85875, 0, 0, 0, 0, 217, 205);
INSERT INTO public.who_global_data VALUES (85876, 0, 0, 0, 0, 217, 50);
INSERT INTO public.who_global_data VALUES (85877, 0, 0, 0, 0, 217, 20);
INSERT INTO public.who_global_data VALUES (85878, 0, 0, 0, 0, 217, 13);
INSERT INTO public.who_global_data VALUES (85879, 0, 0, 0, 0, 217, 148);
INSERT INTO public.who_global_data VALUES (85880, 0, 0, 0, 0, 217, 230);
INSERT INTO public.who_global_data VALUES (85881, 0, 0, 0, 0, 217, 190);
INSERT INTO public.who_global_data VALUES (85882, 0, 0, 0, 0, 217, 188);
INSERT INTO public.who_global_data VALUES (85883, 0, 0, 0, 0, 217, 123);
INSERT INTO public.who_global_data VALUES (85884, 0, 0, 0, 0, 217, 9);
INSERT INTO public.who_global_data VALUES (85885, 0, 0, 0, 0, 217, 102);
INSERT INTO public.who_global_data VALUES (85886, 0, 0, 0, 0, 217, 34);
INSERT INTO public.who_global_data VALUES (85887, 0, 0, 0, 0, 217, 212);
INSERT INTO public.who_global_data VALUES (85888, 0, 0, 0, 0, 217, 122);
INSERT INTO public.who_global_data VALUES (85889, 0, 0, 0, 0, 217, 38);
INSERT INTO public.who_global_data VALUES (85890, 0, 0, 0, 0, 217, 130);
INSERT INTO public.who_global_data VALUES (85891, 0, 0, 0, 0, 217, 37);
INSERT INTO public.who_global_data VALUES (85892, 0, 0, 0, 0, 217, 231);
INSERT INTO public.who_global_data VALUES (85893, 0, 0, 0, 0, 217, 107);
INSERT INTO public.who_global_data VALUES (85894, 0, 0, 0, 0, 217, 101);
INSERT INTO public.who_global_data VALUES (85895, 0, 0, 0, 0, 217, 132);
INSERT INTO public.who_global_data VALUES (85896, 0, 0, 0, 0, 217, 176);
INSERT INTO public.who_global_data VALUES (85897, 0, 0, 0, 0, 217, 200);
INSERT INTO public.who_global_data VALUES (85898, 0, 0, 0, 0, 217, 169);
INSERT INTO public.who_global_data VALUES (85899, 0, 0, 0, 0, 217, 225);
INSERT INTO public.who_global_data VALUES (85900, 0, 1, 0, 0, 217, 165);
INSERT INTO public.who_global_data VALUES (85901, 0, 0, 0, 0, 217, 233);
INSERT INTO public.who_global_data VALUES (85902, 0, 0, 0, 0, 217, 215);
INSERT INTO public.who_global_data VALUES (85903, 0, 0, 0, 0, 217, 177);
INSERT INTO public.who_global_data VALUES (85904, 0, 0, 0, 0, 217, 183);
INSERT INTO public.who_global_data VALUES (85905, 0, 0, 0, 0, 217, 203);
INSERT INTO public.who_global_data VALUES (85906, 0, 0, 0, 0, 217, 162);
INSERT INTO public.who_global_data VALUES (85907, 0, 0, 0, 0, 217, 12);
INSERT INTO public.who_global_data VALUES (85908, 0, 0, 0, 0, 217, 24);
INSERT INTO public.who_global_data VALUES (85909, 0, 0, 0, 0, 217, 119);
INSERT INTO public.who_global_data VALUES (85910, 0, 0, 0, 0, 217, 39);
INSERT INTO public.who_global_data VALUES (85911, 0, 0, 0, 0, 217, 26);
INSERT INTO public.who_global_data VALUES (85912, 0, 0, 0, 0, 217, 59);
INSERT INTO public.who_global_data VALUES (85913, 0, 0, 0, 0, 217, 77);
INSERT INTO public.who_global_data VALUES (85914, 0, 0, 0, 0, 217, 134);
INSERT INTO public.who_global_data VALUES (85915, 0, 0, 0, 0, 217, 4);
INSERT INTO public.who_global_data VALUES (85916, 0, 0, 0, 0, 217, 109);
INSERT INTO public.who_global_data VALUES (85917, 0, 0, 0, 0, 217, 90);
INSERT INTO public.who_global_data VALUES (85918, 0, 0, 0, 0, 217, 61);
INSERT INTO public.who_global_data VALUES (85919, 0, 0, 0, 0, 217, 85);
INSERT INTO public.who_global_data VALUES (85920, 0, 0, 0, 0, 217, 49);
INSERT INTO public.who_global_data VALUES (85921, 0, 0, 0, 0, 217, 208);
INSERT INTO public.who_global_data VALUES (85922, 0, 0, 0, 0, 217, 166);
INSERT INTO public.who_global_data VALUES (85923, 0, 0, 0, 0, 217, 64);
INSERT INTO public.who_global_data VALUES (85924, 0, 0, 0, 0, 217, 199);
INSERT INTO public.who_global_data VALUES (85925, 0, 0, 0, 0, 217, 114);
INSERT INTO public.who_global_data VALUES (85926, 0, 0, 0, 0, 217, 60);
INSERT INTO public.who_global_data VALUES (85927, 0, 0, 0, 0, 217, 68);
INSERT INTO public.who_global_data VALUES (85928, 0, 0, 0, 0, 217, 158);
INSERT INTO public.who_global_data VALUES (85929, 0, 0, 0, 0, 217, 52);
INSERT INTO public.who_global_data VALUES (85930, 0, 0, 0, 0, 217, 117);
INSERT INTO public.who_global_data VALUES (85931, 0, 0, 0, 0, 217, 126);
INSERT INTO public.who_global_data VALUES (85932, 0, 0, 0, 0, 217, 196);
INSERT INTO public.who_global_data VALUES (85933, 0, 0, 0, 0, 217, 142);
INSERT INTO public.who_global_data VALUES (85934, 0, 0, 0, 0, 217, 185);
INSERT INTO public.who_global_data VALUES (85935, 0, 0, 0, 0, 217, 138);
INSERT INTO public.who_global_data VALUES (85936, 0, 0, 0, 0, 217, 181);
INSERT INTO public.who_global_data VALUES (85937, 0, 0, 0, 0, 217, 178);
INSERT INTO public.who_global_data VALUES (85938, 0, 0, 0, 0, 217, 168);
INSERT INTO public.who_global_data VALUES (85939, 0, 0, 0, 0, 217, 160);
INSERT INTO public.who_global_data VALUES (85940, 0, 0, 0, 0, 217, 151);
INSERT INTO public.who_global_data VALUES (85941, 0, 0, 0, 0, 217, 193);
INSERT INTO public.who_global_data VALUES (85942, 0, 0, 0, 0, 217, 18);
INSERT INTO public.who_global_data VALUES (85943, 0, 0, 0, 0, 217, 40);
INSERT INTO public.who_global_data VALUES (85944, 0, 0, 0, 0, 217, 218);
INSERT INTO public.who_global_data VALUES (85945, 0, 0, 0, 0, 217, 191);
INSERT INTO public.who_global_data VALUES (85946, 0, 0, 0, 0, 217, 156);
INSERT INTO public.who_global_data VALUES (85947, 0, 0, 0, 0, 217, 135);
INSERT INTO public.who_global_data VALUES (85948, 0, 0, 0, 0, 217, 55);
INSERT INTO public.who_global_data VALUES (85949, 0, 0, 0, 0, 217, 88);
INSERT INTO public.who_global_data VALUES (85950, 0, 0, 0, 0, 217, 108);
INSERT INTO public.who_global_data VALUES (85951, 0, 0, 0, 0, 217, 48);
INSERT INTO public.who_global_data VALUES (85952, 0, 0, 0, 0, 217, 3);
INSERT INTO public.who_global_data VALUES (85953, 0, 0, 0, 0, 217, 224);
INSERT INTO public.who_global_data VALUES (85954, 0, 0, 0, 0, 217, 110);
INSERT INTO public.who_global_data VALUES (85955, 0, 0, 0, 0, 217, 106);
INSERT INTO public.who_global_data VALUES (85956, 0, 0, 0, 0, 217, 89);
INSERT INTO public.who_global_data VALUES (85957, 0, 0, 0, 0, 217, 121);
INSERT INTO public.who_global_data VALUES (85958, 0, 0, 0, 0, 217, 163);
INSERT INTO public.who_global_data VALUES (85959, 0, 0, 0, 0, 217, 70);
INSERT INTO public.who_global_data VALUES (85960, 0, 0, 0, 0, 217, 174);
INSERT INTO public.who_global_data VALUES (85961, 0, 0, 0, 0, 217, 175);
INSERT INTO public.who_global_data VALUES (85962, 0, 0, 0, 0, 217, 118);
INSERT INTO public.who_global_data VALUES (85963, 0, 0, 0, 0, 217, 189);
INSERT INTO public.who_global_data VALUES (85964, 0, 0, 0, 0, 217, 124);
INSERT INTO public.who_global_data VALUES (85965, 0, 0, 0, 0, 217, 192);
INSERT INTO public.who_global_data VALUES (85966, 0, 5, 0, 0, 217, 41);
INSERT INTO public.who_global_data VALUES (85967, 0, 0, 0, 0, 217, 95);
INSERT INTO public.who_global_data VALUES (85968, 0, 0, 0, 0, 217, 74);
INSERT INTO public.who_global_data VALUES (85969, 0, 0, 0, 0, 217, 11);
INSERT INTO public.who_global_data VALUES (85970, 0, 0, 0, 0, 217, 87);
INSERT INTO public.who_global_data VALUES (85971, 0, 0, 0, 0, 217, 214);
INSERT INTO public.who_global_data VALUES (85972, 0, 0, 0, 0, 217, 116);
INSERT INTO public.who_global_data VALUES (85973, 0, 0, 0, 0, 217, 157);
INSERT INTO public.who_global_data VALUES (85974, 0, 0, 0, 0, 217, 182);
INSERT INTO public.who_global_data VALUES (85975, 0, 0, 0, 0, 217, 186);
INSERT INTO public.who_global_data VALUES (85976, 0, 0, 0, 0, 217, 127);
INSERT INTO public.who_global_data VALUES (85977, 0, 0, 0, 0, 217, 232);
INSERT INTO public.who_global_data VALUES (85978, 0, 0, 0, 0, 217, 33);
INSERT INTO public.who_global_data VALUES (85979, 0, 0, 0, 0, 217, 97);
INSERT INTO public.who_global_data VALUES (85980, 0, 0, 0, 0, 217, 42);
INSERT INTO public.who_global_data VALUES (85981, 0, 0, 0, 0, 217, 198);
INSERT INTO public.who_global_data VALUES (85982, 0, 0, 0, 0, 217, 216);
INSERT INTO public.who_global_data VALUES (85983, 0, 0, 0, 0, 217, 164);
INSERT INTO public.who_global_data VALUES (85984, 0, 0, 0, 0, 217, 235);
INSERT INTO public.who_global_data VALUES (85985, 0, 0, 0, 0, 217, 67);
INSERT INTO public.who_global_data VALUES (85986, 0, 0, 0, 0, 217, 15);
INSERT INTO public.who_global_data VALUES (85987, 0, 0, 0, 0, 217, 180);
INSERT INTO public.who_global_data VALUES (85988, 0, 0, 0, 0, 217, 237);
INSERT INTO public.who_global_data VALUES (85989, 0, 0, 0, 0, 217, 25);
INSERT INTO public.who_global_data VALUES (85990, 0, 0, 0, 0, 217, 209);
INSERT INTO public.who_global_data VALUES (85991, 0, 0, 0, 0, 217, 217);
INSERT INTO public.who_global_data VALUES (85992, 0, 0, 0, 0, 217, 79);
INSERT INTO public.who_global_data VALUES (85993, 0, 0, 0, 0, 217, 143);
INSERT INTO public.who_global_data VALUES (85994, 0, 0, 0, 0, 217, 229);
INSERT INTO public.who_global_data VALUES (85995, 0, 0, 0, 0, 217, 141);
INSERT INTO public.who_global_data VALUES (85996, 0, 0, 0, 0, 217, 197);
INSERT INTO public.who_global_data VALUES (85997, 0, 0, 0, 0, 217, 221);
INSERT INTO public.who_global_data VALUES (85998, 0, 0, 0, 0, 217, 150);
INSERT INTO public.who_global_data VALUES (85999, 0, 0, 0, 0, 217, 56);
INSERT INTO public.who_global_data VALUES (86000, 0, 0, 0, 0, 217, 167);
INSERT INTO public.who_global_data VALUES (86001, 0, 0, 0, 0, 217, 23);
INSERT INTO public.who_global_data VALUES (86002, 0, 0, 0, 0, 217, 222);
INSERT INTO public.who_global_data VALUES (86003, 0, 0, 0, 0, 217, 219);
INSERT INTO public.who_global_data VALUES (86004, 0, 0, 0, 0, 217, 7);
INSERT INTO public.who_global_data VALUES (86005, 0, 6, 0, 0, 217, 161);
INSERT INTO public.who_global_data VALUES (86006, 0, 0, 0, 0, 217, 149);
INSERT INTO public.who_global_data VALUES (86007, 0, 0, 0, 0, 217, 6);
INSERT INTO public.who_global_data VALUES (86008, 0, 0, 0, 0, 217, 139);
INSERT INTO public.who_global_data VALUES (86009, 0, 0, 0, 0, 217, 211);
INSERT INTO public.who_global_data VALUES (86010, 0, 0, 0, 0, 217, 14);
INSERT INTO public.who_global_data VALUES (86011, 0, 0, 0, 0, 217, 111);
INSERT INTO public.who_global_data VALUES (86012, 0, 0, 0, 0, 217, 207);
INSERT INTO public.who_global_data VALUES (86013, 0, 0, 0, 0, 217, 66);
INSERT INTO public.who_global_data VALUES (86014, 0, 0, 0, 0, 217, 173);
INSERT INTO public.who_global_data VALUES (86015, 0, 0, 0, 0, 217, 145);
INSERT INTO public.who_global_data VALUES (86016, 0, 0, 0, 0, 217, 65);
INSERT INTO public.who_global_data VALUES (86017, 0, 0, 0, 0, 217, 184);
INSERT INTO public.who_global_data VALUES (86018, 0, 0, 0, 0, 217, 98);
INSERT INTO public.who_global_data VALUES (86019, 0, 0, 0, 0, 217, 104);
INSERT INTO public.who_global_data VALUES (86020, 0, 0, 0, 0, 217, 73);
INSERT INTO public.who_global_data VALUES (86021, 0, 5, 0, 0, 217, 8);
INSERT INTO public.who_global_data VALUES (86022, 0, 0, 0, 0, 217, 227);
INSERT INTO public.who_global_data VALUES (86023, 0, 0, 0, 0, 217, 75);
INSERT INTO public.who_global_data VALUES (86024, 0, 0, 0, 0, 217, 45);
INSERT INTO public.who_global_data VALUES (86025, 0, 0, 0, 0, 217, 133);
INSERT INTO public.who_global_data VALUES (86026, 0, 0, 0, 0, 217, 202);
INSERT INTO public.who_global_data VALUES (86027, 0, 0, 0, 0, 217, 129);
INSERT INTO public.who_global_data VALUES (86028, 0, 0, 0, 0, 217, 36);
INSERT INTO public.who_global_data VALUES (86029, 0, 0, 0, 0, 217, 51);
INSERT INTO public.who_global_data VALUES (86030, 0, 0, 0, 0, 217, 206);
INSERT INTO public.who_global_data VALUES (86031, 0, 0, 0, 0, 217, 5);
INSERT INTO public.who_global_data VALUES (86032, 0, 0, 0, 0, 143, 103);
INSERT INTO public.who_global_data VALUES (86033, 0, 0, 0, 0, 143, 58);
INSERT INTO public.who_global_data VALUES (86034, 0, 0, 0, 0, 143, 195);
INSERT INTO public.who_global_data VALUES (86035, 0, 0, 0, 0, 143, 115);
INSERT INTO public.who_global_data VALUES (86036, 0, 0, 0, 0, 143, 99);
INSERT INTO public.who_global_data VALUES (86037, 0, 0, 0, 0, 143, 153);
INSERT INTO public.who_global_data VALUES (86038, 0, 0, 0, 0, 143, 93);
INSERT INTO public.who_global_data VALUES (86039, 0, 0, 0, 0, 143, 84);
INSERT INTO public.who_global_data VALUES (86040, 0, 0, 0, 0, 143, 78);
INSERT INTO public.who_global_data VALUES (86041, 0, 0, 0, 0, 143, 170);
INSERT INTO public.who_global_data VALUES (86042, 0, 0, 0, 0, 143, 32);
INSERT INTO public.who_global_data VALUES (86043, 0, 0, 0, 0, 143, 155);
INSERT INTO public.who_global_data VALUES (86044, 0, 0, 0, 0, 143, 82);
INSERT INTO public.who_global_data VALUES (86045, 0, 0, 0, 0, 143, 16);
INSERT INTO public.who_global_data VALUES (86046, 0, 0, 0, 0, 143, 72);
INSERT INTO public.who_global_data VALUES (86047, 0, 0, 0, 0, 143, 43);
INSERT INTO public.who_global_data VALUES (86048, 0, 0, 0, 0, 143, 120);
INSERT INTO public.who_global_data VALUES (86049, 0, 0, 0, 0, 143, 213);
INSERT INTO public.who_global_data VALUES (86050, 0, 0, 0, 0, 143, 31);
INSERT INTO public.who_global_data VALUES (86051, 0, 0, 0, 0, 143, 204);
INSERT INTO public.who_global_data VALUES (86052, 0, 0, 0, 0, 143, 152);
INSERT INTO public.who_global_data VALUES (86053, 0, 0, 0, 0, 143, 144);
INSERT INTO public.who_global_data VALUES (86054, 0, 0, 0, 0, 143, 96);
INSERT INTO public.who_global_data VALUES (86055, 0, 0, 0, 0, 143, 47);
INSERT INTO public.who_global_data VALUES (86056, 0, 0, 0, 0, 143, 80);
INSERT INTO public.who_global_data VALUES (86057, 0, 0, 0, 0, 143, 159);
INSERT INTO public.who_global_data VALUES (86058, 0, 0, 0, 0, 143, 27);
INSERT INTO public.who_global_data VALUES (86059, 0, 0, 0, 0, 143, 146);
INSERT INTO public.who_global_data VALUES (86060, 0, 0, 0, 0, 143, 71);
INSERT INTO public.who_global_data VALUES (86061, 0, 0, 0, 0, 143, 210);
INSERT INTO public.who_global_data VALUES (86062, 0, 0, 0, 0, 143, 54);
INSERT INTO public.who_global_data VALUES (86063, 0, 0, 0, 0, 143, 147);
INSERT INTO public.who_global_data VALUES (86064, 0, 0, 0, 0, 143, 2);
INSERT INTO public.who_global_data VALUES (86065, 0, 0, 0, 0, 143, 105);
INSERT INTO public.who_global_data VALUES (86066, 0, 0, 0, 0, 143, 53);
INSERT INTO public.who_global_data VALUES (86067, 0, 0, 0, 0, 143, 81);
INSERT INTO public.who_global_data VALUES (86068, 0, 0, 0, 0, 143, 223);
INSERT INTO public.who_global_data VALUES (86069, 0, 0, 0, 0, 143, 94);
INSERT INTO public.who_global_data VALUES (86070, 0, 0, 0, 0, 143, 154);
INSERT INTO public.who_global_data VALUES (86071, 0, 0, 0, 0, 143, 83);
INSERT INTO public.who_global_data VALUES (86072, 0, 0, 0, 0, 143, 194);
INSERT INTO public.who_global_data VALUES (86073, 0, 0, 0, 0, 143, 136);
INSERT INTO public.who_global_data VALUES (86074, 77, 202, 1, 4, 143, 179);
INSERT INTO public.who_global_data VALUES (86075, 0, 0, 0, 0, 143, 57);
INSERT INTO public.who_global_data VALUES (86076, 0, 0, 0, 0, 143, 35);
INSERT INTO public.who_global_data VALUES (86077, 0, 0, 0, 0, 143, 228);
INSERT INTO public.who_global_data VALUES (86078, 0, 0, 0, 0, 143, 19);
INSERT INTO public.who_global_data VALUES (86079, 0, 0, 0, 0, 143, 22);
INSERT INTO public.who_global_data VALUES (86080, 0, 0, 0, 0, 143, 1);
INSERT INTO public.who_global_data VALUES (86081, 0, 0, 0, 0, 143, 21);
INSERT INTO public.who_global_data VALUES (86082, 0, 0, 0, 0, 143, 234);
INSERT INTO public.who_global_data VALUES (86083, 0, 0, 0, 0, 143, 91);
INSERT INTO public.who_global_data VALUES (86084, 0, 0, 0, 0, 143, 137);
INSERT INTO public.who_global_data VALUES (86085, 0, 0, 0, 0, 143, 201);
INSERT INTO public.who_global_data VALUES (86086, 0, 0, 0, 0, 143, 171);
INSERT INTO public.who_global_data VALUES (86087, 0, 0, 0, 0, 143, 92);
INSERT INTO public.who_global_data VALUES (86088, 0, 0, 0, 0, 143, 112);
INSERT INTO public.who_global_data VALUES (86089, 0, 0, 0, 0, 143, 62);
INSERT INTO public.who_global_data VALUES (86090, 0, 0, 0, 0, 143, 69);
INSERT INTO public.who_global_data VALUES (86091, 0, 0, 0, 0, 143, 220);
INSERT INTO public.who_global_data VALUES (86092, 0, 0, 0, 0, 143, 100);
INSERT INTO public.who_global_data VALUES (86093, 0, 0, 0, 0, 143, 187);
INSERT INTO public.who_global_data VALUES (86094, 0, 0, 0, 0, 143, 63);
INSERT INTO public.who_global_data VALUES (86095, 0, 0, 0, 0, 143, 28);
INSERT INTO public.who_global_data VALUES (86096, 0, 0, 0, 0, 143, 172);
INSERT INTO public.who_global_data VALUES (86097, 0, 0, 0, 0, 143, 17);
INSERT INTO public.who_global_data VALUES (86098, 0, 0, 0, 0, 143, 226);
INSERT INTO public.who_global_data VALUES (86099, 0, 0, 0, 0, 143, 236);
INSERT INTO public.who_global_data VALUES (86100, 0, 0, 0, 0, 143, 76);
INSERT INTO public.who_global_data VALUES (86101, 0, 0, 0, 0, 143, 30);
INSERT INTO public.who_global_data VALUES (86102, 0, 0, 0, 0, 143, 128);
INSERT INTO public.who_global_data VALUES (86103, 0, 0, 0, 0, 143, 86);
INSERT INTO public.who_global_data VALUES (86104, 0, 0, 0, 0, 143, 140);
INSERT INTO public.who_global_data VALUES (86105, 0, 0, 0, 0, 143, 44);
INSERT INTO public.who_global_data VALUES (86106, 0, 0, 0, 0, 143, 113);
INSERT INTO public.who_global_data VALUES (86107, 0, 0, 0, 0, 143, 29);
INSERT INTO public.who_global_data VALUES (86108, 0, 0, 0, 0, 143, 125);
INSERT INTO public.who_global_data VALUES (86109, 0, 0, 0, 0, 143, 131);
INSERT INTO public.who_global_data VALUES (86110, 0, 0, 0, 0, 143, 46);
INSERT INTO public.who_global_data VALUES (86111, 0, 0, 0, 0, 143, 10);
INSERT INTO public.who_global_data VALUES (86112, 0, 0, 0, 0, 143, 205);
INSERT INTO public.who_global_data VALUES (86113, 0, 0, 0, 0, 143, 50);
INSERT INTO public.who_global_data VALUES (86114, 0, 0, 0, 0, 143, 20);
INSERT INTO public.who_global_data VALUES (86115, 0, 0, 0, 0, 143, 13);
INSERT INTO public.who_global_data VALUES (86116, 0, 0, 0, 0, 143, 148);
INSERT INTO public.who_global_data VALUES (86117, 0, 0, 0, 0, 143, 230);
INSERT INTO public.who_global_data VALUES (86118, 0, 0, 0, 0, 143, 190);
INSERT INTO public.who_global_data VALUES (86119, 0, 0, 0, 0, 143, 188);
INSERT INTO public.who_global_data VALUES (86120, 0, 0, 0, 0, 143, 123);
INSERT INTO public.who_global_data VALUES (86121, 0, 0, 0, 0, 143, 9);
INSERT INTO public.who_global_data VALUES (86122, 0, 0, 0, 0, 143, 102);
INSERT INTO public.who_global_data VALUES (86123, 0, 0, 0, 0, 143, 34);
INSERT INTO public.who_global_data VALUES (86124, 0, 0, 0, 0, 143, 212);
INSERT INTO public.who_global_data VALUES (86125, 0, 0, 0, 0, 143, 122);
INSERT INTO public.who_global_data VALUES (86126, 0, 0, 0, 0, 143, 38);
INSERT INTO public.who_global_data VALUES (86127, 0, 0, 0, 0, 143, 130);
INSERT INTO public.who_global_data VALUES (86128, 0, 0, 0, 0, 143, 37);
INSERT INTO public.who_global_data VALUES (86129, 0, 0, 0, 0, 143, 231);
INSERT INTO public.who_global_data VALUES (86130, 0, 0, 0, 0, 143, 107);
INSERT INTO public.who_global_data VALUES (86131, 0, 0, 0, 0, 143, 101);
INSERT INTO public.who_global_data VALUES (86132, 0, 0, 0, 0, 143, 132);
INSERT INTO public.who_global_data VALUES (86133, 0, 0, 0, 0, 143, 176);
INSERT INTO public.who_global_data VALUES (86134, 0, 0, 0, 0, 143, 200);
INSERT INTO public.who_global_data VALUES (86135, 0, 0, 0, 0, 143, 169);
INSERT INTO public.who_global_data VALUES (86136, 0, 0, 0, 0, 143, 225);
INSERT INTO public.who_global_data VALUES (86137, 0, 1, 0, 0, 143, 165);
INSERT INTO public.who_global_data VALUES (86138, 0, 0, 0, 0, 143, 233);
INSERT INTO public.who_global_data VALUES (86139, 0, 0, 0, 0, 143, 215);
INSERT INTO public.who_global_data VALUES (86140, 0, 0, 0, 0, 143, 177);
INSERT INTO public.who_global_data VALUES (86141, 0, 0, 0, 0, 143, 183);
INSERT INTO public.who_global_data VALUES (86142, 0, 0, 0, 0, 143, 203);
INSERT INTO public.who_global_data VALUES (86143, 0, 0, 0, 0, 143, 162);
INSERT INTO public.who_global_data VALUES (86144, 0, 0, 0, 0, 143, 12);
INSERT INTO public.who_global_data VALUES (86145, 0, 0, 0, 0, 143, 24);
INSERT INTO public.who_global_data VALUES (86146, 0, 0, 0, 0, 143, 119);
INSERT INTO public.who_global_data VALUES (86147, 0, 0, 0, 0, 143, 39);
INSERT INTO public.who_global_data VALUES (86148, 0, 0, 0, 0, 143, 26);
INSERT INTO public.who_global_data VALUES (86149, 0, 0, 0, 0, 143, 59);
INSERT INTO public.who_global_data VALUES (86150, 0, 0, 0, 0, 143, 77);
INSERT INTO public.who_global_data VALUES (86151, 0, 0, 0, 0, 143, 134);
INSERT INTO public.who_global_data VALUES (86152, 0, 0, 0, 0, 143, 4);
INSERT INTO public.who_global_data VALUES (86153, 0, 0, 0, 0, 143, 109);
INSERT INTO public.who_global_data VALUES (86154, 0, 0, 0, 0, 143, 90);
INSERT INTO public.who_global_data VALUES (86155, 0, 0, 0, 0, 143, 61);
INSERT INTO public.who_global_data VALUES (86156, 0, 0, 0, 0, 143, 85);
INSERT INTO public.who_global_data VALUES (86157, 0, 0, 0, 0, 143, 49);
INSERT INTO public.who_global_data VALUES (86158, 0, 0, 0, 0, 143, 208);
INSERT INTO public.who_global_data VALUES (86159, 0, 0, 0, 0, 143, 166);
INSERT INTO public.who_global_data VALUES (86160, 0, 0, 0, 0, 143, 64);
INSERT INTO public.who_global_data VALUES (86161, 0, 0, 0, 0, 143, 199);
INSERT INTO public.who_global_data VALUES (86162, 0, 0, 0, 0, 143, 114);
INSERT INTO public.who_global_data VALUES (86163, 0, 0, 0, 0, 143, 60);
INSERT INTO public.who_global_data VALUES (86164, 0, 0, 0, 0, 143, 68);
INSERT INTO public.who_global_data VALUES (86165, 0, 0, 0, 0, 143, 158);
INSERT INTO public.who_global_data VALUES (86166, 0, 0, 0, 0, 143, 52);
INSERT INTO public.who_global_data VALUES (86167, 0, 0, 0, 0, 143, 117);
INSERT INTO public.who_global_data VALUES (86168, 0, 0, 0, 0, 143, 126);
INSERT INTO public.who_global_data VALUES (86169, 0, 0, 0, 0, 143, 196);
INSERT INTO public.who_global_data VALUES (86170, 0, 0, 0, 0, 143, 142);
INSERT INTO public.who_global_data VALUES (86171, 0, 0, 0, 0, 143, 185);
INSERT INTO public.who_global_data VALUES (86172, 0, 0, 0, 0, 143, 138);
INSERT INTO public.who_global_data VALUES (86173, 0, 0, 0, 0, 143, 181);
INSERT INTO public.who_global_data VALUES (86174, 0, 0, 0, 0, 143, 178);
INSERT INTO public.who_global_data VALUES (86175, 0, 0, 0, 0, 143, 168);
INSERT INTO public.who_global_data VALUES (86176, 0, 0, 0, 0, 143, 160);
INSERT INTO public.who_global_data VALUES (86177, 0, 0, 0, 0, 143, 151);
INSERT INTO public.who_global_data VALUES (86178, 0, 0, 0, 0, 143, 193);
INSERT INTO public.who_global_data VALUES (86179, 0, 0, 0, 0, 143, 18);
INSERT INTO public.who_global_data VALUES (86180, 0, 0, 0, 0, 143, 40);
INSERT INTO public.who_global_data VALUES (86181, 0, 0, 0, 0, 143, 218);
INSERT INTO public.who_global_data VALUES (86182, 0, 0, 0, 0, 143, 191);
INSERT INTO public.who_global_data VALUES (86183, 0, 0, 0, 0, 143, 156);
INSERT INTO public.who_global_data VALUES (86184, 0, 0, 0, 0, 143, 135);
INSERT INTO public.who_global_data VALUES (86185, 0, 0, 0, 0, 143, 55);
INSERT INTO public.who_global_data VALUES (86186, 0, 0, 0, 0, 143, 88);
INSERT INTO public.who_global_data VALUES (86187, 0, 0, 0, 0, 143, 108);
INSERT INTO public.who_global_data VALUES (86188, 0, 0, 0, 0, 143, 48);
INSERT INTO public.who_global_data VALUES (86189, 0, 0, 0, 0, 143, 3);
INSERT INTO public.who_global_data VALUES (86190, 0, 0, 0, 0, 143, 224);
INSERT INTO public.who_global_data VALUES (86191, 0, 0, 0, 0, 143, 110);
INSERT INTO public.who_global_data VALUES (86192, 0, 0, 0, 0, 143, 106);
INSERT INTO public.who_global_data VALUES (86193, 0, 0, 0, 0, 143, 89);
INSERT INTO public.who_global_data VALUES (86194, 0, 0, 0, 0, 143, 121);
INSERT INTO public.who_global_data VALUES (86195, 0, 0, 0, 0, 143, 163);
INSERT INTO public.who_global_data VALUES (86196, 0, 0, 0, 0, 143, 70);
INSERT INTO public.who_global_data VALUES (86197, 0, 0, 0, 0, 143, 174);
INSERT INTO public.who_global_data VALUES (86198, 0, 0, 0, 0, 143, 175);
INSERT INTO public.who_global_data VALUES (86199, 0, 0, 0, 0, 143, 118);
INSERT INTO public.who_global_data VALUES (86200, 0, 0, 0, 0, 143, 189);
INSERT INTO public.who_global_data VALUES (86201, 0, 0, 0, 0, 143, 124);
INSERT INTO public.who_global_data VALUES (86202, 0, 0, 0, 0, 143, 192);
INSERT INTO public.who_global_data VALUES (86203, 0, 5, 0, 0, 143, 41);
INSERT INTO public.who_global_data VALUES (86204, 0, 0, 0, 0, 143, 95);
INSERT INTO public.who_global_data VALUES (86205, 0, 0, 0, 0, 143, 74);
INSERT INTO public.who_global_data VALUES (86206, 0, 0, 0, 0, 143, 11);
INSERT INTO public.who_global_data VALUES (86207, 0, 0, 0, 0, 143, 87);
INSERT INTO public.who_global_data VALUES (86208, 0, 0, 0, 0, 143, 214);
INSERT INTO public.who_global_data VALUES (86209, 0, 0, 0, 0, 143, 116);
INSERT INTO public.who_global_data VALUES (86210, 0, 0, 0, 0, 143, 157);
INSERT INTO public.who_global_data VALUES (86211, 0, 0, 0, 0, 143, 182);
INSERT INTO public.who_global_data VALUES (86212, 0, 0, 0, 0, 143, 186);
INSERT INTO public.who_global_data VALUES (86213, 0, 0, 0, 0, 143, 127);
INSERT INTO public.who_global_data VALUES (86214, 0, 0, 0, 0, 143, 232);
INSERT INTO public.who_global_data VALUES (86215, 0, 0, 0, 0, 143, 33);
INSERT INTO public.who_global_data VALUES (86216, 0, 0, 0, 0, 143, 97);
INSERT INTO public.who_global_data VALUES (86217, 0, 0, 0, 0, 143, 42);
INSERT INTO public.who_global_data VALUES (86218, 0, 0, 0, 0, 143, 198);
INSERT INTO public.who_global_data VALUES (86219, 0, 0, 0, 0, 143, 216);
INSERT INTO public.who_global_data VALUES (86220, 0, 0, 0, 0, 143, 164);
INSERT INTO public.who_global_data VALUES (86221, 0, 0, 0, 0, 143, 235);
INSERT INTO public.who_global_data VALUES (86222, 0, 0, 0, 0, 143, 67);
INSERT INTO public.who_global_data VALUES (86223, 0, 0, 0, 0, 143, 15);
INSERT INTO public.who_global_data VALUES (86224, 0, 0, 0, 0, 143, 180);
INSERT INTO public.who_global_data VALUES (86225, 0, 0, 0, 0, 143, 237);
INSERT INTO public.who_global_data VALUES (86226, 0, 0, 0, 0, 143, 25);
INSERT INTO public.who_global_data VALUES (86227, 0, 0, 0, 0, 143, 209);
INSERT INTO public.who_global_data VALUES (86228, 0, 0, 0, 0, 143, 217);
INSERT INTO public.who_global_data VALUES (86229, 0, 0, 0, 0, 143, 79);
INSERT INTO public.who_global_data VALUES (86230, 0, 0, 0, 0, 143, 143);
INSERT INTO public.who_global_data VALUES (86231, 0, 0, 0, 0, 143, 229);
INSERT INTO public.who_global_data VALUES (86232, 0, 0, 0, 0, 143, 141);
INSERT INTO public.who_global_data VALUES (86233, 0, 0, 0, 0, 143, 197);
INSERT INTO public.who_global_data VALUES (86234, 0, 0, 0, 0, 143, 221);
INSERT INTO public.who_global_data VALUES (86235, 0, 0, 0, 0, 143, 150);
INSERT INTO public.who_global_data VALUES (86236, 0, 0, 0, 0, 143, 56);
INSERT INTO public.who_global_data VALUES (86237, 0, 0, 0, 0, 143, 167);
INSERT INTO public.who_global_data VALUES (86238, 0, 0, 0, 0, 143, 23);
INSERT INTO public.who_global_data VALUES (86239, 0, 0, 0, 0, 143, 222);
INSERT INTO public.who_global_data VALUES (86240, 0, 0, 0, 0, 143, 219);
INSERT INTO public.who_global_data VALUES (86241, 0, 0, 0, 0, 143, 7);
INSERT INTO public.who_global_data VALUES (86242, 0, 6, 0, 0, 143, 161);
INSERT INTO public.who_global_data VALUES (86243, 0, 0, 0, 0, 143, 149);
INSERT INTO public.who_global_data VALUES (86244, 0, 0, 0, 0, 143, 6);
INSERT INTO public.who_global_data VALUES (86245, 0, 0, 0, 0, 143, 139);
INSERT INTO public.who_global_data VALUES (86246, 0, 0, 0, 0, 143, 211);
INSERT INTO public.who_global_data VALUES (86247, 0, 0, 0, 0, 143, 14);
INSERT INTO public.who_global_data VALUES (86248, 0, 0, 0, 0, 143, 111);
INSERT INTO public.who_global_data VALUES (86249, 0, 0, 0, 0, 143, 207);
INSERT INTO public.who_global_data VALUES (86250, 0, 0, 0, 0, 143, 66);
INSERT INTO public.who_global_data VALUES (86251, 0, 0, 0, 0, 143, 173);
INSERT INTO public.who_global_data VALUES (86252, 0, 0, 0, 0, 143, 145);
INSERT INTO public.who_global_data VALUES (86253, 0, 0, 0, 0, 143, 65);
INSERT INTO public.who_global_data VALUES (86254, 0, 0, 0, 0, 143, 184);
INSERT INTO public.who_global_data VALUES (86255, 0, 0, 0, 0, 143, 98);
INSERT INTO public.who_global_data VALUES (86256, 0, 0, 0, 0, 143, 104);
INSERT INTO public.who_global_data VALUES (86257, 0, 0, 0, 0, 143, 73);
INSERT INTO public.who_global_data VALUES (86258, 5, 5, 0, 0, 143, 8);
INSERT INTO public.who_global_data VALUES (86259, 0, 0, 0, 0, 143, 227);
INSERT INTO public.who_global_data VALUES (86260, 0, 0, 0, 0, 143, 75);
INSERT INTO public.who_global_data VALUES (86261, 0, 0, 0, 0, 143, 45);
INSERT INTO public.who_global_data VALUES (86262, 0, 0, 0, 0, 143, 133);
INSERT INTO public.who_global_data VALUES (86263, 0, 0, 0, 0, 143, 202);
INSERT INTO public.who_global_data VALUES (86264, 0, 0, 0, 0, 143, 129);
INSERT INTO public.who_global_data VALUES (86265, 0, 0, 0, 0, 143, 36);
INSERT INTO public.who_global_data VALUES (86266, 0, 0, 0, 0, 143, 51);
INSERT INTO public.who_global_data VALUES (86267, 0, 0, 0, 0, 143, 206);
INSERT INTO public.who_global_data VALUES (86268, 0, 0, 0, 0, 143, 5);
INSERT INTO public.who_global_data VALUES (86269, 0, 0, 0, 0, 49, 103);
INSERT INTO public.who_global_data VALUES (86270, 0, 0, 0, 0, 49, 58);
INSERT INTO public.who_global_data VALUES (86271, 0, 0, 0, 0, 49, 195);
INSERT INTO public.who_global_data VALUES (86272, 0, 0, 0, 0, 49, 115);
INSERT INTO public.who_global_data VALUES (86273, 0, 0, 0, 0, 49, 99);
INSERT INTO public.who_global_data VALUES (86274, 0, 0, 0, 0, 49, 153);
INSERT INTO public.who_global_data VALUES (86275, 0, 0, 0, 0, 49, 93);
INSERT INTO public.who_global_data VALUES (86276, 0, 0, 0, 0, 49, 84);
INSERT INTO public.who_global_data VALUES (86277, 0, 0, 0, 0, 49, 78);
INSERT INTO public.who_global_data VALUES (86278, 0, 0, 0, 0, 49, 170);
INSERT INTO public.who_global_data VALUES (86279, 0, 0, 0, 0, 49, 32);
INSERT INTO public.who_global_data VALUES (86280, 0, 0, 0, 0, 49, 155);
INSERT INTO public.who_global_data VALUES (86281, 0, 0, 0, 0, 49, 82);
INSERT INTO public.who_global_data VALUES (86282, 0, 0, 0, 0, 49, 16);
INSERT INTO public.who_global_data VALUES (86283, 0, 0, 0, 0, 49, 72);
INSERT INTO public.who_global_data VALUES (86284, 0, 0, 0, 0, 49, 43);
INSERT INTO public.who_global_data VALUES (86285, 0, 0, 0, 0, 49, 120);
INSERT INTO public.who_global_data VALUES (86286, 0, 0, 0, 0, 49, 213);
INSERT INTO public.who_global_data VALUES (86287, 0, 0, 0, 0, 49, 31);
INSERT INTO public.who_global_data VALUES (86288, 0, 0, 0, 0, 49, 204);
INSERT INTO public.who_global_data VALUES (86289, 0, 0, 0, 0, 49, 152);
INSERT INTO public.who_global_data VALUES (86290, 0, 0, 0, 0, 49, 144);
INSERT INTO public.who_global_data VALUES (86291, 0, 0, 0, 0, 49, 96);
INSERT INTO public.who_global_data VALUES (86292, 0, 0, 0, 0, 49, 47);
INSERT INTO public.who_global_data VALUES (86293, 0, 0, 0, 0, 49, 80);
INSERT INTO public.who_global_data VALUES (86294, 0, 0, 0, 0, 49, 159);
INSERT INTO public.who_global_data VALUES (86295, 0, 0, 0, 0, 49, 27);
INSERT INTO public.who_global_data VALUES (86296, 0, 0, 0, 0, 49, 146);
INSERT INTO public.who_global_data VALUES (86297, 0, 0, 0, 0, 49, 71);
INSERT INTO public.who_global_data VALUES (86298, 0, 0, 0, 0, 49, 210);
INSERT INTO public.who_global_data VALUES (86299, 0, 0, 0, 0, 49, 54);
INSERT INTO public.who_global_data VALUES (86300, 0, 0, 0, 0, 49, 147);
INSERT INTO public.who_global_data VALUES (86301, 0, 0, 0, 0, 49, 2);
INSERT INTO public.who_global_data VALUES (86302, 0, 0, 0, 0, 49, 105);
INSERT INTO public.who_global_data VALUES (86303, 0, 0, 0, 0, 49, 53);
INSERT INTO public.who_global_data VALUES (86304, 0, 0, 0, 0, 49, 81);
INSERT INTO public.who_global_data VALUES (86305, 0, 0, 0, 0, 49, 223);
INSERT INTO public.who_global_data VALUES (86306, 0, 0, 0, 0, 49, 94);
INSERT INTO public.who_global_data VALUES (86307, 0, 0, 0, 0, 49, 154);
INSERT INTO public.who_global_data VALUES (86308, 0, 0, 0, 0, 49, 83);
INSERT INTO public.who_global_data VALUES (86309, 0, 0, 0, 0, 49, 194);
INSERT INTO public.who_global_data VALUES (86310, 0, 0, 0, 0, 49, 136);
INSERT INTO public.who_global_data VALUES (86311, 59, 125, 1, 3, 49, 179);
INSERT INTO public.who_global_data VALUES (86312, 0, 0, 0, 0, 49, 57);
INSERT INTO public.who_global_data VALUES (86313, 0, 0, 0, 0, 49, 35);
INSERT INTO public.who_global_data VALUES (86314, 0, 0, 0, 0, 49, 228);
INSERT INTO public.who_global_data VALUES (86315, 0, 0, 0, 0, 49, 19);
INSERT INTO public.who_global_data VALUES (86316, 0, 0, 0, 0, 49, 22);
INSERT INTO public.who_global_data VALUES (86317, 0, 0, 0, 0, 49, 1);
INSERT INTO public.who_global_data VALUES (86318, 0, 0, 0, 0, 49, 21);
INSERT INTO public.who_global_data VALUES (86319, 0, 0, 0, 0, 49, 234);
INSERT INTO public.who_global_data VALUES (86320, 0, 0, 0, 0, 49, 91);
INSERT INTO public.who_global_data VALUES (86321, 0, 0, 0, 0, 49, 137);
INSERT INTO public.who_global_data VALUES (86322, 0, 0, 0, 0, 49, 201);
INSERT INTO public.who_global_data VALUES (86323, 0, 0, 0, 0, 49, 171);
INSERT INTO public.who_global_data VALUES (86324, 0, 0, 0, 0, 49, 92);
INSERT INTO public.who_global_data VALUES (86325, 0, 0, 0, 0, 49, 112);
INSERT INTO public.who_global_data VALUES (86326, 0, 0, 0, 0, 49, 62);
INSERT INTO public.who_global_data VALUES (86327, 0, 0, 0, 0, 49, 69);
INSERT INTO public.who_global_data VALUES (86328, 0, 0, 0, 0, 49, 220);
INSERT INTO public.who_global_data VALUES (86329, 0, 0, 0, 0, 49, 100);
INSERT INTO public.who_global_data VALUES (86330, 0, 0, 0, 0, 49, 187);
INSERT INTO public.who_global_data VALUES (86331, 0, 0, 0, 0, 49, 63);
INSERT INTO public.who_global_data VALUES (86332, 0, 0, 0, 0, 49, 28);
INSERT INTO public.who_global_data VALUES (86333, 0, 0, 0, 0, 49, 172);
INSERT INTO public.who_global_data VALUES (86334, 0, 0, 0, 0, 49, 17);
INSERT INTO public.who_global_data VALUES (86335, 0, 0, 0, 0, 49, 226);
INSERT INTO public.who_global_data VALUES (86336, 0, 0, 0, 0, 49, 236);
INSERT INTO public.who_global_data VALUES (86337, 0, 0, 0, 0, 49, 76);
INSERT INTO public.who_global_data VALUES (86338, 0, 0, 0, 0, 49, 30);
INSERT INTO public.who_global_data VALUES (86339, 0, 0, 0, 0, 49, 128);
INSERT INTO public.who_global_data VALUES (86340, 0, 0, 0, 0, 49, 86);
INSERT INTO public.who_global_data VALUES (86341, 0, 0, 0, 0, 49, 140);
INSERT INTO public.who_global_data VALUES (86342, 0, 0, 0, 0, 49, 44);
INSERT INTO public.who_global_data VALUES (86343, 0, 0, 0, 0, 49, 113);
INSERT INTO public.who_global_data VALUES (86344, 0, 0, 0, 0, 49, 29);
INSERT INTO public.who_global_data VALUES (86345, 0, 0, 0, 0, 49, 125);
INSERT INTO public.who_global_data VALUES (86346, 0, 0, 0, 0, 49, 131);
INSERT INTO public.who_global_data VALUES (86347, 0, 0, 0, 0, 49, 46);
INSERT INTO public.who_global_data VALUES (86348, 0, 0, 0, 0, 49, 10);
INSERT INTO public.who_global_data VALUES (86349, 0, 0, 0, 0, 49, 205);
INSERT INTO public.who_global_data VALUES (86350, 0, 0, 0, 0, 49, 50);
INSERT INTO public.who_global_data VALUES (86351, 0, 0, 0, 0, 49, 20);
INSERT INTO public.who_global_data VALUES (86352, 0, 0, 0, 0, 49, 13);
INSERT INTO public.who_global_data VALUES (86353, 0, 0, 0, 0, 49, 148);
INSERT INTO public.who_global_data VALUES (86354, 0, 0, 0, 0, 49, 230);
INSERT INTO public.who_global_data VALUES (86355, 0, 0, 0, 0, 49, 190);
INSERT INTO public.who_global_data VALUES (86356, 0, 0, 0, 0, 49, 188);
INSERT INTO public.who_global_data VALUES (86357, 0, 0, 0, 0, 49, 123);
INSERT INTO public.who_global_data VALUES (86358, 0, 0, 0, 0, 49, 9);
INSERT INTO public.who_global_data VALUES (86359, 0, 0, 0, 0, 49, 102);
INSERT INTO public.who_global_data VALUES (86360, 0, 0, 0, 0, 49, 34);
INSERT INTO public.who_global_data VALUES (86361, 0, 0, 0, 0, 49, 212);
INSERT INTO public.who_global_data VALUES (86362, 0, 0, 0, 0, 49, 122);
INSERT INTO public.who_global_data VALUES (86363, 0, 0, 0, 0, 49, 38);
INSERT INTO public.who_global_data VALUES (86364, 0, 0, 0, 0, 49, 130);
INSERT INTO public.who_global_data VALUES (86365, 0, 0, 0, 0, 49, 37);
INSERT INTO public.who_global_data VALUES (86366, 0, 0, 0, 0, 49, 231);
INSERT INTO public.who_global_data VALUES (86367, 0, 0, 0, 0, 49, 107);
INSERT INTO public.who_global_data VALUES (86368, 0, 0, 0, 0, 49, 101);
INSERT INTO public.who_global_data VALUES (86369, 0, 0, 0, 0, 49, 132);
INSERT INTO public.who_global_data VALUES (86370, 0, 0, 0, 0, 49, 176);
INSERT INTO public.who_global_data VALUES (86371, 0, 0, 0, 0, 49, 200);
INSERT INTO public.who_global_data VALUES (86372, 0, 0, 0, 0, 49, 169);
INSERT INTO public.who_global_data VALUES (86373, 0, 0, 0, 0, 49, 225);
INSERT INTO public.who_global_data VALUES (86374, 0, 1, 0, 0, 49, 165);
INSERT INTO public.who_global_data VALUES (86375, 0, 0, 0, 0, 49, 233);
INSERT INTO public.who_global_data VALUES (86376, 0, 0, 0, 0, 49, 215);
INSERT INTO public.who_global_data VALUES (86377, 0, 0, 0, 0, 49, 177);
INSERT INTO public.who_global_data VALUES (86378, 0, 0, 0, 0, 49, 183);
INSERT INTO public.who_global_data VALUES (86379, 0, 0, 0, 0, 49, 203);
INSERT INTO public.who_global_data VALUES (86380, 0, 0, 0, 0, 49, 162);
INSERT INTO public.who_global_data VALUES (86381, 0, 0, 0, 0, 49, 12);
INSERT INTO public.who_global_data VALUES (86382, 0, 0, 0, 0, 49, 24);
INSERT INTO public.who_global_data VALUES (86383, 0, 0, 0, 0, 49, 119);
INSERT INTO public.who_global_data VALUES (86384, 0, 0, 0, 0, 49, 39);
INSERT INTO public.who_global_data VALUES (86385, 0, 0, 0, 0, 49, 26);
INSERT INTO public.who_global_data VALUES (86386, 0, 0, 0, 0, 49, 59);
INSERT INTO public.who_global_data VALUES (86387, 0, 0, 0, 0, 49, 77);
INSERT INTO public.who_global_data VALUES (86388, 0, 0, 0, 0, 49, 134);
INSERT INTO public.who_global_data VALUES (86389, 0, 0, 0, 0, 49, 4);
INSERT INTO public.who_global_data VALUES (86390, 0, 0, 0, 0, 49, 109);
INSERT INTO public.who_global_data VALUES (86391, 0, 0, 0, 0, 49, 90);
INSERT INTO public.who_global_data VALUES (86392, 0, 0, 0, 0, 49, 61);
INSERT INTO public.who_global_data VALUES (86393, 0, 0, 0, 0, 49, 85);
INSERT INTO public.who_global_data VALUES (86394, 0, 0, 0, 0, 49, 49);
INSERT INTO public.who_global_data VALUES (86395, 0, 0, 0, 0, 49, 208);
INSERT INTO public.who_global_data VALUES (86396, 0, 0, 0, 0, 49, 166);
INSERT INTO public.who_global_data VALUES (86397, 0, 0, 0, 0, 49, 64);
INSERT INTO public.who_global_data VALUES (86398, 0, 0, 0, 0, 49, 199);
INSERT INTO public.who_global_data VALUES (86399, 0, 0, 0, 0, 49, 114);
INSERT INTO public.who_global_data VALUES (86400, 0, 0, 0, 0, 49, 60);
INSERT INTO public.who_global_data VALUES (86401, 0, 0, 0, 0, 49, 68);
INSERT INTO public.who_global_data VALUES (86402, 0, 0, 0, 0, 49, 158);
INSERT INTO public.who_global_data VALUES (86403, 0, 0, 0, 0, 49, 52);
INSERT INTO public.who_global_data VALUES (86404, 0, 0, 0, 0, 49, 117);
INSERT INTO public.who_global_data VALUES (86405, 0, 0, 0, 0, 49, 126);
INSERT INTO public.who_global_data VALUES (86406, 0, 0, 0, 0, 49, 196);
INSERT INTO public.who_global_data VALUES (86407, 0, 0, 0, 0, 49, 142);
INSERT INTO public.who_global_data VALUES (86408, 0, 0, 0, 0, 49, 185);
INSERT INTO public.who_global_data VALUES (86409, 0, 0, 0, 0, 49, 138);
INSERT INTO public.who_global_data VALUES (86410, 0, 0, 0, 0, 49, 181);
INSERT INTO public.who_global_data VALUES (86411, 0, 0, 0, 0, 49, 178);
INSERT INTO public.who_global_data VALUES (86412, 0, 0, 0, 0, 49, 168);
INSERT INTO public.who_global_data VALUES (86413, 0, 0, 0, 0, 49, 160);
INSERT INTO public.who_global_data VALUES (86414, 0, 0, 0, 0, 49, 151);
INSERT INTO public.who_global_data VALUES (86415, 0, 0, 0, 0, 49, 193);
INSERT INTO public.who_global_data VALUES (86416, 0, 0, 0, 0, 49, 18);
INSERT INTO public.who_global_data VALUES (86417, 0, 0, 0, 0, 49, 40);
INSERT INTO public.who_global_data VALUES (86418, 0, 0, 0, 0, 49, 218);
INSERT INTO public.who_global_data VALUES (86419, 0, 0, 0, 0, 49, 191);
INSERT INTO public.who_global_data VALUES (86420, 0, 0, 0, 0, 49, 156);
INSERT INTO public.who_global_data VALUES (86421, 0, 0, 0, 0, 49, 135);
INSERT INTO public.who_global_data VALUES (86422, 0, 0, 0, 0, 49, 55);
INSERT INTO public.who_global_data VALUES (86423, 0, 0, 0, 0, 49, 88);
INSERT INTO public.who_global_data VALUES (86424, 0, 0, 0, 0, 49, 108);
INSERT INTO public.who_global_data VALUES (86425, 0, 0, 0, 0, 49, 48);
INSERT INTO public.who_global_data VALUES (86426, 0, 0, 0, 0, 49, 3);
INSERT INTO public.who_global_data VALUES (86427, 0, 0, 0, 0, 49, 224);
INSERT INTO public.who_global_data VALUES (86428, 0, 0, 0, 0, 49, 110);
INSERT INTO public.who_global_data VALUES (86429, 0, 0, 0, 0, 49, 106);
INSERT INTO public.who_global_data VALUES (86430, 0, 0, 0, 0, 49, 89);
INSERT INTO public.who_global_data VALUES (86431, 0, 0, 0, 0, 49, 121);
INSERT INTO public.who_global_data VALUES (86432, 0, 0, 0, 0, 49, 163);
INSERT INTO public.who_global_data VALUES (86433, 0, 0, 0, 0, 49, 70);
INSERT INTO public.who_global_data VALUES (86434, 0, 0, 0, 0, 49, 174);
INSERT INTO public.who_global_data VALUES (86435, 0, 0, 0, 0, 49, 175);
INSERT INTO public.who_global_data VALUES (86436, 0, 0, 0, 0, 49, 118);
INSERT INTO public.who_global_data VALUES (86437, 0, 0, 0, 0, 49, 189);
INSERT INTO public.who_global_data VALUES (86438, 0, 0, 0, 0, 49, 124);
INSERT INTO public.who_global_data VALUES (86439, 0, 0, 0, 0, 49, 192);
INSERT INTO public.who_global_data VALUES (86440, 5, 5, 0, 0, 49, 41);
INSERT INTO public.who_global_data VALUES (86441, 0, 0, 0, 0, 49, 95);
INSERT INTO public.who_global_data VALUES (86442, 0, 0, 0, 0, 49, 11);
INSERT INTO public.who_global_data VALUES (86443, 0, 0, 0, 0, 49, 74);
INSERT INTO public.who_global_data VALUES (86444, 0, 0, 0, 0, 49, 87);
INSERT INTO public.who_global_data VALUES (86445, 0, 0, 0, 0, 49, 214);
INSERT INTO public.who_global_data VALUES (86446, 0, 0, 0, 0, 49, 116);
INSERT INTO public.who_global_data VALUES (86447, 0, 0, 0, 0, 49, 157);
INSERT INTO public.who_global_data VALUES (86448, 0, 0, 0, 0, 49, 182);
INSERT INTO public.who_global_data VALUES (86449, 0, 0, 0, 0, 49, 186);
INSERT INTO public.who_global_data VALUES (86450, 0, 0, 0, 0, 49, 127);
INSERT INTO public.who_global_data VALUES (86451, 0, 0, 0, 0, 49, 232);
INSERT INTO public.who_global_data VALUES (86452, 0, 0, 0, 0, 49, 33);
INSERT INTO public.who_global_data VALUES (86453, 0, 0, 0, 0, 49, 97);
INSERT INTO public.who_global_data VALUES (86454, 0, 0, 0, 0, 49, 42);
INSERT INTO public.who_global_data VALUES (86455, 0, 0, 0, 0, 49, 198);
INSERT INTO public.who_global_data VALUES (86456, 0, 0, 0, 0, 49, 216);
INSERT INTO public.who_global_data VALUES (86457, 0, 0, 0, 0, 49, 164);
INSERT INTO public.who_global_data VALUES (86458, 0, 0, 0, 0, 49, 235);
INSERT INTO public.who_global_data VALUES (86459, 0, 0, 0, 0, 49, 67);
INSERT INTO public.who_global_data VALUES (86460, 0, 0, 0, 0, 49, 15);
INSERT INTO public.who_global_data VALUES (86461, 0, 0, 0, 0, 49, 180);
INSERT INTO public.who_global_data VALUES (86462, 0, 0, 0, 0, 49, 237);
INSERT INTO public.who_global_data VALUES (86463, 0, 0, 0, 0, 49, 25);
INSERT INTO public.who_global_data VALUES (86464, 0, 0, 0, 0, 49, 209);
INSERT INTO public.who_global_data VALUES (86465, 0, 0, 0, 0, 49, 217);
INSERT INTO public.who_global_data VALUES (86466, 0, 0, 0, 0, 49, 79);
INSERT INTO public.who_global_data VALUES (86467, 0, 0, 0, 0, 49, 143);
INSERT INTO public.who_global_data VALUES (86468, 0, 0, 0, 0, 49, 229);
INSERT INTO public.who_global_data VALUES (86469, 0, 0, 0, 0, 49, 141);
INSERT INTO public.who_global_data VALUES (86470, 0, 0, 0, 0, 49, 197);
INSERT INTO public.who_global_data VALUES (86471, 0, 0, 0, 0, 49, 221);
INSERT INTO public.who_global_data VALUES (86472, 0, 0, 0, 0, 49, 150);
INSERT INTO public.who_global_data VALUES (86473, 0, 0, 0, 0, 49, 56);
INSERT INTO public.who_global_data VALUES (86474, 0, 0, 0, 0, 49, 167);
INSERT INTO public.who_global_data VALUES (86475, 0, 0, 0, 0, 49, 23);
INSERT INTO public.who_global_data VALUES (86476, 0, 0, 0, 0, 49, 222);
INSERT INTO public.who_global_data VALUES (86477, 0, 0, 0, 0, 49, 219);
INSERT INTO public.who_global_data VALUES (86478, 0, 0, 0, 0, 49, 7);
INSERT INTO public.who_global_data VALUES (86479, 0, 6, 0, 0, 49, 161);
INSERT INTO public.who_global_data VALUES (86480, 0, 0, 0, 0, 49, 149);
INSERT INTO public.who_global_data VALUES (86481, 0, 0, 0, 0, 49, 6);
INSERT INTO public.who_global_data VALUES (86482, 0, 0, 0, 0, 49, 139);
INSERT INTO public.who_global_data VALUES (86483, 0, 0, 0, 0, 49, 211);
INSERT INTO public.who_global_data VALUES (86484, 0, 0, 0, 0, 49, 14);
INSERT INTO public.who_global_data VALUES (86485, 0, 0, 0, 0, 49, 111);
INSERT INTO public.who_global_data VALUES (86486, 0, 0, 0, 0, 49, 207);
INSERT INTO public.who_global_data VALUES (86487, 0, 0, 0, 0, 49, 66);
INSERT INTO public.who_global_data VALUES (86488, 0, 0, 0, 0, 49, 173);
INSERT INTO public.who_global_data VALUES (86489, 0, 0, 0, 0, 49, 145);
INSERT INTO public.who_global_data VALUES (86490, 0, 0, 0, 0, 49, 65);
INSERT INTO public.who_global_data VALUES (86491, 0, 0, 0, 0, 49, 184);
INSERT INTO public.who_global_data VALUES (86492, 0, 0, 0, 0, 49, 98);
INSERT INTO public.who_global_data VALUES (86493, 0, 0, 0, 0, 49, 104);
INSERT INTO public.who_global_data VALUES (86494, 0, 0, 0, 0, 49, 73);
INSERT INTO public.who_global_data VALUES (86495, 0, 0, 0, 0, 49, 8);
INSERT INTO public.who_global_data VALUES (86496, 0, 0, 0, 0, 49, 227);
INSERT INTO public.who_global_data VALUES (86497, 0, 0, 0, 0, 49, 75);
INSERT INTO public.who_global_data VALUES (86498, 0, 0, 0, 0, 49, 45);
INSERT INTO public.who_global_data VALUES (86499, 0, 0, 0, 0, 49, 133);
INSERT INTO public.who_global_data VALUES (86500, 0, 0, 0, 0, 49, 202);
INSERT INTO public.who_global_data VALUES (86501, 0, 0, 0, 0, 49, 129);
INSERT INTO public.who_global_data VALUES (86502, 0, 0, 0, 0, 49, 36);
INSERT INTO public.who_global_data VALUES (86503, 0, 0, 0, 0, 49, 51);
INSERT INTO public.who_global_data VALUES (86504, 0, 0, 0, 0, 49, 206);
INSERT INTO public.who_global_data VALUES (86505, 0, 0, 0, 0, 49, 5);
INSERT INTO public.who_global_data VALUES (86506, 0, 0, 0, 0, 348, 103);
INSERT INTO public.who_global_data VALUES (86507, 0, 0, 0, 0, 348, 58);
INSERT INTO public.who_global_data VALUES (86508, 0, 0, 0, 0, 348, 195);
INSERT INTO public.who_global_data VALUES (86509, 0, 0, 0, 0, 348, 115);
INSERT INTO public.who_global_data VALUES (86510, 0, 0, 0, 0, 348, 99);
INSERT INTO public.who_global_data VALUES (86511, 0, 0, 0, 0, 348, 153);
INSERT INTO public.who_global_data VALUES (86512, 0, 0, 0, 0, 348, 93);
INSERT INTO public.who_global_data VALUES (86513, 0, 0, 0, 0, 348, 84);
INSERT INTO public.who_global_data VALUES (86514, 0, 0, 0, 0, 348, 78);
INSERT INTO public.who_global_data VALUES (86515, 0, 0, 0, 0, 348, 170);
INSERT INTO public.who_global_data VALUES (86516, 0, 0, 0, 0, 348, 32);
INSERT INTO public.who_global_data VALUES (86517, 0, 0, 0, 0, 348, 155);
INSERT INTO public.who_global_data VALUES (86518, 0, 0, 0, 0, 348, 82);
INSERT INTO public.who_global_data VALUES (86519, 0, 0, 0, 0, 348, 16);
INSERT INTO public.who_global_data VALUES (86520, 0, 0, 0, 0, 348, 72);
INSERT INTO public.who_global_data VALUES (86521, 0, 0, 0, 0, 348, 43);
INSERT INTO public.who_global_data VALUES (86522, 0, 0, 0, 0, 348, 120);
INSERT INTO public.who_global_data VALUES (86523, 0, 0, 0, 0, 348, 213);
INSERT INTO public.who_global_data VALUES (86524, 0, 0, 0, 0, 348, 31);
INSERT INTO public.who_global_data VALUES (86525, 0, 0, 0, 0, 348, 204);
INSERT INTO public.who_global_data VALUES (86526, 0, 0, 0, 0, 348, 152);
INSERT INTO public.who_global_data VALUES (86527, 0, 0, 0, 0, 348, 144);
INSERT INTO public.who_global_data VALUES (86528, 0, 0, 0, 0, 348, 96);
INSERT INTO public.who_global_data VALUES (86529, 0, 0, 0, 0, 348, 47);
INSERT INTO public.who_global_data VALUES (86530, 0, 0, 0, 0, 348, 80);
INSERT INTO public.who_global_data VALUES (86531, 0, 0, 0, 0, 348, 159);
INSERT INTO public.who_global_data VALUES (86532, 0, 0, 0, 0, 348, 27);
INSERT INTO public.who_global_data VALUES (86533, 0, 0, 0, 0, 348, 146);
INSERT INTO public.who_global_data VALUES (86534, 0, 0, 0, 0, 348, 71);
INSERT INTO public.who_global_data VALUES (86535, 0, 0, 0, 0, 348, 210);
INSERT INTO public.who_global_data VALUES (86536, 0, 0, 0, 0, 348, 54);
INSERT INTO public.who_global_data VALUES (86537, 0, 0, 0, 0, 348, 147);
INSERT INTO public.who_global_data VALUES (86538, 0, 0, 0, 0, 348, 2);
INSERT INTO public.who_global_data VALUES (86539, 0, 0, 0, 0, 348, 105);
INSERT INTO public.who_global_data VALUES (86540, 0, 0, 0, 0, 348, 53);
INSERT INTO public.who_global_data VALUES (86541, 0, 0, 0, 0, 348, 81);
INSERT INTO public.who_global_data VALUES (86542, 0, 0, 0, 0, 348, 223);
INSERT INTO public.who_global_data VALUES (86543, 0, 0, 0, 0, 348, 94);
INSERT INTO public.who_global_data VALUES (86544, 0, 0, 0, 0, 348, 154);
INSERT INTO public.who_global_data VALUES (86545, 0, 0, 0, 0, 348, 83);
INSERT INTO public.who_global_data VALUES (86546, 0, 0, 0, 0, 348, 194);
INSERT INTO public.who_global_data VALUES (86547, 0, 0, 0, 0, 348, 136);
INSERT INTO public.who_global_data VALUES (86548, 17, 66, 0, 2, 348, 179);
INSERT INTO public.who_global_data VALUES (86549, 0, 0, 0, 0, 348, 57);
INSERT INTO public.who_global_data VALUES (86550, 0, 0, 0, 0, 348, 35);
INSERT INTO public.who_global_data VALUES (86551, 0, 0, 0, 0, 348, 228);
INSERT INTO public.who_global_data VALUES (86552, 0, 0, 0, 0, 348, 19);
INSERT INTO public.who_global_data VALUES (86553, 0, 0, 0, 0, 348, 22);
INSERT INTO public.who_global_data VALUES (86554, 0, 0, 0, 0, 348, 1);
INSERT INTO public.who_global_data VALUES (86555, 0, 0, 0, 0, 348, 21);
INSERT INTO public.who_global_data VALUES (86556, 0, 0, 0, 0, 348, 234);
INSERT INTO public.who_global_data VALUES (86557, 0, 0, 0, 0, 348, 91);
INSERT INTO public.who_global_data VALUES (86558, 0, 0, 0, 0, 348, 137);
INSERT INTO public.who_global_data VALUES (86559, 0, 0, 0, 0, 348, 201);
INSERT INTO public.who_global_data VALUES (86560, 0, 0, 0, 0, 348, 171);
INSERT INTO public.who_global_data VALUES (86561, 0, 0, 0, 0, 348, 92);
INSERT INTO public.who_global_data VALUES (86562, 0, 0, 0, 0, 348, 112);
INSERT INTO public.who_global_data VALUES (86563, 0, 0, 0, 0, 348, 62);
INSERT INTO public.who_global_data VALUES (86564, 0, 0, 0, 0, 348, 69);
INSERT INTO public.who_global_data VALUES (86565, 0, 0, 0, 0, 348, 220);
INSERT INTO public.who_global_data VALUES (86566, 0, 0, 0, 0, 348, 100);
INSERT INTO public.who_global_data VALUES (86567, 0, 0, 0, 0, 348, 187);
INSERT INTO public.who_global_data VALUES (86568, 0, 0, 0, 0, 348, 63);
INSERT INTO public.who_global_data VALUES (86569, 0, 0, 0, 0, 348, 28);
INSERT INTO public.who_global_data VALUES (86570, 0, 0, 0, 0, 348, 172);
INSERT INTO public.who_global_data VALUES (86571, 0, 0, 0, 0, 348, 17);
INSERT INTO public.who_global_data VALUES (86572, 0, 0, 0, 0, 348, 226);
INSERT INTO public.who_global_data VALUES (86573, 0, 0, 0, 0, 348, 236);
INSERT INTO public.who_global_data VALUES (86574, 0, 0, 0, 0, 348, 76);
INSERT INTO public.who_global_data VALUES (86575, 0, 0, 0, 0, 348, 30);
INSERT INTO public.who_global_data VALUES (86576, 0, 0, 0, 0, 348, 128);
INSERT INTO public.who_global_data VALUES (86577, 0, 0, 0, 0, 348, 86);
INSERT INTO public.who_global_data VALUES (86578, 0, 0, 0, 0, 348, 140);
INSERT INTO public.who_global_data VALUES (86579, 0, 0, 0, 0, 348, 44);
INSERT INTO public.who_global_data VALUES (86580, 0, 0, 0, 0, 348, 113);
INSERT INTO public.who_global_data VALUES (86581, 0, 0, 0, 0, 348, 29);
INSERT INTO public.who_global_data VALUES (86582, 0, 0, 0, 0, 348, 125);
INSERT INTO public.who_global_data VALUES (86583, 0, 0, 0, 0, 348, 131);
INSERT INTO public.who_global_data VALUES (86584, 0, 0, 0, 0, 348, 46);
INSERT INTO public.who_global_data VALUES (86585, 0, 0, 0, 0, 348, 10);
INSERT INTO public.who_global_data VALUES (86586, 0, 0, 0, 0, 348, 205);
INSERT INTO public.who_global_data VALUES (86587, 0, 0, 0, 0, 348, 50);
INSERT INTO public.who_global_data VALUES (86588, 0, 0, 0, 0, 348, 20);
INSERT INTO public.who_global_data VALUES (86589, 0, 0, 0, 0, 348, 13);
INSERT INTO public.who_global_data VALUES (86590, 0, 0, 0, 0, 348, 148);
INSERT INTO public.who_global_data VALUES (86591, 0, 0, 0, 0, 348, 230);
INSERT INTO public.who_global_data VALUES (86592, 0, 0, 0, 0, 348, 190);
INSERT INTO public.who_global_data VALUES (86593, 0, 0, 0, 0, 348, 188);
INSERT INTO public.who_global_data VALUES (86594, 0, 0, 0, 0, 348, 123);
INSERT INTO public.who_global_data VALUES (86595, 0, 0, 0, 0, 348, 9);
INSERT INTO public.who_global_data VALUES (86596, 0, 0, 0, 0, 348, 102);
INSERT INTO public.who_global_data VALUES (86597, 0, 0, 0, 0, 348, 34);
INSERT INTO public.who_global_data VALUES (86598, 0, 0, 0, 0, 348, 212);
INSERT INTO public.who_global_data VALUES (86599, 0, 0, 0, 0, 348, 122);
INSERT INTO public.who_global_data VALUES (86600, 0, 0, 0, 0, 348, 38);
INSERT INTO public.who_global_data VALUES (86601, 0, 0, 0, 0, 348, 130);
INSERT INTO public.who_global_data VALUES (86602, 0, 0, 0, 0, 348, 37);
INSERT INTO public.who_global_data VALUES (86603, 0, 0, 0, 0, 348, 231);
INSERT INTO public.who_global_data VALUES (86604, 0, 0, 0, 0, 348, 107);
INSERT INTO public.who_global_data VALUES (86605, 0, 0, 0, 0, 348, 101);
INSERT INTO public.who_global_data VALUES (86606, 0, 0, 0, 0, 348, 132);
INSERT INTO public.who_global_data VALUES (86607, 0, 0, 0, 0, 348, 176);
INSERT INTO public.who_global_data VALUES (86608, 0, 0, 0, 0, 348, 200);
INSERT INTO public.who_global_data VALUES (86609, 0, 0, 0, 0, 348, 169);
INSERT INTO public.who_global_data VALUES (86610, 0, 0, 0, 0, 348, 225);
INSERT INTO public.who_global_data VALUES (86611, 0, 1, 0, 0, 348, 165);
INSERT INTO public.who_global_data VALUES (86612, 0, 0, 0, 0, 348, 233);
INSERT INTO public.who_global_data VALUES (86613, 0, 0, 0, 0, 348, 215);
INSERT INTO public.who_global_data VALUES (86614, 0, 0, 0, 0, 348, 177);
INSERT INTO public.who_global_data VALUES (86615, 0, 0, 0, 0, 348, 183);
INSERT INTO public.who_global_data VALUES (86616, 0, 0, 0, 0, 348, 203);
INSERT INTO public.who_global_data VALUES (86617, 0, 0, 0, 0, 348, 162);
INSERT INTO public.who_global_data VALUES (86618, 0, 0, 0, 0, 348, 12);
INSERT INTO public.who_global_data VALUES (86619, 0, 0, 0, 0, 348, 24);
INSERT INTO public.who_global_data VALUES (86620, 0, 0, 0, 0, 348, 119);
INSERT INTO public.who_global_data VALUES (86621, 0, 0, 0, 0, 348, 39);
INSERT INTO public.who_global_data VALUES (86622, 0, 0, 0, 0, 348, 26);
INSERT INTO public.who_global_data VALUES (86623, 0, 0, 0, 0, 348, 59);
INSERT INTO public.who_global_data VALUES (86624, 0, 0, 0, 0, 348, 77);
INSERT INTO public.who_global_data VALUES (86625, 0, 0, 0, 0, 348, 134);
INSERT INTO public.who_global_data VALUES (86626, 0, 0, 0, 0, 348, 4);
INSERT INTO public.who_global_data VALUES (86627, 0, 0, 0, 0, 348, 109);
INSERT INTO public.who_global_data VALUES (86628, 0, 0, 0, 0, 348, 90);
INSERT INTO public.who_global_data VALUES (86629, 0, 0, 0, 0, 348, 61);
INSERT INTO public.who_global_data VALUES (86630, 0, 0, 0, 0, 348, 85);
INSERT INTO public.who_global_data VALUES (86631, 0, 0, 0, 0, 348, 49);
INSERT INTO public.who_global_data VALUES (86632, 0, 0, 0, 0, 348, 208);
INSERT INTO public.who_global_data VALUES (86633, 0, 0, 0, 0, 348, 166);
INSERT INTO public.who_global_data VALUES (86634, 0, 0, 0, 0, 348, 64);
INSERT INTO public.who_global_data VALUES (86635, 0, 0, 0, 0, 348, 199);
INSERT INTO public.who_global_data VALUES (86636, 0, 0, 0, 0, 348, 114);
INSERT INTO public.who_global_data VALUES (86637, 0, 0, 0, 0, 348, 60);
INSERT INTO public.who_global_data VALUES (86638, 0, 0, 0, 0, 348, 68);
INSERT INTO public.who_global_data VALUES (86639, 0, 0, 0, 0, 348, 158);
INSERT INTO public.who_global_data VALUES (86640, 0, 0, 0, 0, 348, 52);
INSERT INTO public.who_global_data VALUES (86641, 0, 0, 0, 0, 348, 117);
INSERT INTO public.who_global_data VALUES (86642, 0, 0, 0, 0, 348, 126);
INSERT INTO public.who_global_data VALUES (86643, 0, 0, 0, 0, 348, 196);
INSERT INTO public.who_global_data VALUES (86644, 0, 0, 0, 0, 348, 142);
INSERT INTO public.who_global_data VALUES (86645, 0, 0, 0, 0, 348, 185);
INSERT INTO public.who_global_data VALUES (86646, 0, 0, 0, 0, 348, 138);
INSERT INTO public.who_global_data VALUES (86647, 0, 0, 0, 0, 348, 181);
INSERT INTO public.who_global_data VALUES (86648, 0, 0, 0, 0, 348, 178);
INSERT INTO public.who_global_data VALUES (86649, 0, 0, 0, 0, 348, 168);
INSERT INTO public.who_global_data VALUES (86650, 0, 0, 0, 0, 348, 160);
INSERT INTO public.who_global_data VALUES (86651, 0, 0, 0, 0, 348, 151);
INSERT INTO public.who_global_data VALUES (86652, 0, 0, 0, 0, 348, 193);
INSERT INTO public.who_global_data VALUES (86653, 0, 0, 0, 0, 348, 18);
INSERT INTO public.who_global_data VALUES (86654, 0, 0, 0, 0, 348, 40);
INSERT INTO public.who_global_data VALUES (86655, 0, 0, 0, 0, 348, 218);
INSERT INTO public.who_global_data VALUES (86656, 0, 0, 0, 0, 348, 191);
INSERT INTO public.who_global_data VALUES (86657, 0, 0, 0, 0, 348, 156);
INSERT INTO public.who_global_data VALUES (86658, 0, 0, 0, 0, 348, 135);
INSERT INTO public.who_global_data VALUES (86659, 0, 0, 0, 0, 348, 55);
INSERT INTO public.who_global_data VALUES (86660, 0, 0, 0, 0, 348, 88);
INSERT INTO public.who_global_data VALUES (86661, 0, 0, 0, 0, 348, 108);
INSERT INTO public.who_global_data VALUES (86662, 0, 0, 0, 0, 348, 48);
INSERT INTO public.who_global_data VALUES (86663, 0, 0, 0, 0, 348, 3);
INSERT INTO public.who_global_data VALUES (86664, 0, 0, 0, 0, 348, 224);
INSERT INTO public.who_global_data VALUES (86665, 0, 0, 0, 0, 348, 110);
INSERT INTO public.who_global_data VALUES (86666, 0, 0, 0, 0, 348, 106);
INSERT INTO public.who_global_data VALUES (86667, 0, 0, 0, 0, 348, 89);
INSERT INTO public.who_global_data VALUES (86668, 0, 0, 0, 0, 348, 121);
INSERT INTO public.who_global_data VALUES (86669, 0, 0, 0, 0, 348, 163);
INSERT INTO public.who_global_data VALUES (86670, 0, 0, 0, 0, 348, 70);
INSERT INTO public.who_global_data VALUES (86671, 0, 0, 0, 0, 348, 174);
INSERT INTO public.who_global_data VALUES (86672, 0, 0, 0, 0, 348, 175);
INSERT INTO public.who_global_data VALUES (86673, 0, 0, 0, 0, 348, 118);
INSERT INTO public.who_global_data VALUES (86674, 0, 0, 0, 0, 348, 189);
INSERT INTO public.who_global_data VALUES (86675, 0, 0, 0, 0, 348, 124);
INSERT INTO public.who_global_data VALUES (86676, 0, 0, 0, 0, 348, 192);
INSERT INTO public.who_global_data VALUES (86677, 0, 0, 0, 0, 348, 41);
INSERT INTO public.who_global_data VALUES (86678, 0, 0, 0, 0, 348, 95);
INSERT INTO public.who_global_data VALUES (86679, 0, 0, 0, 0, 348, 11);
INSERT INTO public.who_global_data VALUES (86680, 0, 0, 0, 0, 348, 74);
INSERT INTO public.who_global_data VALUES (86681, 0, 0, 0, 0, 348, 87);
INSERT INTO public.who_global_data VALUES (86682, 0, 0, 0, 0, 348, 214);
INSERT INTO public.who_global_data VALUES (86683, 0, 0, 0, 0, 348, 116);
INSERT INTO public.who_global_data VALUES (86684, 0, 0, 0, 0, 348, 157);
INSERT INTO public.who_global_data VALUES (86685, 0, 0, 0, 0, 348, 182);
INSERT INTO public.who_global_data VALUES (86686, 0, 0, 0, 0, 348, 186);
INSERT INTO public.who_global_data VALUES (86687, 0, 0, 0, 0, 348, 127);
INSERT INTO public.who_global_data VALUES (86688, 0, 0, 0, 0, 348, 232);
INSERT INTO public.who_global_data VALUES (86689, 0, 0, 0, 0, 348, 33);
INSERT INTO public.who_global_data VALUES (86690, 0, 0, 0, 0, 348, 97);
INSERT INTO public.who_global_data VALUES (86691, 0, 0, 0, 0, 348, 42);
INSERT INTO public.who_global_data VALUES (86692, 0, 0, 0, 0, 348, 198);
INSERT INTO public.who_global_data VALUES (86693, 0, 0, 0, 0, 348, 216);
INSERT INTO public.who_global_data VALUES (86694, 0, 0, 0, 0, 348, 164);
INSERT INTO public.who_global_data VALUES (86695, 0, 0, 0, 0, 348, 235);
INSERT INTO public.who_global_data VALUES (86696, 0, 0, 0, 0, 348, 67);
INSERT INTO public.who_global_data VALUES (86697, 0, 0, 0, 0, 348, 15);
INSERT INTO public.who_global_data VALUES (86698, 0, 0, 0, 0, 348, 180);
INSERT INTO public.who_global_data VALUES (86699, 0, 0, 0, 0, 348, 237);
INSERT INTO public.who_global_data VALUES (86700, 0, 0, 0, 0, 348, 25);
INSERT INTO public.who_global_data VALUES (86701, 0, 0, 0, 0, 348, 209);
INSERT INTO public.who_global_data VALUES (86702, 0, 0, 0, 0, 348, 217);
INSERT INTO public.who_global_data VALUES (86703, 0, 0, 0, 0, 348, 79);
INSERT INTO public.who_global_data VALUES (86704, 0, 0, 0, 0, 348, 143);
INSERT INTO public.who_global_data VALUES (86705, 0, 0, 0, 0, 348, 229);
INSERT INTO public.who_global_data VALUES (86706, 0, 0, 0, 0, 348, 141);
INSERT INTO public.who_global_data VALUES (86707, 0, 0, 0, 0, 348, 197);
INSERT INTO public.who_global_data VALUES (86708, 0, 0, 0, 0, 348, 221);
INSERT INTO public.who_global_data VALUES (86709, 0, 0, 0, 0, 348, 150);
INSERT INTO public.who_global_data VALUES (86710, 0, 0, 0, 0, 348, 56);
INSERT INTO public.who_global_data VALUES (86711, 0, 0, 0, 0, 348, 167);
INSERT INTO public.who_global_data VALUES (86712, 0, 0, 0, 0, 348, 23);
INSERT INTO public.who_global_data VALUES (86713, 0, 0, 0, 0, 348, 222);
INSERT INTO public.who_global_data VALUES (86714, 0, 0, 0, 0, 348, 219);
INSERT INTO public.who_global_data VALUES (86715, 0, 0, 0, 0, 348, 7);
INSERT INTO public.who_global_data VALUES (86716, 0, 6, 0, 0, 348, 161);
INSERT INTO public.who_global_data VALUES (86717, 0, 0, 0, 0, 348, 149);
INSERT INTO public.who_global_data VALUES (86718, 0, 0, 0, 0, 348, 6);
INSERT INTO public.who_global_data VALUES (86719, 0, 0, 0, 0, 348, 139);
INSERT INTO public.who_global_data VALUES (86720, 0, 0, 0, 0, 348, 211);
INSERT INTO public.who_global_data VALUES (86721, 0, 0, 0, 0, 348, 14);
INSERT INTO public.who_global_data VALUES (86722, 0, 0, 0, 0, 348, 111);
INSERT INTO public.who_global_data VALUES (86723, 0, 0, 0, 0, 348, 207);
INSERT INTO public.who_global_data VALUES (86724, 0, 0, 0, 0, 348, 66);
INSERT INTO public.who_global_data VALUES (86725, 0, 0, 0, 0, 348, 173);
INSERT INTO public.who_global_data VALUES (86726, 0, 0, 0, 0, 348, 145);
INSERT INTO public.who_global_data VALUES (86727, 0, 0, 0, 0, 348, 65);
INSERT INTO public.who_global_data VALUES (86728, 0, 0, 0, 0, 348, 184);
INSERT INTO public.who_global_data VALUES (86729, 0, 0, 0, 0, 348, 98);
INSERT INTO public.who_global_data VALUES (86730, 0, 0, 0, 0, 348, 104);
INSERT INTO public.who_global_data VALUES (86731, 0, 0, 0, 0, 348, 73);
INSERT INTO public.who_global_data VALUES (86732, 0, 0, 0, 0, 348, 8);
INSERT INTO public.who_global_data VALUES (86733, 0, 0, 0, 0, 348, 227);
INSERT INTO public.who_global_data VALUES (86734, 0, 0, 0, 0, 348, 75);
INSERT INTO public.who_global_data VALUES (86735, 0, 0, 0, 0, 348, 45);
INSERT INTO public.who_global_data VALUES (86736, 0, 0, 0, 0, 348, 133);
INSERT INTO public.who_global_data VALUES (86737, 0, 0, 0, 0, 348, 202);
INSERT INTO public.who_global_data VALUES (86738, 0, 0, 0, 0, 348, 129);
INSERT INTO public.who_global_data VALUES (86739, 0, 0, 0, 0, 348, 36);
INSERT INTO public.who_global_data VALUES (86740, 0, 0, 0, 0, 348, 51);
INSERT INTO public.who_global_data VALUES (86741, 0, 0, 0, 0, 348, 206);
INSERT INTO public.who_global_data VALUES (86742, 0, 0, 0, 0, 348, 5);
INSERT INTO public.who_global_data VALUES (86743, 0, 0, 0, 0, 194, 103);
INSERT INTO public.who_global_data VALUES (86744, 0, 0, 0, 0, 194, 58);
INSERT INTO public.who_global_data VALUES (86745, 0, 0, 0, 0, 194, 195);
INSERT INTO public.who_global_data VALUES (86746, 0, 0, 0, 0, 194, 115);
INSERT INTO public.who_global_data VALUES (86747, 0, 0, 0, 0, 194, 99);
INSERT INTO public.who_global_data VALUES (86748, 0, 0, 0, 0, 194, 153);
INSERT INTO public.who_global_data VALUES (86749, 0, 0, 0, 0, 194, 93);
INSERT INTO public.who_global_data VALUES (86750, 0, 0, 0, 0, 194, 84);
INSERT INTO public.who_global_data VALUES (86751, 0, 0, 0, 0, 194, 78);
INSERT INTO public.who_global_data VALUES (86752, 0, 0, 0, 0, 194, 170);
INSERT INTO public.who_global_data VALUES (86753, 0, 0, 0, 0, 194, 32);
INSERT INTO public.who_global_data VALUES (86754, 0, 0, 0, 0, 194, 155);
INSERT INTO public.who_global_data VALUES (86755, 0, 0, 0, 0, 194, 82);
INSERT INTO public.who_global_data VALUES (86756, 0, 0, 0, 0, 194, 16);
INSERT INTO public.who_global_data VALUES (86757, 0, 0, 0, 0, 194, 72);
INSERT INTO public.who_global_data VALUES (86758, 0, 0, 0, 0, 194, 43);
INSERT INTO public.who_global_data VALUES (86759, 0, 0, 0, 0, 194, 120);
INSERT INTO public.who_global_data VALUES (86760, 0, 0, 0, 0, 194, 213);
INSERT INTO public.who_global_data VALUES (86761, 0, 0, 0, 0, 194, 31);
INSERT INTO public.who_global_data VALUES (86762, 0, 0, 0, 0, 194, 204);
INSERT INTO public.who_global_data VALUES (86763, 0, 0, 0, 0, 194, 152);
INSERT INTO public.who_global_data VALUES (86764, 0, 0, 0, 0, 194, 144);
INSERT INTO public.who_global_data VALUES (86765, 0, 0, 0, 0, 194, 96);
INSERT INTO public.who_global_data VALUES (86766, 0, 0, 0, 0, 194, 47);
INSERT INTO public.who_global_data VALUES (86767, 0, 0, 0, 0, 194, 80);
INSERT INTO public.who_global_data VALUES (86768, 0, 0, 0, 0, 194, 159);
INSERT INTO public.who_global_data VALUES (86769, 0, 0, 0, 0, 194, 27);
INSERT INTO public.who_global_data VALUES (86770, 0, 0, 0, 0, 194, 146);
INSERT INTO public.who_global_data VALUES (86771, 0, 0, 0, 0, 194, 71);
INSERT INTO public.who_global_data VALUES (86772, 0, 0, 0, 0, 194, 210);
INSERT INTO public.who_global_data VALUES (86773, 0, 0, 0, 0, 194, 54);
INSERT INTO public.who_global_data VALUES (86774, 0, 0, 0, 0, 194, 147);
INSERT INTO public.who_global_data VALUES (86775, 0, 0, 0, 0, 194, 2);
INSERT INTO public.who_global_data VALUES (86776, 0, 0, 0, 0, 194, 105);
INSERT INTO public.who_global_data VALUES (86777, 0, 0, 0, 0, 194, 53);
INSERT INTO public.who_global_data VALUES (86778, 0, 0, 0, 0, 194, 81);
INSERT INTO public.who_global_data VALUES (86779, 0, 0, 0, 0, 194, 223);
INSERT INTO public.who_global_data VALUES (86780, 0, 0, 0, 0, 194, 94);
INSERT INTO public.who_global_data VALUES (86781, 0, 0, 0, 0, 194, 154);
INSERT INTO public.who_global_data VALUES (86782, 0, 0, 0, 0, 194, 83);
INSERT INTO public.who_global_data VALUES (86783, 0, 0, 0, 0, 194, 194);
INSERT INTO public.who_global_data VALUES (86784, 0, 0, 0, 0, 194, 136);
INSERT INTO public.who_global_data VALUES (86785, 4, 49, 1, 2, 194, 179);
INSERT INTO public.who_global_data VALUES (86786, 0, 0, 0, 0, 194, 57);
INSERT INTO public.who_global_data VALUES (86787, 0, 0, 0, 0, 194, 35);
INSERT INTO public.who_global_data VALUES (86788, 0, 0, 0, 0, 194, 228);
INSERT INTO public.who_global_data VALUES (86789, 0, 0, 0, 0, 194, 19);
INSERT INTO public.who_global_data VALUES (86790, 0, 0, 0, 0, 194, 22);
INSERT INTO public.who_global_data VALUES (86791, 0, 0, 0, 0, 194, 1);
INSERT INTO public.who_global_data VALUES (86792, 0, 0, 0, 0, 194, 21);
INSERT INTO public.who_global_data VALUES (86793, 0, 0, 0, 0, 194, 234);
INSERT INTO public.who_global_data VALUES (86794, 0, 0, 0, 0, 194, 91);
INSERT INTO public.who_global_data VALUES (86795, 0, 0, 0, 0, 194, 137);
INSERT INTO public.who_global_data VALUES (86796, 0, 0, 0, 0, 194, 201);
INSERT INTO public.who_global_data VALUES (86797, 0, 0, 0, 0, 194, 171);
INSERT INTO public.who_global_data VALUES (86798, 0, 0, 0, 0, 194, 92);
INSERT INTO public.who_global_data VALUES (86799, 0, 0, 0, 0, 194, 112);
INSERT INTO public.who_global_data VALUES (86800, 0, 0, 0, 0, 194, 62);
INSERT INTO public.who_global_data VALUES (86801, 0, 0, 0, 0, 194, 69);
INSERT INTO public.who_global_data VALUES (86802, 0, 0, 0, 0, 194, 220);
INSERT INTO public.who_global_data VALUES (86803, 0, 0, 0, 0, 194, 100);
INSERT INTO public.who_global_data VALUES (86804, 0, 0, 0, 0, 194, 187);
INSERT INTO public.who_global_data VALUES (86805, 0, 0, 0, 0, 194, 63);
INSERT INTO public.who_global_data VALUES (86806, 0, 0, 0, 0, 194, 28);
INSERT INTO public.who_global_data VALUES (86807, 0, 0, 0, 0, 194, 172);
INSERT INTO public.who_global_data VALUES (86808, 0, 0, 0, 0, 194, 17);
INSERT INTO public.who_global_data VALUES (86809, 0, 0, 0, 0, 194, 226);
INSERT INTO public.who_global_data VALUES (86810, 0, 0, 0, 0, 194, 236);
INSERT INTO public.who_global_data VALUES (86811, 0, 0, 0, 0, 194, 76);
INSERT INTO public.who_global_data VALUES (86812, 0, 0, 0, 0, 194, 30);
INSERT INTO public.who_global_data VALUES (86813, 0, 0, 0, 0, 194, 128);
INSERT INTO public.who_global_data VALUES (86814, 0, 0, 0, 0, 194, 86);
INSERT INTO public.who_global_data VALUES (86815, 0, 0, 0, 0, 194, 140);
INSERT INTO public.who_global_data VALUES (86816, 0, 0, 0, 0, 194, 44);
INSERT INTO public.who_global_data VALUES (86817, 0, 0, 0, 0, 194, 113);
INSERT INTO public.who_global_data VALUES (86818, 0, 0, 0, 0, 194, 29);
INSERT INTO public.who_global_data VALUES (86819, 0, 0, 0, 0, 194, 125);
INSERT INTO public.who_global_data VALUES (86820, 0, 0, 0, 0, 194, 131);
INSERT INTO public.who_global_data VALUES (86821, 0, 0, 0, 0, 194, 46);
INSERT INTO public.who_global_data VALUES (86822, 0, 0, 0, 0, 194, 10);
INSERT INTO public.who_global_data VALUES (86823, 0, 0, 0, 0, 194, 205);
INSERT INTO public.who_global_data VALUES (86824, 0, 0, 0, 0, 194, 50);
INSERT INTO public.who_global_data VALUES (86825, 0, 0, 0, 0, 194, 20);
INSERT INTO public.who_global_data VALUES (86826, 0, 0, 0, 0, 194, 13);
INSERT INTO public.who_global_data VALUES (86827, 0, 0, 0, 0, 194, 148);
INSERT INTO public.who_global_data VALUES (86828, 0, 0, 0, 0, 194, 230);
INSERT INTO public.who_global_data VALUES (86829, 0, 0, 0, 0, 194, 190);
INSERT INTO public.who_global_data VALUES (86830, 0, 0, 0, 0, 194, 188);
INSERT INTO public.who_global_data VALUES (86831, 0, 0, 0, 0, 194, 123);
INSERT INTO public.who_global_data VALUES (86832, 0, 0, 0, 0, 194, 9);
INSERT INTO public.who_global_data VALUES (86833, 0, 0, 0, 0, 194, 102);
INSERT INTO public.who_global_data VALUES (86834, 0, 0, 0, 0, 194, 34);
INSERT INTO public.who_global_data VALUES (86835, 0, 0, 0, 0, 194, 212);
INSERT INTO public.who_global_data VALUES (86836, 0, 0, 0, 0, 194, 122);
INSERT INTO public.who_global_data VALUES (86837, 0, 0, 0, 0, 194, 38);
INSERT INTO public.who_global_data VALUES (86838, 0, 0, 0, 0, 194, 130);
INSERT INTO public.who_global_data VALUES (86839, 0, 0, 0, 0, 194, 37);
INSERT INTO public.who_global_data VALUES (86840, 0, 0, 0, 0, 194, 231);
INSERT INTO public.who_global_data VALUES (86841, 0, 0, 0, 0, 194, 107);
INSERT INTO public.who_global_data VALUES (86842, 0, 0, 0, 0, 194, 101);
INSERT INTO public.who_global_data VALUES (86843, 0, 0, 0, 0, 194, 132);
INSERT INTO public.who_global_data VALUES (86844, 0, 0, 0, 0, 194, 176);
INSERT INTO public.who_global_data VALUES (86845, 0, 0, 0, 0, 194, 200);
INSERT INTO public.who_global_data VALUES (86846, 0, 0, 0, 0, 194, 169);
INSERT INTO public.who_global_data VALUES (86847, 0, 0, 0, 0, 194, 225);
INSERT INTO public.who_global_data VALUES (86848, 0, 1, 0, 0, 194, 165);
INSERT INTO public.who_global_data VALUES (86849, 0, 0, 0, 0, 194, 233);
INSERT INTO public.who_global_data VALUES (86850, 0, 0, 0, 0, 194, 215);
INSERT INTO public.who_global_data VALUES (86851, 0, 0, 0, 0, 194, 177);
INSERT INTO public.who_global_data VALUES (86852, 0, 0, 0, 0, 194, 183);
INSERT INTO public.who_global_data VALUES (86853, 0, 0, 0, 0, 194, 203);
INSERT INTO public.who_global_data VALUES (86854, 0, 0, 0, 0, 194, 162);
INSERT INTO public.who_global_data VALUES (86855, 0, 0, 0, 0, 194, 12);
INSERT INTO public.who_global_data VALUES (86856, 0, 0, 0, 0, 194, 24);
INSERT INTO public.who_global_data VALUES (86857, 0, 0, 0, 0, 194, 119);
INSERT INTO public.who_global_data VALUES (86858, 0, 0, 0, 0, 194, 39);
INSERT INTO public.who_global_data VALUES (86859, 0, 0, 0, 0, 194, 26);
INSERT INTO public.who_global_data VALUES (86860, 0, 0, 0, 0, 194, 59);
INSERT INTO public.who_global_data VALUES (86861, 0, 0, 0, 0, 194, 77);
INSERT INTO public.who_global_data VALUES (86862, 0, 0, 0, 0, 194, 134);
INSERT INTO public.who_global_data VALUES (86863, 0, 0, 0, 0, 194, 4);
INSERT INTO public.who_global_data VALUES (86864, 0, 0, 0, 0, 194, 109);
INSERT INTO public.who_global_data VALUES (86865, 0, 0, 0, 0, 194, 90);
INSERT INTO public.who_global_data VALUES (86866, 0, 0, 0, 0, 194, 61);
INSERT INTO public.who_global_data VALUES (86867, 0, 0, 0, 0, 194, 85);
INSERT INTO public.who_global_data VALUES (86868, 0, 0, 0, 0, 194, 49);
INSERT INTO public.who_global_data VALUES (86869, 0, 0, 0, 0, 194, 208);
INSERT INTO public.who_global_data VALUES (86870, 0, 0, 0, 0, 194, 166);
INSERT INTO public.who_global_data VALUES (86871, 0, 0, 0, 0, 194, 64);
INSERT INTO public.who_global_data VALUES (86872, 0, 0, 0, 0, 194, 199);
INSERT INTO public.who_global_data VALUES (86873, 0, 0, 0, 0, 194, 114);
INSERT INTO public.who_global_data VALUES (86874, 0, 0, 0, 0, 194, 60);
INSERT INTO public.who_global_data VALUES (86875, 0, 0, 0, 0, 194, 68);
INSERT INTO public.who_global_data VALUES (86876, 0, 0, 0, 0, 194, 158);
INSERT INTO public.who_global_data VALUES (86877, 0, 0, 0, 0, 194, 52);
INSERT INTO public.who_global_data VALUES (86878, 0, 0, 0, 0, 194, 117);
INSERT INTO public.who_global_data VALUES (86879, 0, 0, 0, 0, 194, 126);
INSERT INTO public.who_global_data VALUES (86880, 0, 0, 0, 0, 194, 196);
INSERT INTO public.who_global_data VALUES (86881, 0, 0, 0, 0, 194, 142);
INSERT INTO public.who_global_data VALUES (86882, 0, 0, 0, 0, 194, 185);
INSERT INTO public.who_global_data VALUES (86883, 0, 0, 0, 0, 194, 138);
INSERT INTO public.who_global_data VALUES (86884, 0, 0, 0, 0, 194, 181);
INSERT INTO public.who_global_data VALUES (86885, 0, 0, 0, 0, 194, 178);
INSERT INTO public.who_global_data VALUES (86886, 0, 0, 0, 0, 194, 168);
INSERT INTO public.who_global_data VALUES (86887, 0, 0, 0, 0, 194, 160);
INSERT INTO public.who_global_data VALUES (86888, 0, 0, 0, 0, 194, 151);
INSERT INTO public.who_global_data VALUES (86889, 0, 0, 0, 0, 194, 193);
INSERT INTO public.who_global_data VALUES (86890, 0, 0, 0, 0, 194, 18);
INSERT INTO public.who_global_data VALUES (86891, 0, 0, 0, 0, 194, 40);
INSERT INTO public.who_global_data VALUES (86892, 0, 0, 0, 0, 194, 218);
INSERT INTO public.who_global_data VALUES (86893, 0, 0, 0, 0, 194, 191);
INSERT INTO public.who_global_data VALUES (86894, 0, 0, 0, 0, 194, 156);
INSERT INTO public.who_global_data VALUES (86895, 0, 0, 0, 0, 194, 135);
INSERT INTO public.who_global_data VALUES (86896, 0, 0, 0, 0, 194, 55);
INSERT INTO public.who_global_data VALUES (86897, 0, 0, 0, 0, 194, 88);
INSERT INTO public.who_global_data VALUES (86898, 0, 0, 0, 0, 194, 108);
INSERT INTO public.who_global_data VALUES (86899, 0, 0, 0, 0, 194, 48);
INSERT INTO public.who_global_data VALUES (86900, 0, 0, 0, 0, 194, 3);
INSERT INTO public.who_global_data VALUES (86901, 0, 0, 0, 0, 194, 224);
INSERT INTO public.who_global_data VALUES (86902, 0, 0, 0, 0, 194, 110);
INSERT INTO public.who_global_data VALUES (86903, 0, 0, 0, 0, 194, 106);
INSERT INTO public.who_global_data VALUES (86904, 0, 0, 0, 0, 194, 89);
INSERT INTO public.who_global_data VALUES (86905, 0, 0, 0, 0, 194, 121);
INSERT INTO public.who_global_data VALUES (86906, 0, 0, 0, 0, 194, 163);
INSERT INTO public.who_global_data VALUES (86907, 0, 0, 0, 0, 194, 70);
INSERT INTO public.who_global_data VALUES (86908, 0, 0, 0, 0, 194, 174);
INSERT INTO public.who_global_data VALUES (86909, 0, 0, 0, 0, 194, 175);
INSERT INTO public.who_global_data VALUES (86910, 0, 0, 0, 0, 194, 118);
INSERT INTO public.who_global_data VALUES (86911, 0, 0, 0, 0, 194, 189);
INSERT INTO public.who_global_data VALUES (86912, 0, 0, 0, 0, 194, 124);
INSERT INTO public.who_global_data VALUES (86913, 0, 0, 0, 0, 194, 192);
INSERT INTO public.who_global_data VALUES (86914, 0, 0, 0, 0, 194, 41);
INSERT INTO public.who_global_data VALUES (86915, 0, 0, 0, 0, 194, 11);
INSERT INTO public.who_global_data VALUES (86916, 0, 0, 0, 0, 194, 95);
INSERT INTO public.who_global_data VALUES (86917, 0, 0, 0, 0, 194, 74);
INSERT INTO public.who_global_data VALUES (86918, 0, 0, 0, 0, 194, 87);
INSERT INTO public.who_global_data VALUES (86919, 0, 0, 0, 0, 194, 214);
INSERT INTO public.who_global_data VALUES (86920, 0, 0, 0, 0, 194, 116);
INSERT INTO public.who_global_data VALUES (86921, 0, 0, 0, 0, 194, 157);
INSERT INTO public.who_global_data VALUES (86922, 0, 0, 0, 0, 194, 182);
INSERT INTO public.who_global_data VALUES (86923, 0, 0, 0, 0, 194, 186);
INSERT INTO public.who_global_data VALUES (86924, 0, 0, 0, 0, 194, 127);
INSERT INTO public.who_global_data VALUES (86925, 0, 0, 0, 0, 194, 232);
INSERT INTO public.who_global_data VALUES (86926, 0, 0, 0, 0, 194, 33);
INSERT INTO public.who_global_data VALUES (86927, 0, 0, 0, 0, 194, 97);
INSERT INTO public.who_global_data VALUES (86928, 0, 0, 0, 0, 194, 42);
INSERT INTO public.who_global_data VALUES (86929, 0, 0, 0, 0, 194, 198);
INSERT INTO public.who_global_data VALUES (86930, 0, 0, 0, 0, 194, 216);
INSERT INTO public.who_global_data VALUES (86931, 0, 0, 0, 0, 194, 164);
INSERT INTO public.who_global_data VALUES (86932, 0, 0, 0, 0, 194, 235);
INSERT INTO public.who_global_data VALUES (86933, 0, 0, 0, 0, 194, 67);
INSERT INTO public.who_global_data VALUES (86934, 0, 0, 0, 0, 194, 15);
INSERT INTO public.who_global_data VALUES (86935, 0, 0, 0, 0, 194, 180);
INSERT INTO public.who_global_data VALUES (86936, 0, 0, 0, 0, 194, 237);
INSERT INTO public.who_global_data VALUES (86937, 0, 0, 0, 0, 194, 25);
INSERT INTO public.who_global_data VALUES (86938, 0, 0, 0, 0, 194, 209);
INSERT INTO public.who_global_data VALUES (86939, 0, 0, 0, 0, 194, 217);
INSERT INTO public.who_global_data VALUES (86940, 0, 0, 0, 0, 194, 79);
INSERT INTO public.who_global_data VALUES (86941, 0, 0, 0, 0, 194, 143);
INSERT INTO public.who_global_data VALUES (86942, 0, 0, 0, 0, 194, 229);
INSERT INTO public.who_global_data VALUES (86943, 0, 0, 0, 0, 194, 141);
INSERT INTO public.who_global_data VALUES (86944, 0, 0, 0, 0, 194, 197);
INSERT INTO public.who_global_data VALUES (86945, 0, 0, 0, 0, 194, 221);
INSERT INTO public.who_global_data VALUES (86946, 0, 0, 0, 0, 194, 150);
INSERT INTO public.who_global_data VALUES (86947, 0, 0, 0, 0, 194, 56);
INSERT INTO public.who_global_data VALUES (86948, 0, 0, 0, 0, 194, 167);
INSERT INTO public.who_global_data VALUES (86949, 0, 0, 0, 0, 194, 23);
INSERT INTO public.who_global_data VALUES (86950, 0, 0, 0, 0, 194, 222);
INSERT INTO public.who_global_data VALUES (86951, 0, 0, 0, 0, 194, 219);
INSERT INTO public.who_global_data VALUES (86952, 0, 0, 0, 0, 194, 7);
INSERT INTO public.who_global_data VALUES (86953, 1, 6, 0, 0, 194, 161);
INSERT INTO public.who_global_data VALUES (86954, 0, 0, 0, 0, 194, 149);
INSERT INTO public.who_global_data VALUES (86955, 0, 0, 0, 0, 194, 6);
INSERT INTO public.who_global_data VALUES (86956, 0, 0, 0, 0, 194, 139);
INSERT INTO public.who_global_data VALUES (86957, 0, 0, 0, 0, 194, 211);
INSERT INTO public.who_global_data VALUES (86958, 0, 0, 0, 0, 194, 14);
INSERT INTO public.who_global_data VALUES (86959, 0, 0, 0, 0, 194, 111);
INSERT INTO public.who_global_data VALUES (86960, 0, 0, 0, 0, 194, 207);
INSERT INTO public.who_global_data VALUES (86961, 0, 0, 0, 0, 194, 66);
INSERT INTO public.who_global_data VALUES (86962, 0, 0, 0, 0, 194, 173);
INSERT INTO public.who_global_data VALUES (86963, 0, 0, 0, 0, 194, 145);
INSERT INTO public.who_global_data VALUES (86964, 0, 0, 0, 0, 194, 65);
INSERT INTO public.who_global_data VALUES (86965, 0, 0, 0, 0, 194, 184);
INSERT INTO public.who_global_data VALUES (86966, 0, 0, 0, 0, 194, 98);
INSERT INTO public.who_global_data VALUES (86967, 0, 0, 0, 0, 194, 104);
INSERT INTO public.who_global_data VALUES (86968, 0, 0, 0, 0, 194, 73);
INSERT INTO public.who_global_data VALUES (86969, 0, 0, 0, 0, 194, 8);
INSERT INTO public.who_global_data VALUES (86970, 0, 0, 0, 0, 194, 227);
INSERT INTO public.who_global_data VALUES (86971, 0, 0, 0, 0, 194, 75);
INSERT INTO public.who_global_data VALUES (86972, 0, 0, 0, 0, 194, 45);
INSERT INTO public.who_global_data VALUES (86973, 0, 0, 0, 0, 194, 133);
INSERT INTO public.who_global_data VALUES (86974, 0, 0, 0, 0, 194, 202);
INSERT INTO public.who_global_data VALUES (86975, 0, 0, 0, 0, 194, 129);
INSERT INTO public.who_global_data VALUES (86976, 0, 0, 0, 0, 194, 36);
INSERT INTO public.who_global_data VALUES (86977, 0, 0, 0, 0, 194, 51);
INSERT INTO public.who_global_data VALUES (86978, 0, 0, 0, 0, 194, 206);
INSERT INTO public.who_global_data VALUES (86979, 0, 0, 0, 0, 194, 5);
INSERT INTO public.who_global_data VALUES (86980, 0, 0, 0, 0, 204, 103);
INSERT INTO public.who_global_data VALUES (86981, 0, 0, 0, 0, 204, 58);
INSERT INTO public.who_global_data VALUES (86982, 0, 0, 0, 0, 204, 195);
INSERT INTO public.who_global_data VALUES (86983, 0, 0, 0, 0, 204, 115);
INSERT INTO public.who_global_data VALUES (86984, 0, 0, 0, 0, 204, 99);
INSERT INTO public.who_global_data VALUES (86985, 0, 0, 0, 0, 204, 153);
INSERT INTO public.who_global_data VALUES (86986, 0, 0, 0, 0, 204, 93);
INSERT INTO public.who_global_data VALUES (86987, 0, 0, 0, 0, 204, 84);
INSERT INTO public.who_global_data VALUES (86988, 0, 0, 0, 0, 204, 78);
INSERT INTO public.who_global_data VALUES (86989, 0, 0, 0, 0, 204, 170);
INSERT INTO public.who_global_data VALUES (86990, 0, 0, 0, 0, 204, 32);
INSERT INTO public.who_global_data VALUES (86991, 0, 0, 0, 0, 204, 155);
INSERT INTO public.who_global_data VALUES (86992, 0, 0, 0, 0, 204, 82);
INSERT INTO public.who_global_data VALUES (86993, 0, 0, 0, 0, 204, 16);
INSERT INTO public.who_global_data VALUES (86994, 0, 0, 0, 0, 204, 72);
INSERT INTO public.who_global_data VALUES (86995, 0, 0, 0, 0, 204, 43);
INSERT INTO public.who_global_data VALUES (86996, 0, 0, 0, 0, 204, 120);
INSERT INTO public.who_global_data VALUES (86997, 0, 0, 0, 0, 204, 213);
INSERT INTO public.who_global_data VALUES (86998, 0, 0, 0, 0, 204, 31);
INSERT INTO public.who_global_data VALUES (86999, 0, 0, 0, 0, 204, 204);
INSERT INTO public.who_global_data VALUES (87000, 0, 0, 0, 0, 204, 152);
INSERT INTO public.who_global_data VALUES (87001, 0, 0, 0, 0, 204, 144);
INSERT INTO public.who_global_data VALUES (87002, 0, 0, 0, 0, 204, 96);
INSERT INTO public.who_global_data VALUES (87003, 0, 0, 0, 0, 204, 47);
INSERT INTO public.who_global_data VALUES (87004, 0, 0, 0, 0, 204, 80);
INSERT INTO public.who_global_data VALUES (87005, 0, 0, 0, 0, 204, 159);
INSERT INTO public.who_global_data VALUES (87006, 0, 0, 0, 0, 204, 27);
INSERT INTO public.who_global_data VALUES (87007, 0, 0, 0, 0, 204, 146);
INSERT INTO public.who_global_data VALUES (87008, 0, 0, 0, 0, 204, 71);
INSERT INTO public.who_global_data VALUES (87009, 0, 0, 0, 0, 204, 210);
INSERT INTO public.who_global_data VALUES (87010, 0, 0, 0, 0, 204, 54);
INSERT INTO public.who_global_data VALUES (87011, 0, 0, 0, 0, 204, 147);
INSERT INTO public.who_global_data VALUES (87012, 0, 0, 0, 0, 204, 2);
INSERT INTO public.who_global_data VALUES (87013, 0, 0, 0, 0, 204, 105);
INSERT INTO public.who_global_data VALUES (87014, 0, 0, 0, 0, 204, 53);
INSERT INTO public.who_global_data VALUES (87015, 0, 0, 0, 0, 204, 81);
INSERT INTO public.who_global_data VALUES (87016, 0, 0, 0, 0, 204, 223);
INSERT INTO public.who_global_data VALUES (87017, 0, 0, 0, 0, 204, 94);
INSERT INTO public.who_global_data VALUES (87018, 0, 0, 0, 0, 204, 154);
INSERT INTO public.who_global_data VALUES (87019, 0, 0, 0, 0, 204, 83);
INSERT INTO public.who_global_data VALUES (87020, 0, 0, 0, 0, 204, 194);
INSERT INTO public.who_global_data VALUES (87021, 0, 0, 0, 0, 204, 136);
INSERT INTO public.who_global_data VALUES (87022, 0, 45, 0, 1, 204, 179);
INSERT INTO public.who_global_data VALUES (87023, 0, 0, 0, 0, 204, 57);
INSERT INTO public.who_global_data VALUES (87024, 0, 0, 0, 0, 204, 35);
INSERT INTO public.who_global_data VALUES (87025, 0, 0, 0, 0, 204, 228);
INSERT INTO public.who_global_data VALUES (87026, 0, 0, 0, 0, 204, 19);
INSERT INTO public.who_global_data VALUES (87027, 0, 0, 0, 0, 204, 22);
INSERT INTO public.who_global_data VALUES (87028, 0, 0, 0, 0, 204, 1);
INSERT INTO public.who_global_data VALUES (87029, 0, 0, 0, 0, 204, 21);
INSERT INTO public.who_global_data VALUES (87030, 0, 0, 0, 0, 204, 234);
INSERT INTO public.who_global_data VALUES (87031, 0, 0, 0, 0, 204, 91);
INSERT INTO public.who_global_data VALUES (87032, 0, 0, 0, 0, 204, 137);
INSERT INTO public.who_global_data VALUES (87033, 0, 0, 0, 0, 204, 201);
INSERT INTO public.who_global_data VALUES (87034, 0, 0, 0, 0, 204, 171);
INSERT INTO public.who_global_data VALUES (87035, 0, 0, 0, 0, 204, 92);
INSERT INTO public.who_global_data VALUES (87036, 0, 0, 0, 0, 204, 112);
INSERT INTO public.who_global_data VALUES (87037, 0, 0, 0, 0, 204, 62);
INSERT INTO public.who_global_data VALUES (87038, 0, 0, 0, 0, 204, 69);
INSERT INTO public.who_global_data VALUES (87039, 0, 0, 0, 0, 204, 220);
INSERT INTO public.who_global_data VALUES (87040, 0, 0, 0, 0, 204, 100);
INSERT INTO public.who_global_data VALUES (87041, 0, 0, 0, 0, 204, 187);
INSERT INTO public.who_global_data VALUES (87042, 0, 0, 0, 0, 204, 63);
INSERT INTO public.who_global_data VALUES (87043, 0, 0, 0, 0, 204, 28);
INSERT INTO public.who_global_data VALUES (87044, 0, 0, 0, 0, 204, 172);
INSERT INTO public.who_global_data VALUES (87045, 0, 0, 0, 0, 204, 17);
INSERT INTO public.who_global_data VALUES (87046, 0, 0, 0, 0, 204, 226);
INSERT INTO public.who_global_data VALUES (87047, 0, 0, 0, 0, 204, 236);
INSERT INTO public.who_global_data VALUES (87048, 0, 0, 0, 0, 204, 76);
INSERT INTO public.who_global_data VALUES (87049, 0, 0, 0, 0, 204, 30);
INSERT INTO public.who_global_data VALUES (87050, 0, 0, 0, 0, 204, 128);
INSERT INTO public.who_global_data VALUES (87051, 0, 0, 0, 0, 204, 86);
INSERT INTO public.who_global_data VALUES (87052, 0, 0, 0, 0, 204, 140);
INSERT INTO public.who_global_data VALUES (87053, 0, 0, 0, 0, 204, 44);
INSERT INTO public.who_global_data VALUES (87054, 0, 0, 0, 0, 204, 113);
INSERT INTO public.who_global_data VALUES (87055, 0, 0, 0, 0, 204, 29);
INSERT INTO public.who_global_data VALUES (87056, 0, 0, 0, 0, 204, 125);
INSERT INTO public.who_global_data VALUES (87057, 0, 0, 0, 0, 204, 131);
INSERT INTO public.who_global_data VALUES (87058, 0, 0, 0, 0, 204, 46);
INSERT INTO public.who_global_data VALUES (87059, 0, 0, 0, 0, 204, 10);
INSERT INTO public.who_global_data VALUES (87060, 0, 0, 0, 0, 204, 205);
INSERT INTO public.who_global_data VALUES (87061, 0, 0, 0, 0, 204, 50);
INSERT INTO public.who_global_data VALUES (87062, 0, 0, 0, 0, 204, 20);
INSERT INTO public.who_global_data VALUES (87063, 0, 0, 0, 0, 204, 13);
INSERT INTO public.who_global_data VALUES (87064, 0, 0, 0, 0, 204, 148);
INSERT INTO public.who_global_data VALUES (87065, 0, 0, 0, 0, 204, 230);
INSERT INTO public.who_global_data VALUES (87066, 0, 0, 0, 0, 204, 190);
INSERT INTO public.who_global_data VALUES (87067, 0, 0, 0, 0, 204, 188);
INSERT INTO public.who_global_data VALUES (87068, 0, 0, 0, 0, 204, 123);
INSERT INTO public.who_global_data VALUES (87069, 0, 0, 0, 0, 204, 9);
INSERT INTO public.who_global_data VALUES (87070, 0, 0, 0, 0, 204, 102);
INSERT INTO public.who_global_data VALUES (87071, 0, 0, 0, 0, 204, 34);
INSERT INTO public.who_global_data VALUES (87072, 0, 0, 0, 0, 204, 212);
INSERT INTO public.who_global_data VALUES (87073, 0, 0, 0, 0, 204, 122);
INSERT INTO public.who_global_data VALUES (87074, 0, 0, 0, 0, 204, 38);
INSERT INTO public.who_global_data VALUES (87075, 0, 0, 0, 0, 204, 130);
INSERT INTO public.who_global_data VALUES (87076, 0, 0, 0, 0, 204, 37);
INSERT INTO public.who_global_data VALUES (87077, 0, 0, 0, 0, 204, 231);
INSERT INTO public.who_global_data VALUES (87078, 0, 0, 0, 0, 204, 107);
INSERT INTO public.who_global_data VALUES (87079, 0, 0, 0, 0, 204, 101);
INSERT INTO public.who_global_data VALUES (87080, 0, 0, 0, 0, 204, 132);
INSERT INTO public.who_global_data VALUES (87081, 0, 0, 0, 0, 204, 176);
INSERT INTO public.who_global_data VALUES (87082, 0, 0, 0, 0, 204, 200);
INSERT INTO public.who_global_data VALUES (87083, 0, 0, 0, 0, 204, 169);
INSERT INTO public.who_global_data VALUES (87084, 0, 0, 0, 0, 204, 225);
INSERT INTO public.who_global_data VALUES (87085, 0, 1, 0, 0, 204, 165);
INSERT INTO public.who_global_data VALUES (87086, 0, 0, 0, 0, 204, 233);
INSERT INTO public.who_global_data VALUES (87087, 0, 0, 0, 0, 204, 215);
INSERT INTO public.who_global_data VALUES (87088, 0, 0, 0, 0, 204, 177);
INSERT INTO public.who_global_data VALUES (87089, 0, 0, 0, 0, 204, 183);
INSERT INTO public.who_global_data VALUES (87090, 0, 0, 0, 0, 204, 203);
INSERT INTO public.who_global_data VALUES (87091, 0, 0, 0, 0, 204, 162);
INSERT INTO public.who_global_data VALUES (87092, 0, 0, 0, 0, 204, 12);
INSERT INTO public.who_global_data VALUES (87093, 0, 0, 0, 0, 204, 24);
INSERT INTO public.who_global_data VALUES (87094, 0, 0, 0, 0, 204, 119);
INSERT INTO public.who_global_data VALUES (87095, 0, 0, 0, 0, 204, 39);
INSERT INTO public.who_global_data VALUES (87096, 0, 0, 0, 0, 204, 26);
INSERT INTO public.who_global_data VALUES (87097, 0, 0, 0, 0, 204, 59);
INSERT INTO public.who_global_data VALUES (87098, 0, 0, 0, 0, 204, 77);
INSERT INTO public.who_global_data VALUES (87099, 0, 0, 0, 0, 204, 134);
INSERT INTO public.who_global_data VALUES (87100, 0, 0, 0, 0, 204, 4);
INSERT INTO public.who_global_data VALUES (87101, 0, 0, 0, 0, 204, 109);
INSERT INTO public.who_global_data VALUES (87102, 0, 0, 0, 0, 204, 90);
INSERT INTO public.who_global_data VALUES (87103, 0, 0, 0, 0, 204, 61);
INSERT INTO public.who_global_data VALUES (87104, 0, 0, 0, 0, 204, 85);
INSERT INTO public.who_global_data VALUES (87105, 0, 0, 0, 0, 204, 49);
INSERT INTO public.who_global_data VALUES (87106, 0, 0, 0, 0, 204, 208);
INSERT INTO public.who_global_data VALUES (87107, 0, 0, 0, 0, 204, 166);
INSERT INTO public.who_global_data VALUES (87108, 0, 0, 0, 0, 204, 64);
INSERT INTO public.who_global_data VALUES (87109, 0, 0, 0, 0, 204, 199);
INSERT INTO public.who_global_data VALUES (87110, 0, 0, 0, 0, 204, 114);
INSERT INTO public.who_global_data VALUES (87111, 0, 0, 0, 0, 204, 60);
INSERT INTO public.who_global_data VALUES (87112, 0, 0, 0, 0, 204, 68);
INSERT INTO public.who_global_data VALUES (87113, 0, 0, 0, 0, 204, 158);
INSERT INTO public.who_global_data VALUES (87114, 0, 0, 0, 0, 204, 52);
INSERT INTO public.who_global_data VALUES (87115, 0, 0, 0, 0, 204, 117);
INSERT INTO public.who_global_data VALUES (87116, 0, 0, 0, 0, 204, 126);
INSERT INTO public.who_global_data VALUES (87117, 0, 0, 0, 0, 204, 196);
INSERT INTO public.who_global_data VALUES (87118, 0, 0, 0, 0, 204, 142);
INSERT INTO public.who_global_data VALUES (87119, 0, 0, 0, 0, 204, 185);
INSERT INTO public.who_global_data VALUES (87120, 0, 0, 0, 0, 204, 138);
INSERT INTO public.who_global_data VALUES (87121, 0, 0, 0, 0, 204, 181);
INSERT INTO public.who_global_data VALUES (87122, 0, 0, 0, 0, 204, 178);
INSERT INTO public.who_global_data VALUES (87123, 0, 0, 0, 0, 204, 168);
INSERT INTO public.who_global_data VALUES (87124, 0, 0, 0, 0, 204, 160);
INSERT INTO public.who_global_data VALUES (87125, 0, 0, 0, 0, 204, 151);
INSERT INTO public.who_global_data VALUES (87126, 0, 0, 0, 0, 204, 193);
INSERT INTO public.who_global_data VALUES (87127, 0, 0, 0, 0, 204, 18);
INSERT INTO public.who_global_data VALUES (87128, 0, 0, 0, 0, 204, 40);
INSERT INTO public.who_global_data VALUES (87129, 0, 0, 0, 0, 204, 218);
INSERT INTO public.who_global_data VALUES (87130, 0, 0, 0, 0, 204, 191);
INSERT INTO public.who_global_data VALUES (87131, 0, 0, 0, 0, 204, 156);
INSERT INTO public.who_global_data VALUES (87132, 0, 0, 0, 0, 204, 135);
INSERT INTO public.who_global_data VALUES (87133, 0, 0, 0, 0, 204, 55);
INSERT INTO public.who_global_data VALUES (87134, 0, 0, 0, 0, 204, 88);
INSERT INTO public.who_global_data VALUES (87135, 0, 0, 0, 0, 204, 108);
INSERT INTO public.who_global_data VALUES (87136, 0, 0, 0, 0, 204, 48);
INSERT INTO public.who_global_data VALUES (87137, 0, 0, 0, 0, 204, 3);
INSERT INTO public.who_global_data VALUES (87138, 0, 0, 0, 0, 204, 224);
INSERT INTO public.who_global_data VALUES (87139, 0, 0, 0, 0, 204, 110);
INSERT INTO public.who_global_data VALUES (87140, 0, 0, 0, 0, 204, 106);
INSERT INTO public.who_global_data VALUES (87141, 0, 0, 0, 0, 204, 89);
INSERT INTO public.who_global_data VALUES (87142, 0, 0, 0, 0, 204, 121);
INSERT INTO public.who_global_data VALUES (87143, 0, 0, 0, 0, 204, 163);
INSERT INTO public.who_global_data VALUES (87144, 0, 0, 0, 0, 204, 70);
INSERT INTO public.who_global_data VALUES (87145, 0, 0, 0, 0, 204, 174);
INSERT INTO public.who_global_data VALUES (87146, 0, 0, 0, 0, 204, 175);
INSERT INTO public.who_global_data VALUES (87147, 0, 0, 0, 0, 204, 118);
INSERT INTO public.who_global_data VALUES (87148, 0, 0, 0, 0, 204, 189);
INSERT INTO public.who_global_data VALUES (87149, 0, 0, 0, 0, 204, 124);
INSERT INTO public.who_global_data VALUES (87150, 0, 0, 0, 0, 204, 192);
INSERT INTO public.who_global_data VALUES (87151, 0, 0, 0, 0, 204, 41);
INSERT INTO public.who_global_data VALUES (87152, 0, 0, 0, 0, 204, 11);
INSERT INTO public.who_global_data VALUES (87153, 0, 0, 0, 0, 204, 95);
INSERT INTO public.who_global_data VALUES (87154, 0, 0, 0, 0, 204, 74);
INSERT INTO public.who_global_data VALUES (87155, 0, 0, 0, 0, 204, 87);
INSERT INTO public.who_global_data VALUES (87156, 0, 0, 0, 0, 204, 214);
INSERT INTO public.who_global_data VALUES (87157, 0, 0, 0, 0, 204, 116);
INSERT INTO public.who_global_data VALUES (87158, 0, 0, 0, 0, 204, 157);
INSERT INTO public.who_global_data VALUES (87159, 0, 0, 0, 0, 204, 182);
INSERT INTO public.who_global_data VALUES (87160, 0, 0, 0, 0, 204, 186);
INSERT INTO public.who_global_data VALUES (87161, 0, 0, 0, 0, 204, 127);
INSERT INTO public.who_global_data VALUES (87162, 0, 0, 0, 0, 204, 232);
INSERT INTO public.who_global_data VALUES (87163, 0, 0, 0, 0, 204, 33);
INSERT INTO public.who_global_data VALUES (87164, 0, 0, 0, 0, 204, 97);
INSERT INTO public.who_global_data VALUES (87165, 0, 0, 0, 0, 204, 42);
INSERT INTO public.who_global_data VALUES (87166, 0, 0, 0, 0, 204, 198);
INSERT INTO public.who_global_data VALUES (87167, 0, 0, 0, 0, 204, 216);
INSERT INTO public.who_global_data VALUES (87168, 0, 0, 0, 0, 204, 164);
INSERT INTO public.who_global_data VALUES (87169, 0, 0, 0, 0, 204, 235);
INSERT INTO public.who_global_data VALUES (87170, 0, 0, 0, 0, 204, 67);
INSERT INTO public.who_global_data VALUES (87171, 0, 0, 0, 0, 204, 15);
INSERT INTO public.who_global_data VALUES (87172, 0, 0, 0, 0, 204, 180);
INSERT INTO public.who_global_data VALUES (87173, 0, 0, 0, 0, 204, 237);
INSERT INTO public.who_global_data VALUES (87174, 0, 0, 0, 0, 204, 25);
INSERT INTO public.who_global_data VALUES (87175, 0, 0, 0, 0, 204, 209);
INSERT INTO public.who_global_data VALUES (87176, 0, 0, 0, 0, 204, 217);
INSERT INTO public.who_global_data VALUES (87177, 0, 0, 0, 0, 204, 79);
INSERT INTO public.who_global_data VALUES (87178, 0, 0, 0, 0, 204, 143);
INSERT INTO public.who_global_data VALUES (87179, 0, 0, 0, 0, 204, 229);
INSERT INTO public.who_global_data VALUES (87180, 0, 0, 0, 0, 204, 141);
INSERT INTO public.who_global_data VALUES (87181, 0, 0, 0, 0, 204, 197);
INSERT INTO public.who_global_data VALUES (87182, 0, 0, 0, 0, 204, 221);
INSERT INTO public.who_global_data VALUES (87183, 0, 0, 0, 0, 204, 56);
INSERT INTO public.who_global_data VALUES (87184, 0, 0, 0, 0, 204, 150);
INSERT INTO public.who_global_data VALUES (87185, 0, 0, 0, 0, 204, 167);
INSERT INTO public.who_global_data VALUES (87186, 0, 0, 0, 0, 204, 23);
INSERT INTO public.who_global_data VALUES (87187, 0, 0, 0, 0, 204, 222);
INSERT INTO public.who_global_data VALUES (87188, 0, 0, 0, 0, 204, 219);
INSERT INTO public.who_global_data VALUES (87189, 0, 0, 0, 0, 204, 7);
INSERT INTO public.who_global_data VALUES (87190, 0, 5, 0, 0, 204, 161);
INSERT INTO public.who_global_data VALUES (87191, 0, 0, 0, 0, 204, 149);
INSERT INTO public.who_global_data VALUES (87192, 0, 0, 0, 0, 204, 6);
INSERT INTO public.who_global_data VALUES (87193, 0, 0, 0, 0, 204, 139);
INSERT INTO public.who_global_data VALUES (87194, 0, 0, 0, 0, 204, 211);
INSERT INTO public.who_global_data VALUES (87195, 0, 0, 0, 0, 204, 14);
INSERT INTO public.who_global_data VALUES (87196, 0, 0, 0, 0, 204, 111);
INSERT INTO public.who_global_data VALUES (87197, 0, 0, 0, 0, 204, 207);
INSERT INTO public.who_global_data VALUES (87198, 0, 0, 0, 0, 204, 66);
INSERT INTO public.who_global_data VALUES (87199, 0, 0, 0, 0, 204, 173);
INSERT INTO public.who_global_data VALUES (87200, 0, 0, 0, 0, 204, 145);
INSERT INTO public.who_global_data VALUES (87201, 0, 0, 0, 0, 204, 65);
INSERT INTO public.who_global_data VALUES (87202, 0, 0, 0, 0, 204, 184);
INSERT INTO public.who_global_data VALUES (87203, 0, 0, 0, 0, 204, 98);
INSERT INTO public.who_global_data VALUES (87204, 0, 0, 0, 0, 204, 104);
INSERT INTO public.who_global_data VALUES (87205, 0, 0, 0, 0, 204, 73);
INSERT INTO public.who_global_data VALUES (87206, 0, 0, 0, 0, 204, 8);
INSERT INTO public.who_global_data VALUES (87207, 0, 0, 0, 0, 204, 227);
INSERT INTO public.who_global_data VALUES (87208, 0, 0, 0, 0, 204, 75);
INSERT INTO public.who_global_data VALUES (87209, 0, 0, 0, 0, 204, 45);
INSERT INTO public.who_global_data VALUES (87210, 0, 0, 0, 0, 204, 133);
INSERT INTO public.who_global_data VALUES (87211, 0, 0, 0, 0, 204, 202);
INSERT INTO public.who_global_data VALUES (87212, 0, 0, 0, 0, 204, 129);
INSERT INTO public.who_global_data VALUES (87213, 0, 0, 0, 0, 204, 36);
INSERT INTO public.who_global_data VALUES (87214, 0, 0, 0, 0, 204, 51);
INSERT INTO public.who_global_data VALUES (87215, 0, 0, 0, 0, 204, 206);
INSERT INTO public.who_global_data VALUES (87216, 0, 0, 0, 0, 204, 5);
INSERT INTO public.who_global_data VALUES (87217, 0, 0, 0, 0, 78, 103);
INSERT INTO public.who_global_data VALUES (87218, 0, 0, 0, 0, 78, 58);
INSERT INTO public.who_global_data VALUES (87219, 0, 0, 0, 0, 78, 195);
INSERT INTO public.who_global_data VALUES (87220, 0, 0, 0, 0, 78, 115);
INSERT INTO public.who_global_data VALUES (87221, 0, 0, 0, 0, 78, 99);
INSERT INTO public.who_global_data VALUES (87222, 0, 0, 0, 0, 78, 153);
INSERT INTO public.who_global_data VALUES (87223, 0, 0, 0, 0, 78, 93);
INSERT INTO public.who_global_data VALUES (87224, 0, 0, 0, 0, 78, 84);
INSERT INTO public.who_global_data VALUES (87225, 0, 0, 0, 0, 78, 78);
INSERT INTO public.who_global_data VALUES (87226, 0, 0, 0, 0, 78, 170);
INSERT INTO public.who_global_data VALUES (87227, 0, 0, 0, 0, 78, 32);
INSERT INTO public.who_global_data VALUES (87228, 0, 0, 0, 0, 78, 155);
INSERT INTO public.who_global_data VALUES (87229, 0, 0, 0, 0, 78, 82);
INSERT INTO public.who_global_data VALUES (87230, 0, 0, 0, 0, 78, 16);
INSERT INTO public.who_global_data VALUES (87231, 0, 0, 0, 0, 78, 72);
INSERT INTO public.who_global_data VALUES (87232, 0, 0, 0, 0, 78, 43);
INSERT INTO public.who_global_data VALUES (87233, 0, 0, 0, 0, 78, 120);
INSERT INTO public.who_global_data VALUES (87234, 0, 0, 0, 0, 78, 213);
INSERT INTO public.who_global_data VALUES (87235, 0, 0, 0, 0, 78, 31);
INSERT INTO public.who_global_data VALUES (87236, 0, 0, 0, 0, 78, 204);
INSERT INTO public.who_global_data VALUES (87237, 0, 0, 0, 0, 78, 152);
INSERT INTO public.who_global_data VALUES (87238, 0, 0, 0, 0, 78, 144);
INSERT INTO public.who_global_data VALUES (87239, 0, 0, 0, 0, 78, 96);
INSERT INTO public.who_global_data VALUES (87240, 0, 0, 0, 0, 78, 47);
INSERT INTO public.who_global_data VALUES (87241, 0, 0, 0, 0, 78, 80);
INSERT INTO public.who_global_data VALUES (87242, 0, 0, 0, 0, 78, 159);
INSERT INTO public.who_global_data VALUES (87243, 0, 0, 0, 0, 78, 27);
INSERT INTO public.who_global_data VALUES (87244, 0, 0, 0, 0, 78, 146);
INSERT INTO public.who_global_data VALUES (87245, 0, 0, 0, 0, 78, 71);
INSERT INTO public.who_global_data VALUES (87246, 0, 0, 0, 0, 78, 210);
INSERT INTO public.who_global_data VALUES (87247, 0, 0, 0, 0, 78, 54);
INSERT INTO public.who_global_data VALUES (87248, 0, 0, 0, 0, 78, 147);
INSERT INTO public.who_global_data VALUES (87249, 0, 0, 0, 0, 78, 2);
INSERT INTO public.who_global_data VALUES (87250, 0, 0, 0, 0, 78, 105);
INSERT INTO public.who_global_data VALUES (87251, 0, 0, 0, 0, 78, 53);
INSERT INTO public.who_global_data VALUES (87252, 0, 0, 0, 0, 78, 81);
INSERT INTO public.who_global_data VALUES (87253, 0, 0, 0, 0, 78, 223);
INSERT INTO public.who_global_data VALUES (87254, 0, 0, 0, 0, 78, 94);
INSERT INTO public.who_global_data VALUES (87255, 0, 0, 0, 0, 78, 154);
INSERT INTO public.who_global_data VALUES (87256, 0, 0, 0, 0, 78, 83);
INSERT INTO public.who_global_data VALUES (87257, 0, 0, 0, 0, 78, 194);
INSERT INTO public.who_global_data VALUES (87258, 0, 0, 0, 0, 78, 136);
INSERT INTO public.who_global_data VALUES (87259, 0, 45, 0, 1, 78, 179);
INSERT INTO public.who_global_data VALUES (87260, 0, 0, 0, 0, 78, 57);
INSERT INTO public.who_global_data VALUES (87261, 0, 0, 0, 0, 78, 35);
INSERT INTO public.who_global_data VALUES (87262, 0, 0, 0, 0, 78, 228);
INSERT INTO public.who_global_data VALUES (87263, 0, 0, 0, 0, 78, 19);
INSERT INTO public.who_global_data VALUES (87264, 0, 0, 0, 0, 78, 22);
INSERT INTO public.who_global_data VALUES (87265, 0, 0, 0, 0, 78, 1);
INSERT INTO public.who_global_data VALUES (87266, 0, 0, 0, 0, 78, 21);
INSERT INTO public.who_global_data VALUES (87267, 0, 0, 0, 0, 78, 234);
INSERT INTO public.who_global_data VALUES (87268, 0, 0, 0, 0, 78, 91);
INSERT INTO public.who_global_data VALUES (87269, 0, 0, 0, 0, 78, 137);
INSERT INTO public.who_global_data VALUES (87270, 0, 0, 0, 0, 78, 201);
INSERT INTO public.who_global_data VALUES (87271, 0, 0, 0, 0, 78, 171);
INSERT INTO public.who_global_data VALUES (87272, 0, 0, 0, 0, 78, 92);
INSERT INTO public.who_global_data VALUES (87273, 0, 0, 0, 0, 78, 112);
INSERT INTO public.who_global_data VALUES (87274, 0, 0, 0, 0, 78, 62);
INSERT INTO public.who_global_data VALUES (87275, 0, 0, 0, 0, 78, 69);
INSERT INTO public.who_global_data VALUES (87276, 0, 0, 0, 0, 78, 220);
INSERT INTO public.who_global_data VALUES (87277, 0, 0, 0, 0, 78, 100);
INSERT INTO public.who_global_data VALUES (87278, 0, 0, 0, 0, 78, 187);
INSERT INTO public.who_global_data VALUES (87279, 0, 0, 0, 0, 78, 63);
INSERT INTO public.who_global_data VALUES (87280, 0, 0, 0, 0, 78, 28);
INSERT INTO public.who_global_data VALUES (87281, 0, 0, 0, 0, 78, 172);
INSERT INTO public.who_global_data VALUES (87282, 0, 0, 0, 0, 78, 17);
INSERT INTO public.who_global_data VALUES (87283, 0, 0, 0, 0, 78, 226);
INSERT INTO public.who_global_data VALUES (87284, 0, 0, 0, 0, 78, 236);
INSERT INTO public.who_global_data VALUES (87285, 0, 0, 0, 0, 78, 76);
INSERT INTO public.who_global_data VALUES (87286, 0, 0, 0, 0, 78, 30);
INSERT INTO public.who_global_data VALUES (87287, 0, 0, 0, 0, 78, 128);
INSERT INTO public.who_global_data VALUES (87288, 0, 0, 0, 0, 78, 86);
INSERT INTO public.who_global_data VALUES (87289, 0, 0, 0, 0, 78, 140);
INSERT INTO public.who_global_data VALUES (87290, 0, 0, 0, 0, 78, 44);
INSERT INTO public.who_global_data VALUES (87291, 0, 0, 0, 0, 78, 113);
INSERT INTO public.who_global_data VALUES (87292, 0, 0, 0, 0, 78, 29);
INSERT INTO public.who_global_data VALUES (87293, 0, 0, 0, 0, 78, 125);
INSERT INTO public.who_global_data VALUES (87294, 0, 0, 0, 0, 78, 131);
INSERT INTO public.who_global_data VALUES (87295, 0, 0, 0, 0, 78, 46);
INSERT INTO public.who_global_data VALUES (87296, 0, 0, 0, 0, 78, 10);
INSERT INTO public.who_global_data VALUES (87297, 0, 0, 0, 0, 78, 205);
INSERT INTO public.who_global_data VALUES (87298, 0, 0, 0, 0, 78, 50);
INSERT INTO public.who_global_data VALUES (87299, 0, 0, 0, 0, 78, 20);
INSERT INTO public.who_global_data VALUES (87300, 0, 0, 0, 0, 78, 13);
INSERT INTO public.who_global_data VALUES (87301, 0, 0, 0, 0, 78, 148);
INSERT INTO public.who_global_data VALUES (87302, 0, 0, 0, 0, 78, 230);
INSERT INTO public.who_global_data VALUES (87303, 0, 0, 0, 0, 78, 190);
INSERT INTO public.who_global_data VALUES (87304, 0, 0, 0, 0, 78, 188);
INSERT INTO public.who_global_data VALUES (87305, 0, 0, 0, 0, 78, 123);
INSERT INTO public.who_global_data VALUES (87306, 0, 0, 0, 0, 78, 9);
INSERT INTO public.who_global_data VALUES (87307, 0, 0, 0, 0, 78, 102);
INSERT INTO public.who_global_data VALUES (87308, 0, 0, 0, 0, 78, 34);
INSERT INTO public.who_global_data VALUES (87309, 0, 0, 0, 0, 78, 212);
INSERT INTO public.who_global_data VALUES (87310, 0, 0, 0, 0, 78, 122);
INSERT INTO public.who_global_data VALUES (87311, 0, 0, 0, 0, 78, 38);
INSERT INTO public.who_global_data VALUES (87312, 0, 0, 0, 0, 78, 130);
INSERT INTO public.who_global_data VALUES (87313, 0, 0, 0, 0, 78, 37);
INSERT INTO public.who_global_data VALUES (87314, 0, 0, 0, 0, 78, 231);
INSERT INTO public.who_global_data VALUES (87315, 0, 0, 0, 0, 78, 107);
INSERT INTO public.who_global_data VALUES (87316, 0, 0, 0, 0, 78, 101);
INSERT INTO public.who_global_data VALUES (87317, 0, 0, 0, 0, 78, 132);
INSERT INTO public.who_global_data VALUES (87318, 0, 0, 0, 0, 78, 176);
INSERT INTO public.who_global_data VALUES (87319, 0, 0, 0, 0, 78, 200);
INSERT INTO public.who_global_data VALUES (87320, 0, 0, 0, 0, 78, 169);
INSERT INTO public.who_global_data VALUES (87321, 0, 0, 0, 0, 78, 225);
INSERT INTO public.who_global_data VALUES (87322, 0, 1, 0, 0, 78, 165);
INSERT INTO public.who_global_data VALUES (87323, 0, 0, 0, 0, 78, 233);
INSERT INTO public.who_global_data VALUES (87324, 0, 0, 0, 0, 78, 215);
INSERT INTO public.who_global_data VALUES (87325, 0, 0, 0, 0, 78, 177);
INSERT INTO public.who_global_data VALUES (87326, 0, 0, 0, 0, 78, 183);
INSERT INTO public.who_global_data VALUES (87327, 0, 0, 0, 0, 78, 203);
INSERT INTO public.who_global_data VALUES (87328, 0, 0, 0, 0, 78, 162);
INSERT INTO public.who_global_data VALUES (87329, 0, 0, 0, 0, 78, 12);
INSERT INTO public.who_global_data VALUES (87330, 0, 0, 0, 0, 78, 24);
INSERT INTO public.who_global_data VALUES (87331, 0, 0, 0, 0, 78, 119);
INSERT INTO public.who_global_data VALUES (87332, 0, 0, 0, 0, 78, 39);
INSERT INTO public.who_global_data VALUES (87333, 0, 0, 0, 0, 78, 26);
INSERT INTO public.who_global_data VALUES (87334, 0, 0, 0, 0, 78, 59);
INSERT INTO public.who_global_data VALUES (87335, 0, 0, 0, 0, 78, 77);
INSERT INTO public.who_global_data VALUES (87336, 0, 0, 0, 0, 78, 134);
INSERT INTO public.who_global_data VALUES (87337, 0, 0, 0, 0, 78, 4);
INSERT INTO public.who_global_data VALUES (87338, 0, 0, 0, 0, 78, 109);
INSERT INTO public.who_global_data VALUES (87339, 0, 0, 0, 0, 78, 90);
INSERT INTO public.who_global_data VALUES (87340, 0, 0, 0, 0, 78, 61);
INSERT INTO public.who_global_data VALUES (87341, 0, 0, 0, 0, 78, 85);
INSERT INTO public.who_global_data VALUES (87342, 0, 0, 0, 0, 78, 49);
INSERT INTO public.who_global_data VALUES (87343, 0, 0, 0, 0, 78, 208);
INSERT INTO public.who_global_data VALUES (87344, 0, 0, 0, 0, 78, 166);
INSERT INTO public.who_global_data VALUES (87345, 0, 0, 0, 0, 78, 64);
INSERT INTO public.who_global_data VALUES (87346, 0, 0, 0, 0, 78, 199);
INSERT INTO public.who_global_data VALUES (87347, 0, 0, 0, 0, 78, 114);
INSERT INTO public.who_global_data VALUES (87348, 0, 0, 0, 0, 78, 60);
INSERT INTO public.who_global_data VALUES (87349, 0, 0, 0, 0, 78, 68);
INSERT INTO public.who_global_data VALUES (87350, 0, 0, 0, 0, 78, 158);
INSERT INTO public.who_global_data VALUES (87351, 0, 0, 0, 0, 78, 52);
INSERT INTO public.who_global_data VALUES (87352, 0, 0, 0, 0, 78, 117);
INSERT INTO public.who_global_data VALUES (87353, 0, 0, 0, 0, 78, 126);
INSERT INTO public.who_global_data VALUES (87354, 0, 0, 0, 0, 78, 196);
INSERT INTO public.who_global_data VALUES (87355, 0, 0, 0, 0, 78, 142);
INSERT INTO public.who_global_data VALUES (87356, 0, 0, 0, 0, 78, 185);
INSERT INTO public.who_global_data VALUES (87357, 0, 0, 0, 0, 78, 138);
INSERT INTO public.who_global_data VALUES (87358, 0, 0, 0, 0, 78, 181);
INSERT INTO public.who_global_data VALUES (87359, 0, 0, 0, 0, 78, 178);
INSERT INTO public.who_global_data VALUES (87360, 0, 0, 0, 0, 78, 168);
INSERT INTO public.who_global_data VALUES (87361, 0, 0, 0, 0, 78, 160);
INSERT INTO public.who_global_data VALUES (87362, 0, 0, 0, 0, 78, 151);
INSERT INTO public.who_global_data VALUES (87363, 0, 0, 0, 0, 78, 193);
INSERT INTO public.who_global_data VALUES (87364, 0, 0, 0, 0, 78, 18);
INSERT INTO public.who_global_data VALUES (87365, 0, 0, 0, 0, 78, 40);
INSERT INTO public.who_global_data VALUES (87366, 0, 0, 0, 0, 78, 218);
INSERT INTO public.who_global_data VALUES (87367, 0, 0, 0, 0, 78, 191);
INSERT INTO public.who_global_data VALUES (87368, 0, 0, 0, 0, 78, 156);
INSERT INTO public.who_global_data VALUES (87369, 0, 0, 0, 0, 78, 135);
INSERT INTO public.who_global_data VALUES (87370, 0, 0, 0, 0, 78, 55);
INSERT INTO public.who_global_data VALUES (87371, 0, 0, 0, 0, 78, 88);
INSERT INTO public.who_global_data VALUES (87372, 0, 0, 0, 0, 78, 108);
INSERT INTO public.who_global_data VALUES (87373, 0, 0, 0, 0, 78, 48);
INSERT INTO public.who_global_data VALUES (87374, 0, 0, 0, 0, 78, 3);
INSERT INTO public.who_global_data VALUES (87375, 0, 0, 0, 0, 78, 224);
INSERT INTO public.who_global_data VALUES (87376, 0, 0, 0, 0, 78, 110);
INSERT INTO public.who_global_data VALUES (87377, 0, 0, 0, 0, 78, 106);
INSERT INTO public.who_global_data VALUES (87378, 0, 0, 0, 0, 78, 89);
INSERT INTO public.who_global_data VALUES (87379, 0, 0, 0, 0, 78, 121);
INSERT INTO public.who_global_data VALUES (87380, 0, 0, 0, 0, 78, 163);
INSERT INTO public.who_global_data VALUES (87381, 0, 0, 0, 0, 78, 70);
INSERT INTO public.who_global_data VALUES (87382, 0, 0, 0, 0, 78, 174);
INSERT INTO public.who_global_data VALUES (87383, 0, 0, 0, 0, 78, 175);
INSERT INTO public.who_global_data VALUES (87384, 0, 0, 0, 0, 78, 118);
INSERT INTO public.who_global_data VALUES (87385, 0, 0, 0, 0, 78, 189);
INSERT INTO public.who_global_data VALUES (87386, 0, 0, 0, 0, 78, 124);
INSERT INTO public.who_global_data VALUES (87387, 0, 0, 0, 0, 78, 192);
INSERT INTO public.who_global_data VALUES (87388, 0, 0, 0, 0, 78, 41);
INSERT INTO public.who_global_data VALUES (87389, 0, 0, 0, 0, 78, 11);
INSERT INTO public.who_global_data VALUES (87390, 0, 0, 0, 0, 78, 95);
INSERT INTO public.who_global_data VALUES (87391, 0, 0, 0, 0, 78, 74);
INSERT INTO public.who_global_data VALUES (87392, 0, 0, 0, 0, 78, 87);
INSERT INTO public.who_global_data VALUES (87393, 0, 0, 0, 0, 78, 214);
INSERT INTO public.who_global_data VALUES (87394, 0, 0, 0, 0, 78, 116);
INSERT INTO public.who_global_data VALUES (87395, 0, 0, 0, 0, 78, 157);
INSERT INTO public.who_global_data VALUES (87396, 0, 0, 0, 0, 78, 182);
INSERT INTO public.who_global_data VALUES (87397, 0, 0, 0, 0, 78, 186);
INSERT INTO public.who_global_data VALUES (87398, 0, 0, 0, 0, 78, 127);
INSERT INTO public.who_global_data VALUES (87399, 0, 0, 0, 0, 78, 232);
INSERT INTO public.who_global_data VALUES (87400, 0, 0, 0, 0, 78, 33);
INSERT INTO public.who_global_data VALUES (87401, 0, 0, 0, 0, 78, 97);
INSERT INTO public.who_global_data VALUES (87402, 0, 0, 0, 0, 78, 42);
INSERT INTO public.who_global_data VALUES (87403, 0, 0, 0, 0, 78, 198);
INSERT INTO public.who_global_data VALUES (87404, 0, 0, 0, 0, 78, 216);
INSERT INTO public.who_global_data VALUES (87405, 0, 0, 0, 0, 78, 164);
INSERT INTO public.who_global_data VALUES (87406, 0, 0, 0, 0, 78, 235);
INSERT INTO public.who_global_data VALUES (87407, 0, 0, 0, 0, 78, 67);
INSERT INTO public.who_global_data VALUES (87408, 0, 0, 0, 0, 78, 15);
INSERT INTO public.who_global_data VALUES (87409, 0, 0, 0, 0, 78, 180);
INSERT INTO public.who_global_data VALUES (87410, 0, 0, 0, 0, 78, 237);
INSERT INTO public.who_global_data VALUES (87411, 0, 0, 0, 0, 78, 25);
INSERT INTO public.who_global_data VALUES (87412, 0, 0, 0, 0, 78, 209);
INSERT INTO public.who_global_data VALUES (87413, 0, 0, 0, 0, 78, 217);
INSERT INTO public.who_global_data VALUES (87414, 0, 0, 0, 0, 78, 79);
INSERT INTO public.who_global_data VALUES (87415, 0, 0, 0, 0, 78, 143);
INSERT INTO public.who_global_data VALUES (87416, 0, 0, 0, 0, 78, 229);
INSERT INTO public.who_global_data VALUES (87417, 0, 0, 0, 0, 78, 141);
INSERT INTO public.who_global_data VALUES (87418, 0, 0, 0, 0, 78, 56);
INSERT INTO public.who_global_data VALUES (87419, 0, 0, 0, 0, 78, 197);
INSERT INTO public.who_global_data VALUES (87420, 0, 0, 0, 0, 78, 221);
INSERT INTO public.who_global_data VALUES (87421, 0, 0, 0, 0, 78, 150);
INSERT INTO public.who_global_data VALUES (87422, 0, 0, 0, 0, 78, 167);
INSERT INTO public.who_global_data VALUES (87423, 0, 0, 0, 0, 78, 23);
INSERT INTO public.who_global_data VALUES (87424, 0, 0, 0, 0, 78, 222);
INSERT INTO public.who_global_data VALUES (87425, 0, 0, 0, 0, 78, 219);
INSERT INTO public.who_global_data VALUES (87426, 0, 0, 0, 0, 78, 7);
INSERT INTO public.who_global_data VALUES (87427, 0, 5, 0, 0, 78, 161);
INSERT INTO public.who_global_data VALUES (87428, 0, 0, 0, 0, 78, 149);
INSERT INTO public.who_global_data VALUES (87429, 0, 0, 0, 0, 78, 6);
INSERT INTO public.who_global_data VALUES (87430, 0, 0, 0, 0, 78, 139);
INSERT INTO public.who_global_data VALUES (87431, 0, 0, 0, 0, 78, 211);
INSERT INTO public.who_global_data VALUES (87432, 0, 0, 0, 0, 78, 14);
INSERT INTO public.who_global_data VALUES (87433, 0, 0, 0, 0, 78, 111);
INSERT INTO public.who_global_data VALUES (87434, 0, 0, 0, 0, 78, 207);
INSERT INTO public.who_global_data VALUES (87435, 0, 0, 0, 0, 78, 66);
INSERT INTO public.who_global_data VALUES (87436, 0, 0, 0, 0, 78, 173);
INSERT INTO public.who_global_data VALUES (87437, 0, 0, 0, 0, 78, 145);
INSERT INTO public.who_global_data VALUES (87438, 0, 0, 0, 0, 78, 65);
INSERT INTO public.who_global_data VALUES (87439, 0, 0, 0, 0, 78, 184);
INSERT INTO public.who_global_data VALUES (87440, 0, 0, 0, 0, 78, 98);
INSERT INTO public.who_global_data VALUES (87441, 0, 0, 0, 0, 78, 104);
INSERT INTO public.who_global_data VALUES (87442, 0, 0, 0, 0, 78, 73);
INSERT INTO public.who_global_data VALUES (87443, 0, 0, 0, 0, 78, 8);
INSERT INTO public.who_global_data VALUES (87444, 0, 0, 0, 0, 78, 227);
INSERT INTO public.who_global_data VALUES (87445, 0, 0, 0, 0, 78, 75);
INSERT INTO public.who_global_data VALUES (87446, 0, 0, 0, 0, 78, 45);
INSERT INTO public.who_global_data VALUES (87447, 0, 0, 0, 0, 78, 133);
INSERT INTO public.who_global_data VALUES (87448, 0, 0, 0, 0, 78, 202);
INSERT INTO public.who_global_data VALUES (87449, 0, 0, 0, 0, 78, 129);
INSERT INTO public.who_global_data VALUES (87450, 0, 0, 0, 0, 78, 36);
INSERT INTO public.who_global_data VALUES (87451, 0, 0, 0, 0, 78, 51);
INSERT INTO public.who_global_data VALUES (87452, 0, 0, 0, 0, 78, 206);
INSERT INTO public.who_global_data VALUES (87453, 0, 0, 0, 0, 78, 5);
INSERT INTO public.who_global_data VALUES (87454, 0, 0, 0, 0, 71, 103);
INSERT INTO public.who_global_data VALUES (87455, 0, 0, 0, 0, 71, 58);
INSERT INTO public.who_global_data VALUES (87456, 0, 0, 0, 0, 71, 195);
INSERT INTO public.who_global_data VALUES (87457, 0, 0, 0, 0, 71, 115);
INSERT INTO public.who_global_data VALUES (87458, 0, 0, 0, 0, 71, 99);
INSERT INTO public.who_global_data VALUES (87459, 0, 0, 0, 0, 71, 153);
INSERT INTO public.who_global_data VALUES (87460, 0, 0, 0, 0, 71, 93);
INSERT INTO public.who_global_data VALUES (87461, 0, 0, 0, 0, 71, 84);
INSERT INTO public.who_global_data VALUES (87462, 0, 0, 0, 0, 71, 78);
INSERT INTO public.who_global_data VALUES (87463, 0, 0, 0, 0, 71, 170);
INSERT INTO public.who_global_data VALUES (87464, 0, 0, 0, 0, 71, 32);
INSERT INTO public.who_global_data VALUES (87465, 0, 0, 0, 0, 71, 155);
INSERT INTO public.who_global_data VALUES (87466, 0, 0, 0, 0, 71, 82);
INSERT INTO public.who_global_data VALUES (87467, 0, 0, 0, 0, 71, 16);
INSERT INTO public.who_global_data VALUES (87468, 0, 0, 0, 0, 71, 72);
INSERT INTO public.who_global_data VALUES (87469, 0, 0, 0, 0, 71, 43);
INSERT INTO public.who_global_data VALUES (87470, 0, 0, 0, 0, 71, 120);
INSERT INTO public.who_global_data VALUES (87471, 0, 0, 0, 0, 71, 213);
INSERT INTO public.who_global_data VALUES (87472, 0, 0, 0, 0, 71, 31);
INSERT INTO public.who_global_data VALUES (87473, 0, 0, 0, 0, 71, 204);
INSERT INTO public.who_global_data VALUES (87474, 0, 0, 0, 0, 71, 152);
INSERT INTO public.who_global_data VALUES (87475, 0, 0, 0, 0, 71, 144);
INSERT INTO public.who_global_data VALUES (87476, 0, 0, 0, 0, 71, 96);
INSERT INTO public.who_global_data VALUES (87477, 0, 0, 0, 0, 71, 47);
INSERT INTO public.who_global_data VALUES (87478, 0, 0, 0, 0, 71, 80);
INSERT INTO public.who_global_data VALUES (87479, 0, 0, 0, 0, 71, 159);
INSERT INTO public.who_global_data VALUES (87480, 0, 0, 0, 0, 71, 27);
INSERT INTO public.who_global_data VALUES (87481, 0, 0, 0, 0, 71, 146);
INSERT INTO public.who_global_data VALUES (87482, 0, 0, 0, 0, 71, 71);
INSERT INTO public.who_global_data VALUES (87483, 0, 0, 0, 0, 71, 210);
INSERT INTO public.who_global_data VALUES (87484, 0, 0, 0, 0, 71, 54);
INSERT INTO public.who_global_data VALUES (87485, 0, 0, 0, 0, 71, 147);
INSERT INTO public.who_global_data VALUES (87486, 0, 0, 0, 0, 71, 2);
INSERT INTO public.who_global_data VALUES (87487, 0, 0, 0, 0, 71, 105);
INSERT INTO public.who_global_data VALUES (87488, 0, 0, 0, 0, 71, 53);
INSERT INTO public.who_global_data VALUES (87489, 0, 0, 0, 0, 71, 81);
INSERT INTO public.who_global_data VALUES (87490, 0, 0, 0, 0, 71, 223);
INSERT INTO public.who_global_data VALUES (87491, 0, 0, 0, 0, 71, 94);
INSERT INTO public.who_global_data VALUES (87492, 0, 0, 0, 0, 71, 154);
INSERT INTO public.who_global_data VALUES (87493, 0, 0, 0, 0, 71, 83);
INSERT INTO public.who_global_data VALUES (87494, 0, 0, 0, 0, 71, 194);
INSERT INTO public.who_global_data VALUES (87495, 0, 0, 0, 0, 71, 136);
INSERT INTO public.who_global_data VALUES (87496, 0, 45, 0, 1, 71, 179);
INSERT INTO public.who_global_data VALUES (87497, 0, 0, 0, 0, 71, 57);
INSERT INTO public.who_global_data VALUES (87498, 0, 0, 0, 0, 71, 35);
INSERT INTO public.who_global_data VALUES (87499, 0, 0, 0, 0, 71, 228);
INSERT INTO public.who_global_data VALUES (87500, 0, 0, 0, 0, 71, 19);
INSERT INTO public.who_global_data VALUES (87501, 0, 0, 0, 0, 71, 22);
INSERT INTO public.who_global_data VALUES (87502, 0, 0, 0, 0, 71, 1);
INSERT INTO public.who_global_data VALUES (87503, 0, 0, 0, 0, 71, 21);
INSERT INTO public.who_global_data VALUES (87504, 0, 0, 0, 0, 71, 234);
INSERT INTO public.who_global_data VALUES (87505, 0, 0, 0, 0, 71, 91);
INSERT INTO public.who_global_data VALUES (87506, 0, 0, 0, 0, 71, 137);
INSERT INTO public.who_global_data VALUES (87507, 0, 0, 0, 0, 71, 201);
INSERT INTO public.who_global_data VALUES (87508, 0, 0, 0, 0, 71, 171);
INSERT INTO public.who_global_data VALUES (87509, 0, 0, 0, 0, 71, 92);
INSERT INTO public.who_global_data VALUES (87510, 0, 0, 0, 0, 71, 112);
INSERT INTO public.who_global_data VALUES (87511, 0, 0, 0, 0, 71, 62);
INSERT INTO public.who_global_data VALUES (87512, 0, 0, 0, 0, 71, 69);
INSERT INTO public.who_global_data VALUES (87513, 0, 0, 0, 0, 71, 220);
INSERT INTO public.who_global_data VALUES (87514, 0, 0, 0, 0, 71, 100);
INSERT INTO public.who_global_data VALUES (87515, 0, 0, 0, 0, 71, 187);
INSERT INTO public.who_global_data VALUES (87516, 0, 0, 0, 0, 71, 63);
INSERT INTO public.who_global_data VALUES (87517, 0, 0, 0, 0, 71, 28);
INSERT INTO public.who_global_data VALUES (87518, 0, 0, 0, 0, 71, 172);
INSERT INTO public.who_global_data VALUES (87519, 0, 0, 0, 0, 71, 17);
INSERT INTO public.who_global_data VALUES (87520, 0, 0, 0, 0, 71, 226);
INSERT INTO public.who_global_data VALUES (87521, 0, 0, 0, 0, 71, 236);
INSERT INTO public.who_global_data VALUES (87522, 0, 0, 0, 0, 71, 76);
INSERT INTO public.who_global_data VALUES (87523, 0, 0, 0, 0, 71, 30);
INSERT INTO public.who_global_data VALUES (87524, 0, 0, 0, 0, 71, 128);
INSERT INTO public.who_global_data VALUES (87525, 0, 0, 0, 0, 71, 86);
INSERT INTO public.who_global_data VALUES (87526, 0, 0, 0, 0, 71, 140);
INSERT INTO public.who_global_data VALUES (87527, 0, 0, 0, 0, 71, 44);
INSERT INTO public.who_global_data VALUES (87528, 0, 0, 0, 0, 71, 113);
INSERT INTO public.who_global_data VALUES (87529, 0, 0, 0, 0, 71, 29);
INSERT INTO public.who_global_data VALUES (87530, 0, 0, 0, 0, 71, 125);
INSERT INTO public.who_global_data VALUES (87531, 0, 0, 0, 0, 71, 131);
INSERT INTO public.who_global_data VALUES (87532, 0, 0, 0, 0, 71, 46);
INSERT INTO public.who_global_data VALUES (87533, 0, 0, 0, 0, 71, 10);
INSERT INTO public.who_global_data VALUES (87534, 0, 0, 0, 0, 71, 205);
INSERT INTO public.who_global_data VALUES (87535, 0, 0, 0, 0, 71, 50);
INSERT INTO public.who_global_data VALUES (87536, 0, 0, 0, 0, 71, 20);
INSERT INTO public.who_global_data VALUES (87537, 0, 0, 0, 0, 71, 13);
INSERT INTO public.who_global_data VALUES (87538, 0, 0, 0, 0, 71, 148);
INSERT INTO public.who_global_data VALUES (87539, 0, 0, 0, 0, 71, 230);
INSERT INTO public.who_global_data VALUES (87540, 0, 0, 0, 0, 71, 190);
INSERT INTO public.who_global_data VALUES (87541, 0, 0, 0, 0, 71, 188);
INSERT INTO public.who_global_data VALUES (87542, 0, 0, 0, 0, 71, 123);
INSERT INTO public.who_global_data VALUES (87543, 0, 0, 0, 0, 71, 9);
INSERT INTO public.who_global_data VALUES (87544, 0, 0, 0, 0, 71, 102);
INSERT INTO public.who_global_data VALUES (87545, 0, 0, 0, 0, 71, 34);
INSERT INTO public.who_global_data VALUES (87546, 0, 0, 0, 0, 71, 212);
INSERT INTO public.who_global_data VALUES (87547, 0, 0, 0, 0, 71, 122);
INSERT INTO public.who_global_data VALUES (87548, 0, 0, 0, 0, 71, 38);
INSERT INTO public.who_global_data VALUES (87549, 0, 0, 0, 0, 71, 130);
INSERT INTO public.who_global_data VALUES (87550, 0, 0, 0, 0, 71, 37);
INSERT INTO public.who_global_data VALUES (87551, 0, 0, 0, 0, 71, 231);
INSERT INTO public.who_global_data VALUES (87552, 0, 0, 0, 0, 71, 107);
INSERT INTO public.who_global_data VALUES (87553, 0, 0, 0, 0, 71, 101);
INSERT INTO public.who_global_data VALUES (87554, 0, 0, 0, 0, 71, 132);
INSERT INTO public.who_global_data VALUES (87555, 0, 0, 0, 0, 71, 176);
INSERT INTO public.who_global_data VALUES (87556, 0, 0, 0, 0, 71, 200);
INSERT INTO public.who_global_data VALUES (87557, 0, 0, 0, 0, 71, 169);
INSERT INTO public.who_global_data VALUES (87558, 0, 0, 0, 0, 71, 225);
INSERT INTO public.who_global_data VALUES (87559, 1, 1, 0, 0, 71, 165);
INSERT INTO public.who_global_data VALUES (87560, 0, 0, 0, 0, 71, 233);
INSERT INTO public.who_global_data VALUES (87561, 0, 0, 0, 0, 71, 215);
INSERT INTO public.who_global_data VALUES (87562, 0, 0, 0, 0, 71, 177);
INSERT INTO public.who_global_data VALUES (87563, 0, 0, 0, 0, 71, 183);
INSERT INTO public.who_global_data VALUES (87564, 0, 0, 0, 0, 71, 203);
INSERT INTO public.who_global_data VALUES (87565, 0, 0, 0, 0, 71, 162);
INSERT INTO public.who_global_data VALUES (87566, 0, 0, 0, 0, 71, 12);
INSERT INTO public.who_global_data VALUES (87567, 0, 0, 0, 0, 71, 24);
INSERT INTO public.who_global_data VALUES (87568, 0, 0, 0, 0, 71, 119);
INSERT INTO public.who_global_data VALUES (87569, 0, 0, 0, 0, 71, 39);
INSERT INTO public.who_global_data VALUES (87570, 0, 0, 0, 0, 71, 26);
INSERT INTO public.who_global_data VALUES (87571, 0, 0, 0, 0, 71, 59);
INSERT INTO public.who_global_data VALUES (87572, 0, 0, 0, 0, 71, 77);
INSERT INTO public.who_global_data VALUES (87573, 0, 0, 0, 0, 71, 134);
INSERT INTO public.who_global_data VALUES (87574, 0, 0, 0, 0, 71, 4);
INSERT INTO public.who_global_data VALUES (87575, 0, 0, 0, 0, 71, 109);
INSERT INTO public.who_global_data VALUES (87576, 0, 0, 0, 0, 71, 90);
INSERT INTO public.who_global_data VALUES (87577, 0, 0, 0, 0, 71, 61);
INSERT INTO public.who_global_data VALUES (87578, 0, 0, 0, 0, 71, 85);
INSERT INTO public.who_global_data VALUES (87579, 0, 0, 0, 0, 71, 49);
INSERT INTO public.who_global_data VALUES (87580, 0, 0, 0, 0, 71, 208);
INSERT INTO public.who_global_data VALUES (87581, 0, 0, 0, 0, 71, 166);
INSERT INTO public.who_global_data VALUES (87582, 0, 0, 0, 0, 71, 64);
INSERT INTO public.who_global_data VALUES (87583, 0, 0, 0, 0, 71, 199);
INSERT INTO public.who_global_data VALUES (87584, 0, 0, 0, 0, 71, 114);
INSERT INTO public.who_global_data VALUES (87585, 0, 0, 0, 0, 71, 60);
INSERT INTO public.who_global_data VALUES (87586, 0, 0, 0, 0, 71, 68);
INSERT INTO public.who_global_data VALUES (87587, 0, 0, 0, 0, 71, 158);
INSERT INTO public.who_global_data VALUES (87588, 0, 0, 0, 0, 71, 52);
INSERT INTO public.who_global_data VALUES (87589, 0, 0, 0, 0, 71, 117);
INSERT INTO public.who_global_data VALUES (87590, 0, 0, 0, 0, 71, 126);
INSERT INTO public.who_global_data VALUES (87591, 0, 0, 0, 0, 71, 196);
INSERT INTO public.who_global_data VALUES (87592, 0, 0, 0, 0, 71, 142);
INSERT INTO public.who_global_data VALUES (87593, 0, 0, 0, 0, 71, 185);
INSERT INTO public.who_global_data VALUES (87594, 0, 0, 0, 0, 71, 138);
INSERT INTO public.who_global_data VALUES (87595, 0, 0, 0, 0, 71, 181);
INSERT INTO public.who_global_data VALUES (87596, 0, 0, 0, 0, 71, 178);
INSERT INTO public.who_global_data VALUES (87597, 0, 0, 0, 0, 71, 168);
INSERT INTO public.who_global_data VALUES (87598, 0, 0, 0, 0, 71, 160);
INSERT INTO public.who_global_data VALUES (87599, 0, 0, 0, 0, 71, 151);
INSERT INTO public.who_global_data VALUES (87600, 0, 0, 0, 0, 71, 193);
INSERT INTO public.who_global_data VALUES (87601, 0, 0, 0, 0, 71, 18);
INSERT INTO public.who_global_data VALUES (87602, 0, 0, 0, 0, 71, 40);
INSERT INTO public.who_global_data VALUES (87603, 0, 0, 0, 0, 71, 218);
INSERT INTO public.who_global_data VALUES (87604, 0, 0, 0, 0, 71, 191);
INSERT INTO public.who_global_data VALUES (87605, 0, 0, 0, 0, 71, 156);
INSERT INTO public.who_global_data VALUES (87606, 0, 0, 0, 0, 71, 135);
INSERT INTO public.who_global_data VALUES (87607, 0, 0, 0, 0, 71, 55);
INSERT INTO public.who_global_data VALUES (87608, 0, 0, 0, 0, 71, 88);
INSERT INTO public.who_global_data VALUES (87609, 0, 0, 0, 0, 71, 108);
INSERT INTO public.who_global_data VALUES (87610, 0, 0, 0, 0, 71, 48);
INSERT INTO public.who_global_data VALUES (87611, 0, 0, 0, 0, 71, 3);
INSERT INTO public.who_global_data VALUES (87612, 0, 0, 0, 0, 71, 224);
INSERT INTO public.who_global_data VALUES (87613, 0, 0, 0, 0, 71, 110);
INSERT INTO public.who_global_data VALUES (87614, 0, 0, 0, 0, 71, 106);
INSERT INTO public.who_global_data VALUES (87615, 0, 0, 0, 0, 71, 89);
INSERT INTO public.who_global_data VALUES (87616, 0, 0, 0, 0, 71, 121);
INSERT INTO public.who_global_data VALUES (87617, 0, 0, 0, 0, 71, 163);
INSERT INTO public.who_global_data VALUES (87618, 0, 0, 0, 0, 71, 70);
INSERT INTO public.who_global_data VALUES (87619, 0, 0, 0, 0, 71, 174);
INSERT INTO public.who_global_data VALUES (87620, 0, 0, 0, 0, 71, 175);
INSERT INTO public.who_global_data VALUES (87621, 0, 0, 0, 0, 71, 118);
INSERT INTO public.who_global_data VALUES (87622, 0, 0, 0, 0, 71, 11);
INSERT INTO public.who_global_data VALUES (87623, 0, 0, 0, 0, 71, 189);
INSERT INTO public.who_global_data VALUES (87624, 0, 0, 0, 0, 71, 124);
INSERT INTO public.who_global_data VALUES (87625, 0, 0, 0, 0, 71, 192);
INSERT INTO public.who_global_data VALUES (87626, 0, 0, 0, 0, 71, 41);
INSERT INTO public.who_global_data VALUES (87627, 0, 0, 0, 0, 71, 95);
INSERT INTO public.who_global_data VALUES (87628, 0, 0, 0, 0, 71, 74);
INSERT INTO public.who_global_data VALUES (87629, 0, 0, 0, 0, 71, 87);
INSERT INTO public.who_global_data VALUES (87630, 0, 0, 0, 0, 71, 214);
INSERT INTO public.who_global_data VALUES (87631, 0, 0, 0, 0, 71, 116);
INSERT INTO public.who_global_data VALUES (87632, 0, 0, 0, 0, 71, 157);
INSERT INTO public.who_global_data VALUES (87633, 0, 0, 0, 0, 71, 182);
INSERT INTO public.who_global_data VALUES (87634, 0, 0, 0, 0, 71, 186);
INSERT INTO public.who_global_data VALUES (87635, 0, 0, 0, 0, 71, 127);
INSERT INTO public.who_global_data VALUES (87636, 0, 0, 0, 0, 71, 232);
INSERT INTO public.who_global_data VALUES (87637, 0, 0, 0, 0, 71, 33);
INSERT INTO public.who_global_data VALUES (87638, 0, 0, 0, 0, 71, 97);
INSERT INTO public.who_global_data VALUES (87639, 0, 0, 0, 0, 71, 42);
INSERT INTO public.who_global_data VALUES (87640, 0, 0, 0, 0, 71, 198);
INSERT INTO public.who_global_data VALUES (87641, 0, 0, 0, 0, 71, 216);
INSERT INTO public.who_global_data VALUES (87642, 0, 0, 0, 0, 71, 164);
INSERT INTO public.who_global_data VALUES (87643, 0, 0, 0, 0, 71, 235);
INSERT INTO public.who_global_data VALUES (87644, 0, 0, 0, 0, 71, 67);
INSERT INTO public.who_global_data VALUES (87645, 0, 0, 0, 0, 71, 15);
INSERT INTO public.who_global_data VALUES (87646, 0, 0, 0, 0, 71, 180);
INSERT INTO public.who_global_data VALUES (87647, 0, 0, 0, 0, 71, 237);
INSERT INTO public.who_global_data VALUES (87648, 0, 0, 0, 0, 71, 25);
INSERT INTO public.who_global_data VALUES (87649, 0, 0, 0, 0, 71, 209);
INSERT INTO public.who_global_data VALUES (87650, 0, 0, 0, 0, 71, 217);
INSERT INTO public.who_global_data VALUES (87651, 0, 0, 0, 0, 71, 79);
INSERT INTO public.who_global_data VALUES (87652, 0, 0, 0, 0, 71, 143);
INSERT INTO public.who_global_data VALUES (87653, 0, 0, 0, 0, 71, 229);
INSERT INTO public.who_global_data VALUES (87654, 0, 0, 0, 0, 71, 141);
INSERT INTO public.who_global_data VALUES (87655, 0, 0, 0, 0, 71, 197);
INSERT INTO public.who_global_data VALUES (87656, 0, 0, 0, 0, 71, 221);
INSERT INTO public.who_global_data VALUES (87657, 0, 0, 0, 0, 71, 150);
INSERT INTO public.who_global_data VALUES (87658, 0, 0, 0, 0, 71, 56);
INSERT INTO public.who_global_data VALUES (87659, 0, 0, 0, 0, 71, 167);
INSERT INTO public.who_global_data VALUES (87660, 0, 0, 0, 0, 71, 23);
INSERT INTO public.who_global_data VALUES (87661, 0, 0, 0, 0, 71, 222);
INSERT INTO public.who_global_data VALUES (87662, 0, 0, 0, 0, 71, 219);
INSERT INTO public.who_global_data VALUES (87663, 0, 0, 0, 0, 71, 7);
INSERT INTO public.who_global_data VALUES (87664, 0, 5, 0, 0, 71, 161);
INSERT INTO public.who_global_data VALUES (87665, 0, 0, 0, 0, 71, 149);
INSERT INTO public.who_global_data VALUES (87666, 0, 0, 0, 0, 71, 6);
INSERT INTO public.who_global_data VALUES (87667, 0, 0, 0, 0, 71, 139);
INSERT INTO public.who_global_data VALUES (87668, 0, 0, 0, 0, 71, 211);
INSERT INTO public.who_global_data VALUES (87669, 0, 0, 0, 0, 71, 14);
INSERT INTO public.who_global_data VALUES (87670, 0, 0, 0, 0, 71, 111);
INSERT INTO public.who_global_data VALUES (87671, 0, 0, 0, 0, 71, 207);
INSERT INTO public.who_global_data VALUES (87672, 0, 0, 0, 0, 71, 66);
INSERT INTO public.who_global_data VALUES (87673, 0, 0, 0, 0, 71, 173);
INSERT INTO public.who_global_data VALUES (87674, 0, 0, 0, 0, 71, 145);
INSERT INTO public.who_global_data VALUES (87675, 0, 0, 0, 0, 71, 65);
INSERT INTO public.who_global_data VALUES (87676, 0, 0, 0, 0, 71, 184);
INSERT INTO public.who_global_data VALUES (87677, 0, 0, 0, 0, 71, 98);
INSERT INTO public.who_global_data VALUES (87678, 0, 0, 0, 0, 71, 104);
INSERT INTO public.who_global_data VALUES (87679, 0, 0, 0, 0, 71, 73);
INSERT INTO public.who_global_data VALUES (87680, 0, 0, 0, 0, 71, 8);
INSERT INTO public.who_global_data VALUES (87681, 0, 0, 0, 0, 71, 227);
INSERT INTO public.who_global_data VALUES (87682, 0, 0, 0, 0, 71, 75);
INSERT INTO public.who_global_data VALUES (87683, 0, 0, 0, 0, 71, 45);
INSERT INTO public.who_global_data VALUES (87684, 0, 0, 0, 0, 71, 133);
INSERT INTO public.who_global_data VALUES (87685, 0, 0, 0, 0, 71, 202);
INSERT INTO public.who_global_data VALUES (87686, 0, 0, 0, 0, 71, 129);
INSERT INTO public.who_global_data VALUES (87687, 0, 0, 0, 0, 71, 36);
INSERT INTO public.who_global_data VALUES (87688, 0, 0, 0, 0, 71, 51);
INSERT INTO public.who_global_data VALUES (87689, 0, 0, 0, 0, 71, 206);
INSERT INTO public.who_global_data VALUES (87690, 0, 0, 0, 0, 71, 5);
INSERT INTO public.who_global_data VALUES (87691, 0, 0, 0, 0, 313, 103);
INSERT INTO public.who_global_data VALUES (87692, 0, 0, 0, 0, 313, 58);
INSERT INTO public.who_global_data VALUES (87693, 0, 0, 0, 0, 313, 195);
INSERT INTO public.who_global_data VALUES (87694, 0, 0, 0, 0, 313, 115);
INSERT INTO public.who_global_data VALUES (87695, 0, 0, 0, 0, 313, 99);
INSERT INTO public.who_global_data VALUES (87696, 0, 0, 0, 0, 313, 153);
INSERT INTO public.who_global_data VALUES (87697, 0, 0, 0, 0, 313, 93);
INSERT INTO public.who_global_data VALUES (87698, 0, 0, 0, 0, 313, 84);
INSERT INTO public.who_global_data VALUES (87699, 0, 0, 0, 0, 313, 78);
INSERT INTO public.who_global_data VALUES (87700, 0, 0, 0, 0, 313, 170);
INSERT INTO public.who_global_data VALUES (87701, 0, 0, 0, 0, 313, 32);
INSERT INTO public.who_global_data VALUES (87702, 0, 0, 0, 0, 313, 155);
INSERT INTO public.who_global_data VALUES (87703, 0, 0, 0, 0, 313, 82);
INSERT INTO public.who_global_data VALUES (87704, 0, 0, 0, 0, 313, 16);
INSERT INTO public.who_global_data VALUES (87705, 0, 0, 0, 0, 313, 72);
INSERT INTO public.who_global_data VALUES (87706, 0, 0, 0, 0, 313, 43);
INSERT INTO public.who_global_data VALUES (87707, 0, 0, 0, 0, 313, 120);
INSERT INTO public.who_global_data VALUES (87708, 0, 0, 0, 0, 313, 213);
INSERT INTO public.who_global_data VALUES (87709, 0, 0, 0, 0, 313, 31);
INSERT INTO public.who_global_data VALUES (87710, 0, 0, 0, 0, 313, 204);
INSERT INTO public.who_global_data VALUES (87711, 0, 0, 0, 0, 313, 152);
INSERT INTO public.who_global_data VALUES (87712, 0, 0, 0, 0, 313, 144);
INSERT INTO public.who_global_data VALUES (87713, 0, 0, 0, 0, 313, 96);
INSERT INTO public.who_global_data VALUES (87714, 0, 0, 0, 0, 313, 47);
INSERT INTO public.who_global_data VALUES (87715, 0, 0, 0, 0, 313, 80);
INSERT INTO public.who_global_data VALUES (87716, 0, 0, 0, 0, 313, 159);
INSERT INTO public.who_global_data VALUES (87717, 0, 0, 0, 0, 313, 27);
INSERT INTO public.who_global_data VALUES (87718, 0, 0, 0, 0, 313, 146);
INSERT INTO public.who_global_data VALUES (87719, 0, 0, 0, 0, 313, 71);
INSERT INTO public.who_global_data VALUES (87720, 0, 0, 0, 0, 313, 210);
INSERT INTO public.who_global_data VALUES (87721, 0, 0, 0, 0, 313, 54);
INSERT INTO public.who_global_data VALUES (87722, 0, 0, 0, 0, 313, 147);
INSERT INTO public.who_global_data VALUES (87723, 0, 0, 0, 0, 313, 2);
INSERT INTO public.who_global_data VALUES (87724, 0, 0, 0, 0, 313, 105);
INSERT INTO public.who_global_data VALUES (87725, 0, 0, 0, 0, 313, 53);
INSERT INTO public.who_global_data VALUES (87726, 0, 0, 0, 0, 313, 81);
INSERT INTO public.who_global_data VALUES (87727, 0, 0, 0, 0, 313, 223);
INSERT INTO public.who_global_data VALUES (87728, 0, 0, 0, 0, 313, 94);
INSERT INTO public.who_global_data VALUES (87729, 0, 0, 0, 0, 313, 154);
INSERT INTO public.who_global_data VALUES (87730, 0, 0, 0, 0, 313, 83);
INSERT INTO public.who_global_data VALUES (87731, 0, 0, 0, 0, 313, 194);
INSERT INTO public.who_global_data VALUES (87732, 0, 0, 0, 0, 313, 136);
INSERT INTO public.who_global_data VALUES (87733, 0, 45, 0, 1, 313, 179);
INSERT INTO public.who_global_data VALUES (87734, 0, 0, 0, 0, 313, 57);
INSERT INTO public.who_global_data VALUES (87735, 0, 0, 0, 0, 313, 35);
INSERT INTO public.who_global_data VALUES (87736, 0, 0, 0, 0, 313, 228);
INSERT INTO public.who_global_data VALUES (87737, 0, 0, 0, 0, 313, 19);
INSERT INTO public.who_global_data VALUES (87738, 0, 0, 0, 0, 313, 22);
INSERT INTO public.who_global_data VALUES (87739, 0, 0, 0, 0, 313, 1);
INSERT INTO public.who_global_data VALUES (87740, 0, 0, 0, 0, 313, 21);
INSERT INTO public.who_global_data VALUES (87741, 0, 0, 0, 0, 313, 234);
INSERT INTO public.who_global_data VALUES (87742, 0, 0, 0, 0, 313, 91);
INSERT INTO public.who_global_data VALUES (87743, 0, 0, 0, 0, 313, 137);
INSERT INTO public.who_global_data VALUES (87744, 0, 0, 0, 0, 313, 201);
INSERT INTO public.who_global_data VALUES (87745, 0, 0, 0, 0, 313, 171);
INSERT INTO public.who_global_data VALUES (87746, 0, 0, 0, 0, 313, 92);
INSERT INTO public.who_global_data VALUES (87747, 0, 0, 0, 0, 313, 112);
INSERT INTO public.who_global_data VALUES (87748, 0, 0, 0, 0, 313, 62);
INSERT INTO public.who_global_data VALUES (87749, 0, 0, 0, 0, 313, 69);
INSERT INTO public.who_global_data VALUES (87750, 0, 0, 0, 0, 313, 220);
INSERT INTO public.who_global_data VALUES (87751, 0, 0, 0, 0, 313, 100);
INSERT INTO public.who_global_data VALUES (87752, 0, 0, 0, 0, 313, 187);
INSERT INTO public.who_global_data VALUES (87753, 0, 0, 0, 0, 313, 63);
INSERT INTO public.who_global_data VALUES (87754, 0, 0, 0, 0, 313, 28);
INSERT INTO public.who_global_data VALUES (87755, 0, 0, 0, 0, 313, 172);
INSERT INTO public.who_global_data VALUES (87756, 0, 0, 0, 0, 313, 17);
INSERT INTO public.who_global_data VALUES (87757, 0, 0, 0, 0, 313, 226);
INSERT INTO public.who_global_data VALUES (87758, 0, 0, 0, 0, 313, 236);
INSERT INTO public.who_global_data VALUES (87759, 0, 0, 0, 0, 313, 76);
INSERT INTO public.who_global_data VALUES (87760, 0, 0, 0, 0, 313, 30);
INSERT INTO public.who_global_data VALUES (87761, 0, 0, 0, 0, 313, 128);
INSERT INTO public.who_global_data VALUES (87762, 0, 0, 0, 0, 313, 86);
INSERT INTO public.who_global_data VALUES (87763, 0, 0, 0, 0, 313, 140);
INSERT INTO public.who_global_data VALUES (87764, 0, 0, 0, 0, 313, 44);
INSERT INTO public.who_global_data VALUES (87765, 0, 0, 0, 0, 313, 113);
INSERT INTO public.who_global_data VALUES (87766, 0, 0, 0, 0, 313, 29);
INSERT INTO public.who_global_data VALUES (87767, 0, 0, 0, 0, 313, 125);
INSERT INTO public.who_global_data VALUES (87768, 0, 0, 0, 0, 313, 131);
INSERT INTO public.who_global_data VALUES (87769, 0, 0, 0, 0, 313, 46);
INSERT INTO public.who_global_data VALUES (87770, 0, 0, 0, 0, 313, 10);
INSERT INTO public.who_global_data VALUES (87771, 0, 0, 0, 0, 313, 205);
INSERT INTO public.who_global_data VALUES (87772, 0, 0, 0, 0, 313, 50);
INSERT INTO public.who_global_data VALUES (87773, 0, 0, 0, 0, 313, 20);
INSERT INTO public.who_global_data VALUES (87774, 0, 0, 0, 0, 313, 13);
INSERT INTO public.who_global_data VALUES (87775, 0, 0, 0, 0, 313, 148);
INSERT INTO public.who_global_data VALUES (87776, 0, 0, 0, 0, 313, 230);
INSERT INTO public.who_global_data VALUES (87777, 0, 0, 0, 0, 313, 190);
INSERT INTO public.who_global_data VALUES (87778, 0, 0, 0, 0, 313, 188);
INSERT INTO public.who_global_data VALUES (87779, 0, 0, 0, 0, 313, 123);
INSERT INTO public.who_global_data VALUES (87780, 0, 0, 0, 0, 313, 9);
INSERT INTO public.who_global_data VALUES (87781, 0, 0, 0, 0, 313, 102);
INSERT INTO public.who_global_data VALUES (87782, 0, 0, 0, 0, 313, 34);
INSERT INTO public.who_global_data VALUES (87783, 0, 0, 0, 0, 313, 212);
INSERT INTO public.who_global_data VALUES (87784, 0, 0, 0, 0, 313, 122);
INSERT INTO public.who_global_data VALUES (87785, 0, 0, 0, 0, 313, 38);
INSERT INTO public.who_global_data VALUES (87786, 0, 0, 0, 0, 313, 130);
INSERT INTO public.who_global_data VALUES (87787, 0, 0, 0, 0, 313, 37);
INSERT INTO public.who_global_data VALUES (87788, 0, 0, 0, 0, 313, 231);
INSERT INTO public.who_global_data VALUES (87789, 0, 0, 0, 0, 313, 107);
INSERT INTO public.who_global_data VALUES (87790, 0, 0, 0, 0, 313, 101);
INSERT INTO public.who_global_data VALUES (87791, 0, 0, 0, 0, 313, 132);
INSERT INTO public.who_global_data VALUES (87792, 0, 0, 0, 0, 313, 176);
INSERT INTO public.who_global_data VALUES (87793, 0, 0, 0, 0, 313, 200);
INSERT INTO public.who_global_data VALUES (87794, 0, 0, 0, 0, 313, 169);
INSERT INTO public.who_global_data VALUES (87795, 0, 0, 0, 0, 313, 225);
INSERT INTO public.who_global_data VALUES (87796, 0, 0, 0, 0, 313, 165);
INSERT INTO public.who_global_data VALUES (87797, 0, 0, 0, 0, 313, 233);
INSERT INTO public.who_global_data VALUES (87798, 0, 0, 0, 0, 313, 215);
INSERT INTO public.who_global_data VALUES (87799, 0, 0, 0, 0, 313, 177);
INSERT INTO public.who_global_data VALUES (87800, 0, 0, 0, 0, 313, 183);
INSERT INTO public.who_global_data VALUES (87801, 0, 0, 0, 0, 313, 203);
INSERT INTO public.who_global_data VALUES (87802, 0, 0, 0, 0, 313, 162);
INSERT INTO public.who_global_data VALUES (87803, 0, 0, 0, 0, 313, 12);
INSERT INTO public.who_global_data VALUES (87804, 0, 0, 0, 0, 313, 24);
INSERT INTO public.who_global_data VALUES (87805, 0, 0, 0, 0, 313, 119);
INSERT INTO public.who_global_data VALUES (87806, 0, 0, 0, 0, 313, 39);
INSERT INTO public.who_global_data VALUES (87807, 0, 0, 0, 0, 313, 26);
INSERT INTO public.who_global_data VALUES (87808, 0, 0, 0, 0, 313, 59);
INSERT INTO public.who_global_data VALUES (87809, 0, 0, 0, 0, 313, 77);
INSERT INTO public.who_global_data VALUES (87810, 0, 0, 0, 0, 313, 134);
INSERT INTO public.who_global_data VALUES (87811, 0, 0, 0, 0, 313, 4);
INSERT INTO public.who_global_data VALUES (87812, 0, 0, 0, 0, 313, 109);
INSERT INTO public.who_global_data VALUES (87813, 0, 0, 0, 0, 313, 90);
INSERT INTO public.who_global_data VALUES (87814, 0, 0, 0, 0, 313, 61);
INSERT INTO public.who_global_data VALUES (87815, 0, 0, 0, 0, 313, 85);
INSERT INTO public.who_global_data VALUES (87816, 0, 0, 0, 0, 313, 49);
INSERT INTO public.who_global_data VALUES (87817, 0, 0, 0, 0, 313, 208);
INSERT INTO public.who_global_data VALUES (87818, 0, 0, 0, 0, 313, 166);
INSERT INTO public.who_global_data VALUES (87819, 0, 0, 0, 0, 313, 64);
INSERT INTO public.who_global_data VALUES (87820, 0, 0, 0, 0, 313, 199);
INSERT INTO public.who_global_data VALUES (87821, 0, 0, 0, 0, 313, 114);
INSERT INTO public.who_global_data VALUES (87822, 0, 0, 0, 0, 313, 60);
INSERT INTO public.who_global_data VALUES (87823, 0, 0, 0, 0, 313, 68);
INSERT INTO public.who_global_data VALUES (87824, 0, 0, 0, 0, 313, 158);
INSERT INTO public.who_global_data VALUES (87825, 0, 0, 0, 0, 313, 52);
INSERT INTO public.who_global_data VALUES (87826, 0, 0, 0, 0, 313, 117);
INSERT INTO public.who_global_data VALUES (87827, 0, 0, 0, 0, 313, 126);
INSERT INTO public.who_global_data VALUES (87828, 0, 0, 0, 0, 313, 196);
INSERT INTO public.who_global_data VALUES (87829, 0, 0, 0, 0, 313, 142);
INSERT INTO public.who_global_data VALUES (87830, 0, 0, 0, 0, 313, 185);
INSERT INTO public.who_global_data VALUES (87831, 0, 0, 0, 0, 313, 138);
INSERT INTO public.who_global_data VALUES (87832, 0, 0, 0, 0, 313, 181);
INSERT INTO public.who_global_data VALUES (87833, 0, 0, 0, 0, 313, 178);
INSERT INTO public.who_global_data VALUES (87834, 0, 0, 0, 0, 313, 168);
INSERT INTO public.who_global_data VALUES (87835, 0, 0, 0, 0, 313, 160);
INSERT INTO public.who_global_data VALUES (87836, 0, 0, 0, 0, 313, 151);
INSERT INTO public.who_global_data VALUES (87837, 0, 0, 0, 0, 313, 193);
INSERT INTO public.who_global_data VALUES (87838, 0, 0, 0, 0, 313, 18);
INSERT INTO public.who_global_data VALUES (87839, 0, 0, 0, 0, 313, 40);
INSERT INTO public.who_global_data VALUES (87840, 0, 0, 0, 0, 313, 218);
INSERT INTO public.who_global_data VALUES (87841, 0, 0, 0, 0, 313, 191);
INSERT INTO public.who_global_data VALUES (87842, 0, 0, 0, 0, 313, 156);
INSERT INTO public.who_global_data VALUES (87843, 0, 0, 0, 0, 313, 135);
INSERT INTO public.who_global_data VALUES (87844, 0, 0, 0, 0, 313, 55);
INSERT INTO public.who_global_data VALUES (87845, 0, 0, 0, 0, 313, 88);
INSERT INTO public.who_global_data VALUES (87846, 0, 0, 0, 0, 313, 108);
INSERT INTO public.who_global_data VALUES (87847, 0, 0, 0, 0, 313, 48);
INSERT INTO public.who_global_data VALUES (87848, 0, 0, 0, 0, 313, 3);
INSERT INTO public.who_global_data VALUES (87849, 0, 0, 0, 0, 313, 224);
INSERT INTO public.who_global_data VALUES (87850, 0, 0, 0, 0, 313, 110);
INSERT INTO public.who_global_data VALUES (87851, 0, 0, 0, 0, 313, 106);
INSERT INTO public.who_global_data VALUES (87852, 0, 0, 0, 0, 313, 89);
INSERT INTO public.who_global_data VALUES (87853, 0, 0, 0, 0, 313, 121);
INSERT INTO public.who_global_data VALUES (87854, 0, 0, 0, 0, 313, 163);
INSERT INTO public.who_global_data VALUES (87855, 0, 0, 0, 0, 313, 70);
INSERT INTO public.who_global_data VALUES (87856, 0, 0, 0, 0, 313, 174);
INSERT INTO public.who_global_data VALUES (87857, 0, 0, 0, 0, 313, 175);
INSERT INTO public.who_global_data VALUES (87858, 0, 0, 0, 0, 313, 11);
INSERT INTO public.who_global_data VALUES (87859, 0, 0, 0, 0, 313, 118);
INSERT INTO public.who_global_data VALUES (87860, 0, 0, 0, 0, 313, 189);
INSERT INTO public.who_global_data VALUES (87861, 0, 0, 0, 0, 313, 124);
INSERT INTO public.who_global_data VALUES (87862, 0, 0, 0, 0, 313, 192);
INSERT INTO public.who_global_data VALUES (87863, 0, 0, 0, 0, 313, 41);
INSERT INTO public.who_global_data VALUES (87864, 0, 0, 0, 0, 313, 95);
INSERT INTO public.who_global_data VALUES (87865, 0, 0, 0, 0, 313, 74);
INSERT INTO public.who_global_data VALUES (87866, 0, 0, 0, 0, 313, 87);
INSERT INTO public.who_global_data VALUES (87867, 0, 0, 0, 0, 313, 214);
INSERT INTO public.who_global_data VALUES (87868, 0, 0, 0, 0, 313, 116);
INSERT INTO public.who_global_data VALUES (87869, 0, 0, 0, 0, 313, 157);
INSERT INTO public.who_global_data VALUES (87870, 0, 0, 0, 0, 313, 182);
INSERT INTO public.who_global_data VALUES (87871, 0, 0, 0, 0, 313, 186);
INSERT INTO public.who_global_data VALUES (87872, 0, 0, 0, 0, 313, 127);
INSERT INTO public.who_global_data VALUES (87873, 0, 0, 0, 0, 313, 232);
INSERT INTO public.who_global_data VALUES (87874, 0, 0, 0, 0, 313, 33);
INSERT INTO public.who_global_data VALUES (87875, 0, 0, 0, 0, 313, 97);
INSERT INTO public.who_global_data VALUES (87876, 0, 0, 0, 0, 313, 42);
INSERT INTO public.who_global_data VALUES (87877, 0, 0, 0, 0, 313, 198);
INSERT INTO public.who_global_data VALUES (87878, 0, 0, 0, 0, 313, 216);
INSERT INTO public.who_global_data VALUES (87879, 0, 0, 0, 0, 313, 164);
INSERT INTO public.who_global_data VALUES (87880, 0, 0, 0, 0, 313, 235);
INSERT INTO public.who_global_data VALUES (87881, 0, 0, 0, 0, 313, 67);
INSERT INTO public.who_global_data VALUES (87882, 0, 0, 0, 0, 313, 15);
INSERT INTO public.who_global_data VALUES (87883, 0, 0, 0, 0, 313, 180);
INSERT INTO public.who_global_data VALUES (87884, 0, 0, 0, 0, 313, 237);
INSERT INTO public.who_global_data VALUES (87885, 0, 0, 0, 0, 313, 25);
INSERT INTO public.who_global_data VALUES (87886, 0, 0, 0, 0, 313, 209);
INSERT INTO public.who_global_data VALUES (87887, 0, 0, 0, 0, 313, 217);
INSERT INTO public.who_global_data VALUES (87888, 0, 0, 0, 0, 313, 79);
INSERT INTO public.who_global_data VALUES (87889, 0, 0, 0, 0, 313, 143);
INSERT INTO public.who_global_data VALUES (87890, 0, 0, 0, 0, 313, 229);
INSERT INTO public.who_global_data VALUES (87891, 0, 0, 0, 0, 313, 141);
INSERT INTO public.who_global_data VALUES (87892, 0, 0, 0, 0, 313, 197);
INSERT INTO public.who_global_data VALUES (87893, 0, 0, 0, 0, 313, 221);
INSERT INTO public.who_global_data VALUES (87894, 0, 0, 0, 0, 313, 150);
INSERT INTO public.who_global_data VALUES (87895, 0, 0, 0, 0, 313, 56);
INSERT INTO public.who_global_data VALUES (87896, 0, 0, 0, 0, 313, 167);
INSERT INTO public.who_global_data VALUES (87897, 0, 0, 0, 0, 313, 23);
INSERT INTO public.who_global_data VALUES (87898, 0, 0, 0, 0, 313, 222);
INSERT INTO public.who_global_data VALUES (87899, 0, 0, 0, 0, 313, 219);
INSERT INTO public.who_global_data VALUES (87900, 0, 0, 0, 0, 313, 7);
INSERT INTO public.who_global_data VALUES (87901, 5, 5, 0, 0, 313, 161);
INSERT INTO public.who_global_data VALUES (87902, 0, 0, 0, 0, 313, 149);
INSERT INTO public.who_global_data VALUES (87903, 0, 0, 0, 0, 313, 6);
INSERT INTO public.who_global_data VALUES (87904, 0, 0, 0, 0, 313, 139);
INSERT INTO public.who_global_data VALUES (87905, 0, 0, 0, 0, 313, 211);
INSERT INTO public.who_global_data VALUES (87906, 0, 0, 0, 0, 313, 14);
INSERT INTO public.who_global_data VALUES (87907, 0, 0, 0, 0, 313, 111);
INSERT INTO public.who_global_data VALUES (87908, 0, 0, 0, 0, 313, 207);
INSERT INTO public.who_global_data VALUES (87909, 0, 0, 0, 0, 313, 66);
INSERT INTO public.who_global_data VALUES (87910, 0, 0, 0, 0, 313, 173);
INSERT INTO public.who_global_data VALUES (87911, 0, 0, 0, 0, 313, 145);
INSERT INTO public.who_global_data VALUES (87912, 0, 0, 0, 0, 313, 65);
INSERT INTO public.who_global_data VALUES (87913, 0, 0, 0, 0, 313, 184);
INSERT INTO public.who_global_data VALUES (87914, 0, 0, 0, 0, 313, 98);
INSERT INTO public.who_global_data VALUES (87915, 0, 0, 0, 0, 313, 104);
INSERT INTO public.who_global_data VALUES (87916, 0, 0, 0, 0, 313, 73);
INSERT INTO public.who_global_data VALUES (87917, 0, 0, 0, 0, 313, 8);
INSERT INTO public.who_global_data VALUES (87918, 0, 0, 0, 0, 313, 227);
INSERT INTO public.who_global_data VALUES (87919, 0, 0, 0, 0, 313, 75);
INSERT INTO public.who_global_data VALUES (87920, 0, 0, 0, 0, 313, 45);
INSERT INTO public.who_global_data VALUES (87921, 0, 0, 0, 0, 313, 133);
INSERT INTO public.who_global_data VALUES (87922, 0, 0, 0, 0, 313, 202);
INSERT INTO public.who_global_data VALUES (87923, 0, 0, 0, 0, 313, 129);
INSERT INTO public.who_global_data VALUES (87924, 0, 0, 0, 0, 313, 36);
INSERT INTO public.who_global_data VALUES (87925, 0, 0, 0, 0, 313, 51);
INSERT INTO public.who_global_data VALUES (87926, 0, 0, 0, 0, 313, 206);
INSERT INTO public.who_global_data VALUES (87927, 0, 0, 0, 0, 313, 5);
INSERT INTO public.who_global_data VALUES (87928, 0, 0, 0, 0, 73, 103);
INSERT INTO public.who_global_data VALUES (87929, 0, 0, 0, 0, 73, 58);
INSERT INTO public.who_global_data VALUES (87930, 0, 0, 0, 0, 73, 195);
INSERT INTO public.who_global_data VALUES (87931, 0, 0, 0, 0, 73, 115);
INSERT INTO public.who_global_data VALUES (87932, 0, 0, 0, 0, 73, 99);
INSERT INTO public.who_global_data VALUES (87933, 0, 0, 0, 0, 73, 153);
INSERT INTO public.who_global_data VALUES (87934, 0, 0, 0, 0, 73, 93);
INSERT INTO public.who_global_data VALUES (87935, 0, 0, 0, 0, 73, 84);
INSERT INTO public.who_global_data VALUES (87936, 0, 0, 0, 0, 73, 78);
INSERT INTO public.who_global_data VALUES (87937, 0, 0, 0, 0, 73, 170);
INSERT INTO public.who_global_data VALUES (87938, 0, 0, 0, 0, 73, 32);
INSERT INTO public.who_global_data VALUES (87939, 0, 0, 0, 0, 73, 155);
INSERT INTO public.who_global_data VALUES (87940, 0, 0, 0, 0, 73, 82);
INSERT INTO public.who_global_data VALUES (87941, 0, 0, 0, 0, 73, 16);
INSERT INTO public.who_global_data VALUES (87942, 0, 0, 0, 0, 73, 72);
INSERT INTO public.who_global_data VALUES (87943, 0, 0, 0, 0, 73, 43);
INSERT INTO public.who_global_data VALUES (87944, 0, 0, 0, 0, 73, 120);
INSERT INTO public.who_global_data VALUES (87945, 0, 0, 0, 0, 73, 213);
INSERT INTO public.who_global_data VALUES (87946, 0, 0, 0, 0, 73, 31);
INSERT INTO public.who_global_data VALUES (87947, 0, 0, 0, 0, 73, 204);
INSERT INTO public.who_global_data VALUES (87948, 0, 0, 0, 0, 73, 152);
INSERT INTO public.who_global_data VALUES (87949, 0, 0, 0, 0, 73, 144);
INSERT INTO public.who_global_data VALUES (87950, 0, 0, 0, 0, 73, 96);
INSERT INTO public.who_global_data VALUES (87951, 0, 0, 0, 0, 73, 47);
INSERT INTO public.who_global_data VALUES (87952, 0, 0, 0, 0, 73, 80);
INSERT INTO public.who_global_data VALUES (87953, 0, 0, 0, 0, 73, 159);
INSERT INTO public.who_global_data VALUES (87954, 0, 0, 0, 0, 73, 27);
INSERT INTO public.who_global_data VALUES (87955, 0, 0, 0, 0, 73, 146);
INSERT INTO public.who_global_data VALUES (87956, 0, 0, 0, 0, 73, 71);
INSERT INTO public.who_global_data VALUES (87957, 0, 0, 0, 0, 73, 210);
INSERT INTO public.who_global_data VALUES (87958, 0, 0, 0, 0, 73, 54);
INSERT INTO public.who_global_data VALUES (87959, 0, 0, 0, 0, 73, 147);
INSERT INTO public.who_global_data VALUES (87960, 0, 0, 0, 0, 73, 2);
INSERT INTO public.who_global_data VALUES (87961, 0, 0, 0, 0, 73, 105);
INSERT INTO public.who_global_data VALUES (87962, 0, 0, 0, 0, 73, 53);
INSERT INTO public.who_global_data VALUES (87963, 0, 0, 0, 0, 73, 81);
INSERT INTO public.who_global_data VALUES (87964, 0, 0, 0, 0, 73, 223);
INSERT INTO public.who_global_data VALUES (87965, 0, 0, 0, 0, 73, 94);
INSERT INTO public.who_global_data VALUES (87966, 0, 0, 0, 0, 73, 154);
INSERT INTO public.who_global_data VALUES (87967, 0, 0, 0, 0, 73, 83);
INSERT INTO public.who_global_data VALUES (87968, 0, 0, 0, 0, 73, 194);
INSERT INTO public.who_global_data VALUES (87969, 0, 0, 0, 0, 73, 136);
INSERT INTO public.who_global_data VALUES (87970, 0, 45, 0, 1, 73, 179);
INSERT INTO public.who_global_data VALUES (87971, 0, 0, 0, 0, 73, 57);
INSERT INTO public.who_global_data VALUES (87972, 0, 0, 0, 0, 73, 35);
INSERT INTO public.who_global_data VALUES (87973, 0, 0, 0, 0, 73, 228);
INSERT INTO public.who_global_data VALUES (87974, 0, 0, 0, 0, 73, 19);
INSERT INTO public.who_global_data VALUES (87975, 0, 0, 0, 0, 73, 22);
INSERT INTO public.who_global_data VALUES (87976, 0, 0, 0, 0, 73, 1);
INSERT INTO public.who_global_data VALUES (87977, 0, 0, 0, 0, 73, 21);
INSERT INTO public.who_global_data VALUES (87978, 0, 0, 0, 0, 73, 234);
INSERT INTO public.who_global_data VALUES (87979, 0, 0, 0, 0, 73, 91);
INSERT INTO public.who_global_data VALUES (87980, 0, 0, 0, 0, 73, 137);
INSERT INTO public.who_global_data VALUES (87981, 0, 0, 0, 0, 73, 201);
INSERT INTO public.who_global_data VALUES (87982, 0, 0, 0, 0, 73, 171);
INSERT INTO public.who_global_data VALUES (87983, 0, 0, 0, 0, 73, 92);
INSERT INTO public.who_global_data VALUES (87984, 0, 0, 0, 0, 73, 112);
INSERT INTO public.who_global_data VALUES (87985, 0, 0, 0, 0, 73, 62);
INSERT INTO public.who_global_data VALUES (87986, 0, 0, 0, 0, 73, 69);
INSERT INTO public.who_global_data VALUES (87987, 0, 0, 0, 0, 73, 220);
INSERT INTO public.who_global_data VALUES (87988, 0, 0, 0, 0, 73, 100);
INSERT INTO public.who_global_data VALUES (87989, 0, 0, 0, 0, 73, 187);
INSERT INTO public.who_global_data VALUES (87990, 0, 0, 0, 0, 73, 63);
INSERT INTO public.who_global_data VALUES (87991, 0, 0, 0, 0, 73, 28);
INSERT INTO public.who_global_data VALUES (87992, 0, 0, 0, 0, 73, 172);
INSERT INTO public.who_global_data VALUES (87993, 0, 0, 0, 0, 73, 17);
INSERT INTO public.who_global_data VALUES (87994, 0, 0, 0, 0, 73, 226);
INSERT INTO public.who_global_data VALUES (87995, 0, 0, 0, 0, 73, 236);
INSERT INTO public.who_global_data VALUES (87996, 0, 0, 0, 0, 73, 76);
INSERT INTO public.who_global_data VALUES (87997, 0, 0, 0, 0, 73, 30);
INSERT INTO public.who_global_data VALUES (87998, 0, 0, 0, 0, 73, 128);
INSERT INTO public.who_global_data VALUES (87999, 0, 0, 0, 0, 73, 86);
INSERT INTO public.who_global_data VALUES (88000, 0, 0, 0, 0, 73, 140);
INSERT INTO public.who_global_data VALUES (88001, 0, 0, 0, 0, 73, 44);
INSERT INTO public.who_global_data VALUES (88002, 0, 0, 0, 0, 73, 113);
INSERT INTO public.who_global_data VALUES (88003, 0, 0, 0, 0, 73, 29);
INSERT INTO public.who_global_data VALUES (88004, 0, 0, 0, 0, 73, 125);
INSERT INTO public.who_global_data VALUES (88005, 0, 0, 0, 0, 73, 131);
INSERT INTO public.who_global_data VALUES (88006, 0, 0, 0, 0, 73, 46);
INSERT INTO public.who_global_data VALUES (88007, 0, 0, 0, 0, 73, 10);
INSERT INTO public.who_global_data VALUES (88008, 0, 0, 0, 0, 73, 205);
INSERT INTO public.who_global_data VALUES (88009, 0, 0, 0, 0, 73, 50);
INSERT INTO public.who_global_data VALUES (88010, 0, 0, 0, 0, 73, 20);
INSERT INTO public.who_global_data VALUES (88011, 0, 0, 0, 0, 73, 13);
INSERT INTO public.who_global_data VALUES (88012, 0, 0, 0, 0, 73, 148);
INSERT INTO public.who_global_data VALUES (88013, 0, 0, 0, 0, 73, 230);
INSERT INTO public.who_global_data VALUES (88014, 0, 0, 0, 0, 73, 190);
INSERT INTO public.who_global_data VALUES (88015, 0, 0, 0, 0, 73, 188);
INSERT INTO public.who_global_data VALUES (88016, 0, 0, 0, 0, 73, 123);
INSERT INTO public.who_global_data VALUES (88017, 0, 0, 0, 0, 73, 9);
INSERT INTO public.who_global_data VALUES (88018, 0, 0, 0, 0, 73, 102);
INSERT INTO public.who_global_data VALUES (88019, 0, 0, 0, 0, 73, 34);
INSERT INTO public.who_global_data VALUES (88020, 0, 0, 0, 0, 73, 212);
INSERT INTO public.who_global_data VALUES (88021, 0, 0, 0, 0, 73, 122);
INSERT INTO public.who_global_data VALUES (88022, 0, 0, 0, 0, 73, 38);
INSERT INTO public.who_global_data VALUES (88023, 0, 0, 0, 0, 73, 130);
INSERT INTO public.who_global_data VALUES (88024, 0, 0, 0, 0, 73, 37);
INSERT INTO public.who_global_data VALUES (88025, 0, 0, 0, 0, 73, 231);
INSERT INTO public.who_global_data VALUES (88026, 0, 0, 0, 0, 73, 107);
INSERT INTO public.who_global_data VALUES (88027, 0, 0, 0, 0, 73, 101);
INSERT INTO public.who_global_data VALUES (88028, 0, 0, 0, 0, 73, 132);
INSERT INTO public.who_global_data VALUES (88029, 0, 0, 0, 0, 73, 176);
INSERT INTO public.who_global_data VALUES (88030, 0, 0, 0, 0, 73, 200);
INSERT INTO public.who_global_data VALUES (88031, 0, 0, 0, 0, 73, 169);
INSERT INTO public.who_global_data VALUES (88032, 0, 0, 0, 0, 73, 225);
INSERT INTO public.who_global_data VALUES (88033, 0, 0, 0, 0, 73, 165);
INSERT INTO public.who_global_data VALUES (88034, 0, 0, 0, 0, 73, 233);
INSERT INTO public.who_global_data VALUES (88035, 0, 0, 0, 0, 73, 215);
INSERT INTO public.who_global_data VALUES (88036, 0, 0, 0, 0, 73, 177);
INSERT INTO public.who_global_data VALUES (88037, 0, 0, 0, 0, 73, 183);
INSERT INTO public.who_global_data VALUES (88038, 0, 0, 0, 0, 73, 203);
INSERT INTO public.who_global_data VALUES (88039, 0, 0, 0, 0, 73, 162);
INSERT INTO public.who_global_data VALUES (88040, 0, 0, 0, 0, 73, 12);
INSERT INTO public.who_global_data VALUES (88041, 0, 0, 0, 0, 73, 24);
INSERT INTO public.who_global_data VALUES (88042, 0, 0, 0, 0, 73, 119);
INSERT INTO public.who_global_data VALUES (88043, 0, 0, 0, 0, 73, 39);
INSERT INTO public.who_global_data VALUES (88044, 0, 0, 0, 0, 73, 26);
INSERT INTO public.who_global_data VALUES (88045, 0, 0, 0, 0, 73, 59);
INSERT INTO public.who_global_data VALUES (88046, 0, 0, 0, 0, 73, 77);
INSERT INTO public.who_global_data VALUES (88047, 0, 0, 0, 0, 73, 134);
INSERT INTO public.who_global_data VALUES (88048, 0, 0, 0, 0, 73, 4);
INSERT INTO public.who_global_data VALUES (88049, 0, 0, 0, 0, 73, 109);
INSERT INTO public.who_global_data VALUES (88050, 0, 0, 0, 0, 73, 90);
INSERT INTO public.who_global_data VALUES (88051, 0, 0, 0, 0, 73, 61);
INSERT INTO public.who_global_data VALUES (88052, 0, 0, 0, 0, 73, 85);
INSERT INTO public.who_global_data VALUES (88053, 0, 0, 0, 0, 73, 49);
INSERT INTO public.who_global_data VALUES (88054, 0, 0, 0, 0, 73, 208);
INSERT INTO public.who_global_data VALUES (88055, 0, 0, 0, 0, 73, 166);
INSERT INTO public.who_global_data VALUES (88056, 0, 0, 0, 0, 73, 64);
INSERT INTO public.who_global_data VALUES (88057, 0, 0, 0, 0, 73, 199);
INSERT INTO public.who_global_data VALUES (88058, 0, 0, 0, 0, 73, 114);
INSERT INTO public.who_global_data VALUES (88059, 0, 0, 0, 0, 73, 60);
INSERT INTO public.who_global_data VALUES (88060, 0, 0, 0, 0, 73, 68);
INSERT INTO public.who_global_data VALUES (88061, 0, 0, 0, 0, 73, 158);
INSERT INTO public.who_global_data VALUES (88062, 0, 0, 0, 0, 73, 52);
INSERT INTO public.who_global_data VALUES (88063, 0, 0, 0, 0, 73, 117);
INSERT INTO public.who_global_data VALUES (88064, 0, 0, 0, 0, 73, 126);
INSERT INTO public.who_global_data VALUES (88065, 0, 0, 0, 0, 73, 196);
INSERT INTO public.who_global_data VALUES (88066, 0, 0, 0, 0, 73, 142);
INSERT INTO public.who_global_data VALUES (88067, 0, 0, 0, 0, 73, 185);
INSERT INTO public.who_global_data VALUES (88068, 0, 0, 0, 0, 73, 138);
INSERT INTO public.who_global_data VALUES (88069, 0, 0, 0, 0, 73, 181);
INSERT INTO public.who_global_data VALUES (88070, 0, 0, 0, 0, 73, 178);
INSERT INTO public.who_global_data VALUES (88071, 0, 0, 0, 0, 73, 168);
INSERT INTO public.who_global_data VALUES (88072, 0, 0, 0, 0, 73, 160);
INSERT INTO public.who_global_data VALUES (88073, 0, 0, 0, 0, 73, 151);
INSERT INTO public.who_global_data VALUES (88074, 0, 0, 0, 0, 73, 193);
INSERT INTO public.who_global_data VALUES (88075, 0, 0, 0, 0, 73, 18);
INSERT INTO public.who_global_data VALUES (88076, 0, 0, 0, 0, 73, 40);
INSERT INTO public.who_global_data VALUES (88077, 0, 0, 0, 0, 73, 218);
INSERT INTO public.who_global_data VALUES (88078, 0, 0, 0, 0, 73, 191);
INSERT INTO public.who_global_data VALUES (88079, 0, 0, 0, 0, 73, 156);
INSERT INTO public.who_global_data VALUES (88080, 0, 0, 0, 0, 73, 135);
INSERT INTO public.who_global_data VALUES (88081, 0, 0, 0, 0, 73, 55);
INSERT INTO public.who_global_data VALUES (88082, 0, 0, 0, 0, 73, 88);
INSERT INTO public.who_global_data VALUES (88083, 0, 0, 0, 0, 73, 108);
INSERT INTO public.who_global_data VALUES (88084, 0, 0, 0, 0, 73, 48);
INSERT INTO public.who_global_data VALUES (88085, 0, 0, 0, 0, 73, 3);
INSERT INTO public.who_global_data VALUES (88086, 0, 0, 0, 0, 73, 224);
INSERT INTO public.who_global_data VALUES (88087, 0, 0, 0, 0, 73, 110);
INSERT INTO public.who_global_data VALUES (88088, 0, 0, 0, 0, 73, 106);
INSERT INTO public.who_global_data VALUES (88089, 0, 0, 0, 0, 73, 89);
INSERT INTO public.who_global_data VALUES (88090, 0, 0, 0, 0, 73, 121);
INSERT INTO public.who_global_data VALUES (88091, 0, 0, 0, 0, 73, 163);
INSERT INTO public.who_global_data VALUES (88092, 0, 0, 0, 0, 73, 70);
INSERT INTO public.who_global_data VALUES (88093, 0, 0, 0, 0, 73, 174);
INSERT INTO public.who_global_data VALUES (88094, 0, 0, 0, 0, 73, 11);
INSERT INTO public.who_global_data VALUES (88095, 0, 0, 0, 0, 73, 175);
INSERT INTO public.who_global_data VALUES (88096, 0, 0, 0, 0, 73, 118);
INSERT INTO public.who_global_data VALUES (88097, 0, 0, 0, 0, 73, 189);
INSERT INTO public.who_global_data VALUES (88098, 0, 0, 0, 0, 73, 124);
INSERT INTO public.who_global_data VALUES (88099, 0, 0, 0, 0, 73, 192);
INSERT INTO public.who_global_data VALUES (88100, 0, 0, 0, 0, 73, 41);
INSERT INTO public.who_global_data VALUES (88101, 0, 0, 0, 0, 73, 95);
INSERT INTO public.who_global_data VALUES (88102, 0, 0, 0, 0, 73, 74);
INSERT INTO public.who_global_data VALUES (88103, 0, 0, 0, 0, 73, 87);
INSERT INTO public.who_global_data VALUES (88104, 0, 0, 0, 0, 73, 214);
INSERT INTO public.who_global_data VALUES (88105, 0, 0, 0, 0, 73, 116);
INSERT INTO public.who_global_data VALUES (88106, 0, 0, 0, 0, 73, 157);
INSERT INTO public.who_global_data VALUES (88107, 0, 0, 0, 0, 73, 182);
INSERT INTO public.who_global_data VALUES (88108, 0, 0, 0, 0, 73, 186);
INSERT INTO public.who_global_data VALUES (88109, 0, 0, 0, 0, 73, 127);
INSERT INTO public.who_global_data VALUES (88110, 0, 0, 0, 0, 73, 232);
INSERT INTO public.who_global_data VALUES (88111, 0, 0, 0, 0, 73, 33);
INSERT INTO public.who_global_data VALUES (88112, 0, 0, 0, 0, 73, 97);
INSERT INTO public.who_global_data VALUES (88113, 0, 0, 0, 0, 73, 42);
INSERT INTO public.who_global_data VALUES (88114, 0, 0, 0, 0, 73, 198);
INSERT INTO public.who_global_data VALUES (88115, 0, 0, 0, 0, 73, 216);
INSERT INTO public.who_global_data VALUES (88116, 0, 0, 0, 0, 73, 164);
INSERT INTO public.who_global_data VALUES (88117, 0, 0, 0, 0, 73, 235);
INSERT INTO public.who_global_data VALUES (88118, 0, 0, 0, 0, 73, 67);
INSERT INTO public.who_global_data VALUES (88119, 0, 0, 0, 0, 73, 15);
INSERT INTO public.who_global_data VALUES (88120, 0, 0, 0, 0, 73, 180);
INSERT INTO public.who_global_data VALUES (88121, 0, 0, 0, 0, 73, 237);
INSERT INTO public.who_global_data VALUES (88122, 0, 0, 0, 0, 73, 25);
INSERT INTO public.who_global_data VALUES (88123, 0, 0, 0, 0, 73, 209);
INSERT INTO public.who_global_data VALUES (88124, 0, 0, 0, 0, 73, 217);
INSERT INTO public.who_global_data VALUES (88125, 0, 0, 0, 0, 73, 79);
INSERT INTO public.who_global_data VALUES (88126, 0, 0, 0, 0, 73, 143);
INSERT INTO public.who_global_data VALUES (88127, 0, 0, 0, 0, 73, 229);
INSERT INTO public.who_global_data VALUES (88128, 0, 0, 0, 0, 73, 141);
INSERT INTO public.who_global_data VALUES (88129, 0, 0, 0, 0, 73, 197);
INSERT INTO public.who_global_data VALUES (88130, 0, 0, 0, 0, 73, 221);
INSERT INTO public.who_global_data VALUES (88131, 0, 0, 0, 0, 73, 150);
INSERT INTO public.who_global_data VALUES (88132, 0, 0, 0, 0, 73, 56);
INSERT INTO public.who_global_data VALUES (88133, 0, 0, 0, 0, 73, 167);
INSERT INTO public.who_global_data VALUES (88134, 0, 0, 0, 0, 73, 23);
INSERT INTO public.who_global_data VALUES (88135, 0, 0, 0, 0, 73, 222);
INSERT INTO public.who_global_data VALUES (88136, 0, 0, 0, 0, 73, 219);
INSERT INTO public.who_global_data VALUES (88137, 0, 0, 0, 0, 73, 7);
INSERT INTO public.who_global_data VALUES (88138, 0, 0, 0, 0, 73, 161);
INSERT INTO public.who_global_data VALUES (88139, 0, 0, 0, 0, 73, 149);
INSERT INTO public.who_global_data VALUES (88140, 0, 0, 0, 0, 73, 6);
INSERT INTO public.who_global_data VALUES (88141, 0, 0, 0, 0, 73, 139);
INSERT INTO public.who_global_data VALUES (88142, 0, 0, 0, 0, 73, 211);
INSERT INTO public.who_global_data VALUES (88143, 0, 0, 0, 0, 73, 14);
INSERT INTO public.who_global_data VALUES (88144, 0, 0, 0, 0, 73, 111);
INSERT INTO public.who_global_data VALUES (88145, 0, 0, 0, 0, 73, 207);
INSERT INTO public.who_global_data VALUES (88146, 0, 0, 0, 0, 73, 66);
INSERT INTO public.who_global_data VALUES (88147, 0, 0, 0, 0, 73, 173);
INSERT INTO public.who_global_data VALUES (88148, 0, 0, 0, 0, 73, 145);
INSERT INTO public.who_global_data VALUES (88149, 0, 0, 0, 0, 73, 65);
INSERT INTO public.who_global_data VALUES (88150, 0, 0, 0, 0, 73, 184);
INSERT INTO public.who_global_data VALUES (88151, 0, 0, 0, 0, 73, 98);
INSERT INTO public.who_global_data VALUES (88152, 0, 0, 0, 0, 73, 104);
INSERT INTO public.who_global_data VALUES (88153, 0, 0, 0, 0, 73, 73);
INSERT INTO public.who_global_data VALUES (88154, 0, 0, 0, 0, 73, 8);
INSERT INTO public.who_global_data VALUES (88155, 0, 0, 0, 0, 73, 227);
INSERT INTO public.who_global_data VALUES (88156, 0, 0, 0, 0, 73, 75);
INSERT INTO public.who_global_data VALUES (88157, 0, 0, 0, 0, 73, 45);
INSERT INTO public.who_global_data VALUES (88158, 0, 0, 0, 0, 73, 133);
INSERT INTO public.who_global_data VALUES (88159, 0, 0, 0, 0, 73, 202);
INSERT INTO public.who_global_data VALUES (88160, 0, 0, 0, 0, 73, 129);
INSERT INTO public.who_global_data VALUES (88161, 0, 0, 0, 0, 73, 36);
INSERT INTO public.who_global_data VALUES (88162, 0, 0, 0, 0, 73, 51);
INSERT INTO public.who_global_data VALUES (88163, 0, 0, 0, 0, 73, 206);
INSERT INTO public.who_global_data VALUES (88164, 0, 0, 0, 0, 73, 5);
INSERT INTO public.who_global_data VALUES (88165, 0, 0, 0, 0, 22, 103);
INSERT INTO public.who_global_data VALUES (88166, 0, 0, 0, 0, 22, 58);
INSERT INTO public.who_global_data VALUES (88167, 0, 0, 0, 0, 22, 195);
INSERT INTO public.who_global_data VALUES (88168, 0, 0, 0, 0, 22, 115);
INSERT INTO public.who_global_data VALUES (88169, 0, 0, 0, 0, 22, 99);
INSERT INTO public.who_global_data VALUES (88170, 0, 0, 0, 0, 22, 153);
INSERT INTO public.who_global_data VALUES (88171, 0, 0, 0, 0, 22, 93);
INSERT INTO public.who_global_data VALUES (88172, 0, 0, 0, 0, 22, 84);
INSERT INTO public.who_global_data VALUES (88173, 0, 0, 0, 0, 22, 78);
INSERT INTO public.who_global_data VALUES (88174, 0, 0, 0, 0, 22, 170);
INSERT INTO public.who_global_data VALUES (88175, 0, 0, 0, 0, 22, 32);
INSERT INTO public.who_global_data VALUES (88176, 0, 0, 0, 0, 22, 155);
INSERT INTO public.who_global_data VALUES (88177, 0, 0, 0, 0, 22, 82);
INSERT INTO public.who_global_data VALUES (88178, 0, 0, 0, 0, 22, 16);
INSERT INTO public.who_global_data VALUES (88179, 0, 0, 0, 0, 22, 72);
INSERT INTO public.who_global_data VALUES (88180, 0, 0, 0, 0, 22, 43);
INSERT INTO public.who_global_data VALUES (88181, 0, 0, 0, 0, 22, 120);
INSERT INTO public.who_global_data VALUES (88182, 0, 0, 0, 0, 22, 213);
INSERT INTO public.who_global_data VALUES (88183, 0, 0, 0, 0, 22, 31);
INSERT INTO public.who_global_data VALUES (88184, 0, 0, 0, 0, 22, 204);
INSERT INTO public.who_global_data VALUES (88185, 0, 0, 0, 0, 22, 152);
INSERT INTO public.who_global_data VALUES (88186, 0, 0, 0, 0, 22, 144);
INSERT INTO public.who_global_data VALUES (88187, 0, 0, 0, 0, 22, 96);
INSERT INTO public.who_global_data VALUES (88188, 0, 0, 0, 0, 22, 47);
INSERT INTO public.who_global_data VALUES (88189, 0, 0, 0, 0, 22, 80);
INSERT INTO public.who_global_data VALUES (88190, 0, 0, 0, 0, 22, 159);
INSERT INTO public.who_global_data VALUES (88191, 0, 0, 0, 0, 22, 27);
INSERT INTO public.who_global_data VALUES (88192, 0, 0, 0, 0, 22, 146);
INSERT INTO public.who_global_data VALUES (88193, 0, 0, 0, 0, 22, 71);
INSERT INTO public.who_global_data VALUES (88194, 0, 0, 0, 0, 22, 210);
INSERT INTO public.who_global_data VALUES (88195, 0, 0, 0, 0, 22, 54);
INSERT INTO public.who_global_data VALUES (88196, 0, 0, 0, 0, 22, 147);
INSERT INTO public.who_global_data VALUES (88197, 0, 0, 0, 0, 22, 2);
INSERT INTO public.who_global_data VALUES (88198, 0, 0, 0, 0, 22, 105);
INSERT INTO public.who_global_data VALUES (88199, 0, 0, 0, 0, 22, 53);
INSERT INTO public.who_global_data VALUES (88200, 0, 0, 0, 0, 22, 81);
INSERT INTO public.who_global_data VALUES (88201, 0, 0, 0, 0, 22, 223);
INSERT INTO public.who_global_data VALUES (88202, 0, 0, 0, 0, 22, 94);
INSERT INTO public.who_global_data VALUES (88203, 0, 0, 0, 0, 22, 154);
INSERT INTO public.who_global_data VALUES (88204, 0, 0, 0, 0, 22, 83);
INSERT INTO public.who_global_data VALUES (88205, 0, 0, 0, 0, 22, 194);
INSERT INTO public.who_global_data VALUES (88206, 0, 0, 0, 0, 22, 136);
INSERT INTO public.who_global_data VALUES (88207, 41, 45, 1, 1, 22, 179);
INSERT INTO public.who_global_data VALUES (88208, 0, 0, 0, 0, 22, 57);
INSERT INTO public.who_global_data VALUES (88209, 0, 0, 0, 0, 22, 35);
INSERT INTO public.who_global_data VALUES (88210, 0, 0, 0, 0, 22, 228);
INSERT INTO public.who_global_data VALUES (88211, 0, 0, 0, 0, 22, 19);
INSERT INTO public.who_global_data VALUES (88212, 0, 0, 0, 0, 22, 22);
INSERT INTO public.who_global_data VALUES (88213, 0, 0, 0, 0, 22, 1);
INSERT INTO public.who_global_data VALUES (88214, 0, 0, 0, 0, 22, 21);
INSERT INTO public.who_global_data VALUES (88215, 0, 0, 0, 0, 22, 234);
INSERT INTO public.who_global_data VALUES (88216, 0, 0, 0, 0, 22, 91);
INSERT INTO public.who_global_data VALUES (88217, 0, 0, 0, 0, 22, 137);
INSERT INTO public.who_global_data VALUES (88218, 0, 0, 0, 0, 22, 201);
INSERT INTO public.who_global_data VALUES (88219, 0, 0, 0, 0, 22, 171);
INSERT INTO public.who_global_data VALUES (88220, 0, 0, 0, 0, 22, 92);
INSERT INTO public.who_global_data VALUES (88221, 0, 0, 0, 0, 22, 112);
INSERT INTO public.who_global_data VALUES (88222, 0, 0, 0, 0, 22, 62);
INSERT INTO public.who_global_data VALUES (88223, 0, 0, 0, 0, 22, 69);
INSERT INTO public.who_global_data VALUES (88224, 0, 0, 0, 0, 22, 220);
INSERT INTO public.who_global_data VALUES (88225, 0, 0, 0, 0, 22, 100);
INSERT INTO public.who_global_data VALUES (88226, 0, 0, 0, 0, 22, 187);
INSERT INTO public.who_global_data VALUES (88227, 0, 0, 0, 0, 22, 63);
INSERT INTO public.who_global_data VALUES (88228, 0, 0, 0, 0, 22, 28);
INSERT INTO public.who_global_data VALUES (88229, 0, 0, 0, 0, 22, 172);
INSERT INTO public.who_global_data VALUES (88230, 0, 0, 0, 0, 22, 17);
INSERT INTO public.who_global_data VALUES (88231, 0, 0, 0, 0, 22, 226);
INSERT INTO public.who_global_data VALUES (88232, 0, 0, 0, 0, 22, 236);
INSERT INTO public.who_global_data VALUES (88233, 0, 0, 0, 0, 22, 76);
INSERT INTO public.who_global_data VALUES (88234, 0, 0, 0, 0, 22, 30);
INSERT INTO public.who_global_data VALUES (88235, 0, 0, 0, 0, 22, 128);
INSERT INTO public.who_global_data VALUES (88236, 0, 0, 0, 0, 22, 86);
INSERT INTO public.who_global_data VALUES (88237, 0, 0, 0, 0, 22, 140);
INSERT INTO public.who_global_data VALUES (88238, 0, 0, 0, 0, 22, 44);
INSERT INTO public.who_global_data VALUES (88239, 0, 0, 0, 0, 22, 113);
INSERT INTO public.who_global_data VALUES (88240, 0, 0, 0, 0, 22, 29);
INSERT INTO public.who_global_data VALUES (88241, 0, 0, 0, 0, 22, 125);
INSERT INTO public.who_global_data VALUES (88242, 0, 0, 0, 0, 22, 131);
INSERT INTO public.who_global_data VALUES (88243, 0, 0, 0, 0, 22, 46);
INSERT INTO public.who_global_data VALUES (88244, 0, 0, 0, 0, 22, 10);
INSERT INTO public.who_global_data VALUES (88245, 0, 0, 0, 0, 22, 205);
INSERT INTO public.who_global_data VALUES (88246, 0, 0, 0, 0, 22, 50);
INSERT INTO public.who_global_data VALUES (88247, 0, 0, 0, 0, 22, 20);
INSERT INTO public.who_global_data VALUES (88248, 0, 0, 0, 0, 22, 13);
INSERT INTO public.who_global_data VALUES (88249, 0, 0, 0, 0, 22, 148);
INSERT INTO public.who_global_data VALUES (88250, 0, 0, 0, 0, 22, 230);
INSERT INTO public.who_global_data VALUES (88251, 0, 0, 0, 0, 22, 190);
INSERT INTO public.who_global_data VALUES (88252, 0, 0, 0, 0, 22, 188);
INSERT INTO public.who_global_data VALUES (88253, 0, 0, 0, 0, 22, 123);
INSERT INTO public.who_global_data VALUES (88254, 0, 0, 0, 0, 22, 9);
INSERT INTO public.who_global_data VALUES (88255, 0, 0, 0, 0, 22, 102);
INSERT INTO public.who_global_data VALUES (88256, 0, 0, 0, 0, 22, 34);
INSERT INTO public.who_global_data VALUES (88257, 0, 0, 0, 0, 22, 212);
INSERT INTO public.who_global_data VALUES (88258, 0, 0, 0, 0, 22, 122);
INSERT INTO public.who_global_data VALUES (88259, 0, 0, 0, 0, 22, 38);
INSERT INTO public.who_global_data VALUES (88260, 0, 0, 0, 0, 22, 130);
INSERT INTO public.who_global_data VALUES (88261, 0, 0, 0, 0, 22, 37);
INSERT INTO public.who_global_data VALUES (88262, 0, 0, 0, 0, 22, 231);
INSERT INTO public.who_global_data VALUES (88263, 0, 0, 0, 0, 22, 107);
INSERT INTO public.who_global_data VALUES (88264, 0, 0, 0, 0, 22, 101);
INSERT INTO public.who_global_data VALUES (88265, 0, 0, 0, 0, 22, 132);
INSERT INTO public.who_global_data VALUES (88266, 0, 0, 0, 0, 22, 176);
INSERT INTO public.who_global_data VALUES (88267, 0, 0, 0, 0, 22, 200);
INSERT INTO public.who_global_data VALUES (88268, 0, 0, 0, 0, 22, 169);
INSERT INTO public.who_global_data VALUES (88269, 0, 0, 0, 0, 22, 225);
INSERT INTO public.who_global_data VALUES (88270, 0, 0, 0, 0, 22, 165);
INSERT INTO public.who_global_data VALUES (88271, 0, 0, 0, 0, 22, 233);
INSERT INTO public.who_global_data VALUES (88272, 0, 0, 0, 0, 22, 215);
INSERT INTO public.who_global_data VALUES (88273, 0, 0, 0, 0, 22, 177);
INSERT INTO public.who_global_data VALUES (88274, 0, 0, 0, 0, 22, 183);
INSERT INTO public.who_global_data VALUES (88275, 0, 0, 0, 0, 22, 203);
INSERT INTO public.who_global_data VALUES (88276, 0, 0, 0, 0, 22, 162);
INSERT INTO public.who_global_data VALUES (88277, 0, 0, 0, 0, 22, 12);
INSERT INTO public.who_global_data VALUES (88278, 0, 0, 0, 0, 22, 24);
INSERT INTO public.who_global_data VALUES (88279, 0, 0, 0, 0, 22, 119);
INSERT INTO public.who_global_data VALUES (88280, 0, 0, 0, 0, 22, 39);
INSERT INTO public.who_global_data VALUES (88281, 0, 0, 0, 0, 22, 26);
INSERT INTO public.who_global_data VALUES (88282, 0, 0, 0, 0, 22, 59);
INSERT INTO public.who_global_data VALUES (88283, 0, 0, 0, 0, 22, 77);
INSERT INTO public.who_global_data VALUES (88284, 0, 0, 0, 0, 22, 134);
INSERT INTO public.who_global_data VALUES (88285, 0, 0, 0, 0, 22, 4);
INSERT INTO public.who_global_data VALUES (88286, 0, 0, 0, 0, 22, 109);
INSERT INTO public.who_global_data VALUES (88287, 0, 0, 0, 0, 22, 90);
INSERT INTO public.who_global_data VALUES (88288, 0, 0, 0, 0, 22, 61);
INSERT INTO public.who_global_data VALUES (88289, 0, 0, 0, 0, 22, 85);
INSERT INTO public.who_global_data VALUES (88290, 0, 0, 0, 0, 22, 49);
INSERT INTO public.who_global_data VALUES (88291, 0, 0, 0, 0, 22, 208);
INSERT INTO public.who_global_data VALUES (88292, 0, 0, 0, 0, 22, 166);
INSERT INTO public.who_global_data VALUES (88293, 0, 0, 0, 0, 22, 64);
INSERT INTO public.who_global_data VALUES (88294, 0, 0, 0, 0, 22, 199);
INSERT INTO public.who_global_data VALUES (88295, 0, 0, 0, 0, 22, 114);
INSERT INTO public.who_global_data VALUES (88296, 0, 0, 0, 0, 22, 60);
INSERT INTO public.who_global_data VALUES (88297, 0, 0, 0, 0, 22, 68);
INSERT INTO public.who_global_data VALUES (88298, 0, 0, 0, 0, 22, 158);
INSERT INTO public.who_global_data VALUES (88299, 0, 0, 0, 0, 22, 52);
INSERT INTO public.who_global_data VALUES (88300, 0, 0, 0, 0, 22, 117);
INSERT INTO public.who_global_data VALUES (88301, 0, 0, 0, 0, 22, 126);
INSERT INTO public.who_global_data VALUES (88302, 0, 0, 0, 0, 22, 196);
INSERT INTO public.who_global_data VALUES (88303, 0, 0, 0, 0, 22, 142);
INSERT INTO public.who_global_data VALUES (88304, 0, 0, 0, 0, 22, 185);
INSERT INTO public.who_global_data VALUES (88305, 0, 0, 0, 0, 22, 138);
INSERT INTO public.who_global_data VALUES (88306, 0, 0, 0, 0, 22, 181);
INSERT INTO public.who_global_data VALUES (88307, 0, 0, 0, 0, 22, 178);
INSERT INTO public.who_global_data VALUES (88308, 0, 0, 0, 0, 22, 168);
INSERT INTO public.who_global_data VALUES (88309, 0, 0, 0, 0, 22, 160);
INSERT INTO public.who_global_data VALUES (88310, 0, 0, 0, 0, 22, 151);
INSERT INTO public.who_global_data VALUES (88311, 0, 0, 0, 0, 22, 193);
INSERT INTO public.who_global_data VALUES (88312, 0, 0, 0, 0, 22, 18);
INSERT INTO public.who_global_data VALUES (88313, 0, 0, 0, 0, 22, 40);
INSERT INTO public.who_global_data VALUES (88314, 0, 0, 0, 0, 22, 218);
INSERT INTO public.who_global_data VALUES (88315, 0, 0, 0, 0, 22, 191);
INSERT INTO public.who_global_data VALUES (88316, 0, 0, 0, 0, 22, 156);
INSERT INTO public.who_global_data VALUES (88317, 0, 0, 0, 0, 22, 135);
INSERT INTO public.who_global_data VALUES (88318, 0, 0, 0, 0, 22, 55);
INSERT INTO public.who_global_data VALUES (88319, 0, 0, 0, 0, 22, 88);
INSERT INTO public.who_global_data VALUES (88320, 0, 0, 0, 0, 22, 108);
INSERT INTO public.who_global_data VALUES (88321, 0, 0, 0, 0, 22, 48);
INSERT INTO public.who_global_data VALUES (88322, 0, 0, 0, 0, 22, 3);
INSERT INTO public.who_global_data VALUES (88323, 0, 0, 0, 0, 22, 224);
INSERT INTO public.who_global_data VALUES (88324, 0, 0, 0, 0, 22, 110);
INSERT INTO public.who_global_data VALUES (88325, 0, 0, 0, 0, 22, 106);
INSERT INTO public.who_global_data VALUES (88326, 0, 0, 0, 0, 22, 89);
INSERT INTO public.who_global_data VALUES (88327, 0, 0, 0, 0, 22, 121);
INSERT INTO public.who_global_data VALUES (88328, 0, 0, 0, 0, 22, 163);
INSERT INTO public.who_global_data VALUES (88329, 0, 0, 0, 0, 22, 70);
INSERT INTO public.who_global_data VALUES (88330, 0, 0, 0, 0, 22, 11);
INSERT INTO public.who_global_data VALUES (88331, 0, 0, 0, 0, 22, 174);
INSERT INTO public.who_global_data VALUES (88332, 0, 0, 0, 0, 22, 175);
INSERT INTO public.who_global_data VALUES (88333, 0, 0, 0, 0, 22, 118);
INSERT INTO public.who_global_data VALUES (88334, 0, 0, 0, 0, 22, 189);
INSERT INTO public.who_global_data VALUES (88335, 0, 0, 0, 0, 22, 124);
INSERT INTO public.who_global_data VALUES (88336, 0, 0, 0, 0, 22, 192);
INSERT INTO public.who_global_data VALUES (88337, 0, 0, 0, 0, 22, 41);
INSERT INTO public.who_global_data VALUES (88338, 0, 0, 0, 0, 22, 95);
INSERT INTO public.who_global_data VALUES (88339, 0, 0, 0, 0, 22, 74);
INSERT INTO public.who_global_data VALUES (88340, 0, 0, 0, 0, 22, 87);
INSERT INTO public.who_global_data VALUES (88341, 0, 0, 0, 0, 22, 214);
INSERT INTO public.who_global_data VALUES (88342, 0, 0, 0, 0, 22, 116);
INSERT INTO public.who_global_data VALUES (88343, 0, 0, 0, 0, 22, 157);
INSERT INTO public.who_global_data VALUES (88344, 0, 0, 0, 0, 22, 182);
INSERT INTO public.who_global_data VALUES (88345, 0, 0, 0, 0, 22, 186);
INSERT INTO public.who_global_data VALUES (88346, 0, 0, 0, 0, 22, 127);
INSERT INTO public.who_global_data VALUES (88347, 0, 0, 0, 0, 22, 232);
INSERT INTO public.who_global_data VALUES (88348, 0, 0, 0, 0, 22, 33);
INSERT INTO public.who_global_data VALUES (88349, 0, 0, 0, 0, 22, 97);
INSERT INTO public.who_global_data VALUES (88350, 0, 0, 0, 0, 22, 42);
INSERT INTO public.who_global_data VALUES (88351, 0, 0, 0, 0, 22, 198);
INSERT INTO public.who_global_data VALUES (88352, 0, 0, 0, 0, 22, 216);
INSERT INTO public.who_global_data VALUES (88353, 0, 0, 0, 0, 22, 164);
INSERT INTO public.who_global_data VALUES (88354, 0, 0, 0, 0, 22, 235);
INSERT INTO public.who_global_data VALUES (88355, 0, 0, 0, 0, 22, 67);
INSERT INTO public.who_global_data VALUES (88356, 0, 0, 0, 0, 22, 15);
INSERT INTO public.who_global_data VALUES (88357, 0, 0, 0, 0, 22, 180);
INSERT INTO public.who_global_data VALUES (88358, 0, 0, 0, 0, 22, 237);
INSERT INTO public.who_global_data VALUES (88359, 0, 0, 0, 0, 22, 25);
INSERT INTO public.who_global_data VALUES (88360, 0, 0, 0, 0, 22, 209);
INSERT INTO public.who_global_data VALUES (88361, 0, 0, 0, 0, 22, 217);
INSERT INTO public.who_global_data VALUES (88362, 0, 0, 0, 0, 22, 79);
INSERT INTO public.who_global_data VALUES (88363, 0, 0, 0, 0, 22, 143);
INSERT INTO public.who_global_data VALUES (88364, 0, 0, 0, 0, 22, 229);
INSERT INTO public.who_global_data VALUES (88365, 0, 0, 0, 0, 22, 141);
INSERT INTO public.who_global_data VALUES (88366, 0, 0, 0, 0, 22, 197);
INSERT INTO public.who_global_data VALUES (88367, 0, 0, 0, 0, 22, 221);
INSERT INTO public.who_global_data VALUES (88368, 0, 0, 0, 0, 22, 150);
INSERT INTO public.who_global_data VALUES (88369, 0, 0, 0, 0, 22, 56);
INSERT INTO public.who_global_data VALUES (88370, 0, 0, 0, 0, 22, 167);
INSERT INTO public.who_global_data VALUES (88371, 0, 0, 0, 0, 22, 23);
INSERT INTO public.who_global_data VALUES (88372, 0, 0, 0, 0, 22, 222);
INSERT INTO public.who_global_data VALUES (88373, 0, 0, 0, 0, 22, 219);
INSERT INTO public.who_global_data VALUES (88374, 0, 0, 0, 0, 22, 7);
INSERT INTO public.who_global_data VALUES (88375, 0, 0, 0, 0, 22, 161);
INSERT INTO public.who_global_data VALUES (88376, 0, 0, 0, 0, 22, 149);
INSERT INTO public.who_global_data VALUES (88377, 0, 0, 0, 0, 22, 6);
INSERT INTO public.who_global_data VALUES (88378, 0, 0, 0, 0, 22, 139);
INSERT INTO public.who_global_data VALUES (88379, 0, 0, 0, 0, 22, 211);
INSERT INTO public.who_global_data VALUES (88380, 0, 0, 0, 0, 22, 14);
INSERT INTO public.who_global_data VALUES (88381, 0, 0, 0, 0, 22, 111);
INSERT INTO public.who_global_data VALUES (88382, 0, 0, 0, 0, 22, 207);
INSERT INTO public.who_global_data VALUES (88383, 0, 0, 0, 0, 22, 66);
INSERT INTO public.who_global_data VALUES (88384, 0, 0, 0, 0, 22, 173);
INSERT INTO public.who_global_data VALUES (88385, 0, 0, 0, 0, 22, 145);
INSERT INTO public.who_global_data VALUES (88386, 0, 0, 0, 0, 22, 65);
INSERT INTO public.who_global_data VALUES (88387, 0, 0, 0, 0, 22, 184);
INSERT INTO public.who_global_data VALUES (88388, 0, 0, 0, 0, 22, 98);
INSERT INTO public.who_global_data VALUES (88389, 0, 0, 0, 0, 22, 104);
INSERT INTO public.who_global_data VALUES (88390, 0, 0, 0, 0, 22, 73);
INSERT INTO public.who_global_data VALUES (88391, 0, 0, 0, 0, 22, 8);
INSERT INTO public.who_global_data VALUES (88392, 0, 0, 0, 0, 22, 227);
INSERT INTO public.who_global_data VALUES (88393, 0, 0, 0, 0, 22, 75);
INSERT INTO public.who_global_data VALUES (88394, 0, 0, 0, 0, 22, 45);
INSERT INTO public.who_global_data VALUES (88395, 0, 0, 0, 0, 22, 133);
INSERT INTO public.who_global_data VALUES (88396, 0, 0, 0, 0, 22, 202);
INSERT INTO public.who_global_data VALUES (88397, 0, 0, 0, 0, 22, 129);
INSERT INTO public.who_global_data VALUES (88398, 0, 0, 0, 0, 22, 36);
INSERT INTO public.who_global_data VALUES (88399, 0, 0, 0, 0, 22, 51);
INSERT INTO public.who_global_data VALUES (88400, 0, 0, 0, 0, 22, 206);
INSERT INTO public.who_global_data VALUES (88401, 0, 0, 0, 0, 22, 5);
INSERT INTO public.who_global_data VALUES (88402, 0, 0, 0, 0, 141, 103);
INSERT INTO public.who_global_data VALUES (88403, 0, 0, 0, 0, 141, 58);
INSERT INTO public.who_global_data VALUES (88404, 0, 0, 0, 0, 141, 195);
INSERT INTO public.who_global_data VALUES (88405, 0, 0, 0, 0, 141, 115);
INSERT INTO public.who_global_data VALUES (88406, 0, 0, 0, 0, 141, 99);
INSERT INTO public.who_global_data VALUES (88407, 0, 0, 0, 0, 141, 153);
INSERT INTO public.who_global_data VALUES (88408, 0, 0, 0, 0, 141, 93);
INSERT INTO public.who_global_data VALUES (88409, 0, 0, 0, 0, 141, 84);
INSERT INTO public.who_global_data VALUES (88410, 0, 0, 0, 0, 141, 78);
INSERT INTO public.who_global_data VALUES (88411, 0, 0, 0, 0, 141, 170);
INSERT INTO public.who_global_data VALUES (88412, 0, 0, 0, 0, 141, 32);
INSERT INTO public.who_global_data VALUES (88413, 0, 0, 0, 0, 141, 155);
INSERT INTO public.who_global_data VALUES (88414, 0, 0, 0, 0, 141, 82);
INSERT INTO public.who_global_data VALUES (88415, 0, 0, 0, 0, 141, 16);
INSERT INTO public.who_global_data VALUES (88416, 0, 0, 0, 0, 141, 72);
INSERT INTO public.who_global_data VALUES (88417, 0, 0, 0, 0, 141, 43);
INSERT INTO public.who_global_data VALUES (88418, 0, 0, 0, 0, 141, 120);
INSERT INTO public.who_global_data VALUES (88419, 0, 0, 0, 0, 141, 213);
INSERT INTO public.who_global_data VALUES (88420, 0, 0, 0, 0, 141, 31);
INSERT INTO public.who_global_data VALUES (88421, 0, 0, 0, 0, 141, 204);
INSERT INTO public.who_global_data VALUES (88422, 0, 0, 0, 0, 141, 152);
INSERT INTO public.who_global_data VALUES (88423, 0, 0, 0, 0, 141, 144);
INSERT INTO public.who_global_data VALUES (88424, 0, 0, 0, 0, 141, 96);
INSERT INTO public.who_global_data VALUES (88425, 0, 0, 0, 0, 141, 47);
INSERT INTO public.who_global_data VALUES (88426, 0, 0, 0, 0, 141, 80);
INSERT INTO public.who_global_data VALUES (88427, 0, 0, 0, 0, 141, 159);
INSERT INTO public.who_global_data VALUES (88428, 0, 0, 0, 0, 141, 27);
INSERT INTO public.who_global_data VALUES (88429, 0, 0, 0, 0, 141, 146);
INSERT INTO public.who_global_data VALUES (88430, 0, 0, 0, 0, 141, 71);
INSERT INTO public.who_global_data VALUES (88431, 0, 0, 0, 0, 141, 210);
INSERT INTO public.who_global_data VALUES (88432, 0, 0, 0, 0, 141, 54);
INSERT INTO public.who_global_data VALUES (88433, 0, 0, 0, 0, 141, 147);
INSERT INTO public.who_global_data VALUES (88434, 0, 0, 0, 0, 141, 2);
INSERT INTO public.who_global_data VALUES (88435, 0, 0, 0, 0, 141, 105);
INSERT INTO public.who_global_data VALUES (88436, 0, 0, 0, 0, 141, 53);
INSERT INTO public.who_global_data VALUES (88437, 0, 0, 0, 0, 141, 81);
INSERT INTO public.who_global_data VALUES (88438, 0, 0, 0, 0, 141, 223);
INSERT INTO public.who_global_data VALUES (88439, 0, 0, 0, 0, 141, 94);
INSERT INTO public.who_global_data VALUES (88440, 0, 0, 0, 0, 141, 154);
INSERT INTO public.who_global_data VALUES (88441, 0, 0, 0, 0, 141, 83);
INSERT INTO public.who_global_data VALUES (88442, 0, 0, 0, 0, 141, 194);
INSERT INTO public.who_global_data VALUES (88443, 0, 0, 0, 0, 141, 136);
INSERT INTO public.who_global_data VALUES (88444, 0, 4, 0, 0, 141, 179);
INSERT INTO public.who_global_data VALUES (88445, 0, 0, 0, 0, 141, 57);
INSERT INTO public.who_global_data VALUES (88446, 0, 0, 0, 0, 141, 35);
INSERT INTO public.who_global_data VALUES (88447, 0, 0, 0, 0, 141, 228);
INSERT INTO public.who_global_data VALUES (88448, 0, 0, 0, 0, 141, 19);
INSERT INTO public.who_global_data VALUES (88449, 0, 0, 0, 0, 141, 22);
INSERT INTO public.who_global_data VALUES (88450, 0, 0, 0, 0, 141, 1);
INSERT INTO public.who_global_data VALUES (88451, 0, 0, 0, 0, 141, 21);
INSERT INTO public.who_global_data VALUES (88452, 0, 0, 0, 0, 141, 234);
INSERT INTO public.who_global_data VALUES (88453, 0, 0, 0, 0, 141, 91);
INSERT INTO public.who_global_data VALUES (88454, 0, 0, 0, 0, 141, 137);
INSERT INTO public.who_global_data VALUES (88455, 0, 0, 0, 0, 141, 201);
INSERT INTO public.who_global_data VALUES (88456, 0, 0, 0, 0, 141, 171);
INSERT INTO public.who_global_data VALUES (88457, 0, 0, 0, 0, 141, 92);
INSERT INTO public.who_global_data VALUES (88458, 0, 0, 0, 0, 141, 112);
INSERT INTO public.who_global_data VALUES (88459, 0, 0, 0, 0, 141, 62);
INSERT INTO public.who_global_data VALUES (88460, 0, 0, 0, 0, 141, 69);
INSERT INTO public.who_global_data VALUES (88461, 0, 0, 0, 0, 141, 220);
INSERT INTO public.who_global_data VALUES (88462, 0, 0, 0, 0, 141, 100);
INSERT INTO public.who_global_data VALUES (88463, 0, 0, 0, 0, 141, 187);
INSERT INTO public.who_global_data VALUES (88464, 0, 0, 0, 0, 141, 63);
INSERT INTO public.who_global_data VALUES (88465, 0, 0, 0, 0, 141, 28);
INSERT INTO public.who_global_data VALUES (88466, 0, 0, 0, 0, 141, 172);
INSERT INTO public.who_global_data VALUES (88467, 0, 0, 0, 0, 141, 17);
INSERT INTO public.who_global_data VALUES (88468, 0, 0, 0, 0, 141, 226);
INSERT INTO public.who_global_data VALUES (88469, 0, 0, 0, 0, 141, 236);
INSERT INTO public.who_global_data VALUES (88470, 0, 0, 0, 0, 141, 76);
INSERT INTO public.who_global_data VALUES (88471, 0, 0, 0, 0, 141, 30);
INSERT INTO public.who_global_data VALUES (88472, 0, 0, 0, 0, 141, 128);
INSERT INTO public.who_global_data VALUES (88473, 0, 0, 0, 0, 141, 86);
INSERT INTO public.who_global_data VALUES (88474, 0, 0, 0, 0, 141, 140);
INSERT INTO public.who_global_data VALUES (88475, 0, 0, 0, 0, 141, 44);
INSERT INTO public.who_global_data VALUES (88476, 0, 0, 0, 0, 141, 113);
INSERT INTO public.who_global_data VALUES (88477, 0, 0, 0, 0, 141, 29);
INSERT INTO public.who_global_data VALUES (88478, 0, 0, 0, 0, 141, 125);
INSERT INTO public.who_global_data VALUES (88479, 0, 0, 0, 0, 141, 131);
INSERT INTO public.who_global_data VALUES (88480, 0, 0, 0, 0, 141, 46);
INSERT INTO public.who_global_data VALUES (88481, 0, 0, 0, 0, 141, 10);
INSERT INTO public.who_global_data VALUES (88482, 0, 0, 0, 0, 141, 205);
INSERT INTO public.who_global_data VALUES (88483, 0, 0, 0, 0, 141, 50);
INSERT INTO public.who_global_data VALUES (88484, 0, 0, 0, 0, 141, 20);
INSERT INTO public.who_global_data VALUES (88485, 0, 0, 0, 0, 141, 13);
INSERT INTO public.who_global_data VALUES (88486, 0, 0, 0, 0, 141, 148);
INSERT INTO public.who_global_data VALUES (88487, 0, 0, 0, 0, 141, 230);
INSERT INTO public.who_global_data VALUES (88488, 0, 0, 0, 0, 141, 190);
INSERT INTO public.who_global_data VALUES (88489, 0, 0, 0, 0, 141, 188);
INSERT INTO public.who_global_data VALUES (88490, 0, 0, 0, 0, 141, 123);
INSERT INTO public.who_global_data VALUES (88491, 0, 0, 0, 0, 141, 9);
INSERT INTO public.who_global_data VALUES (88492, 0, 0, 0, 0, 141, 102);
INSERT INTO public.who_global_data VALUES (88493, 0, 0, 0, 0, 141, 34);
INSERT INTO public.who_global_data VALUES (88494, 0, 0, 0, 0, 141, 212);
INSERT INTO public.who_global_data VALUES (88495, 0, 0, 0, 0, 141, 122);
INSERT INTO public.who_global_data VALUES (88496, 0, 0, 0, 0, 141, 38);
INSERT INTO public.who_global_data VALUES (88497, 0, 0, 0, 0, 141, 130);
INSERT INTO public.who_global_data VALUES (88498, 0, 0, 0, 0, 141, 37);
INSERT INTO public.who_global_data VALUES (88499, 0, 0, 0, 0, 141, 231);
INSERT INTO public.who_global_data VALUES (88500, 0, 0, 0, 0, 141, 107);
INSERT INTO public.who_global_data VALUES (88501, 0, 0, 0, 0, 141, 101);
INSERT INTO public.who_global_data VALUES (88502, 0, 0, 0, 0, 141, 132);
INSERT INTO public.who_global_data VALUES (88503, 0, 0, 0, 0, 141, 176);
INSERT INTO public.who_global_data VALUES (88504, 0, 0, 0, 0, 141, 200);
INSERT INTO public.who_global_data VALUES (88505, 0, 0, 0, 0, 141, 169);
INSERT INTO public.who_global_data VALUES (88506, 0, 0, 0, 0, 141, 225);
INSERT INTO public.who_global_data VALUES (88507, 0, 0, 0, 0, 141, 165);
INSERT INTO public.who_global_data VALUES (88508, 0, 0, 0, 0, 141, 233);
INSERT INTO public.who_global_data VALUES (88509, 0, 0, 0, 0, 141, 215);
INSERT INTO public.who_global_data VALUES (88510, 0, 0, 0, 0, 141, 177);
INSERT INTO public.who_global_data VALUES (88511, 0, 0, 0, 0, 141, 183);
INSERT INTO public.who_global_data VALUES (88512, 0, 0, 0, 0, 141, 203);
INSERT INTO public.who_global_data VALUES (88513, 0, 0, 0, 0, 141, 162);
INSERT INTO public.who_global_data VALUES (88514, 0, 0, 0, 0, 141, 12);
INSERT INTO public.who_global_data VALUES (88515, 0, 0, 0, 0, 141, 24);
INSERT INTO public.who_global_data VALUES (88516, 0, 0, 0, 0, 141, 119);
INSERT INTO public.who_global_data VALUES (88517, 0, 0, 0, 0, 141, 39);
INSERT INTO public.who_global_data VALUES (88518, 0, 0, 0, 0, 141, 26);
INSERT INTO public.who_global_data VALUES (88519, 0, 0, 0, 0, 141, 59);
INSERT INTO public.who_global_data VALUES (88520, 0, 0, 0, 0, 141, 77);
INSERT INTO public.who_global_data VALUES (88521, 0, 0, 0, 0, 141, 134);
INSERT INTO public.who_global_data VALUES (88522, 0, 0, 0, 0, 141, 4);
INSERT INTO public.who_global_data VALUES (88523, 0, 0, 0, 0, 141, 109);
INSERT INTO public.who_global_data VALUES (88524, 0, 0, 0, 0, 141, 90);
INSERT INTO public.who_global_data VALUES (88525, 0, 0, 0, 0, 141, 61);
INSERT INTO public.who_global_data VALUES (88526, 0, 0, 0, 0, 141, 85);
INSERT INTO public.who_global_data VALUES (88527, 0, 0, 0, 0, 141, 49);
INSERT INTO public.who_global_data VALUES (88528, 0, 0, 0, 0, 141, 208);
INSERT INTO public.who_global_data VALUES (88529, 0, 0, 0, 0, 141, 166);
INSERT INTO public.who_global_data VALUES (88530, 0, 0, 0, 0, 141, 64);
INSERT INTO public.who_global_data VALUES (88531, 0, 0, 0, 0, 141, 199);
INSERT INTO public.who_global_data VALUES (88532, 0, 0, 0, 0, 141, 114);
INSERT INTO public.who_global_data VALUES (88533, 0, 0, 0, 0, 141, 60);
INSERT INTO public.who_global_data VALUES (88534, 0, 0, 0, 0, 141, 68);
INSERT INTO public.who_global_data VALUES (88535, 0, 0, 0, 0, 141, 158);
INSERT INTO public.who_global_data VALUES (88536, 0, 0, 0, 0, 141, 52);
INSERT INTO public.who_global_data VALUES (88537, 0, 0, 0, 0, 141, 117);
INSERT INTO public.who_global_data VALUES (88538, 0, 0, 0, 0, 141, 126);
INSERT INTO public.who_global_data VALUES (88539, 0, 0, 0, 0, 141, 196);
INSERT INTO public.who_global_data VALUES (88540, 0, 0, 0, 0, 141, 142);
INSERT INTO public.who_global_data VALUES (88541, 0, 0, 0, 0, 141, 185);
INSERT INTO public.who_global_data VALUES (88542, 0, 0, 0, 0, 141, 138);
INSERT INTO public.who_global_data VALUES (88543, 0, 0, 0, 0, 141, 181);
INSERT INTO public.who_global_data VALUES (88544, 0, 0, 0, 0, 141, 178);
INSERT INTO public.who_global_data VALUES (88545, 0, 0, 0, 0, 141, 168);
INSERT INTO public.who_global_data VALUES (88546, 0, 0, 0, 0, 141, 160);
INSERT INTO public.who_global_data VALUES (88547, 0, 0, 0, 0, 141, 151);
INSERT INTO public.who_global_data VALUES (88548, 0, 0, 0, 0, 141, 193);
INSERT INTO public.who_global_data VALUES (88549, 0, 0, 0, 0, 141, 18);
INSERT INTO public.who_global_data VALUES (88550, 0, 0, 0, 0, 141, 40);
INSERT INTO public.who_global_data VALUES (88551, 0, 0, 0, 0, 141, 218);
INSERT INTO public.who_global_data VALUES (88552, 0, 0, 0, 0, 141, 191);
INSERT INTO public.who_global_data VALUES (88553, 0, 0, 0, 0, 141, 156);
INSERT INTO public.who_global_data VALUES (88554, 0, 0, 0, 0, 141, 135);
INSERT INTO public.who_global_data VALUES (88555, 0, 0, 0, 0, 141, 55);
INSERT INTO public.who_global_data VALUES (88556, 0, 0, 0, 0, 141, 88);
INSERT INTO public.who_global_data VALUES (88557, 0, 0, 0, 0, 141, 108);
INSERT INTO public.who_global_data VALUES (88558, 0, 0, 0, 0, 141, 48);
INSERT INTO public.who_global_data VALUES (88559, 0, 0, 0, 0, 141, 3);
INSERT INTO public.who_global_data VALUES (88560, 0, 0, 0, 0, 141, 224);
INSERT INTO public.who_global_data VALUES (88561, 0, 0, 0, 0, 141, 110);
INSERT INTO public.who_global_data VALUES (88562, 0, 0, 0, 0, 141, 106);
INSERT INTO public.who_global_data VALUES (88563, 0, 0, 0, 0, 141, 89);
INSERT INTO public.who_global_data VALUES (88564, 0, 0, 0, 0, 141, 121);
INSERT INTO public.who_global_data VALUES (88565, 0, 0, 0, 0, 141, 163);
INSERT INTO public.who_global_data VALUES (88566, 0, 0, 0, 0, 141, 70);
INSERT INTO public.who_global_data VALUES (88567, 0, 0, 0, 0, 141, 174);
INSERT INTO public.who_global_data VALUES (88568, 0, 0, 0, 0, 141, 175);
INSERT INTO public.who_global_data VALUES (88569, 0, 0, 0, 0, 141, 118);
INSERT INTO public.who_global_data VALUES (88570, 0, 0, 0, 0, 141, 189);
INSERT INTO public.who_global_data VALUES (88571, 0, 0, 0, 0, 141, 124);
INSERT INTO public.who_global_data VALUES (88572, 0, 0, 0, 0, 141, 192);
INSERT INTO public.who_global_data VALUES (88573, 0, 0, 0, 0, 141, 41);
INSERT INTO public.who_global_data VALUES (88574, 0, 0, 0, 0, 141, 95);
INSERT INTO public.who_global_data VALUES (88575, 0, 0, 0, 0, 141, 74);
INSERT INTO public.who_global_data VALUES (88576, 0, 0, 0, 0, 141, 11);
INSERT INTO public.who_global_data VALUES (88577, 0, 0, 0, 0, 141, 87);
INSERT INTO public.who_global_data VALUES (88578, 0, 0, 0, 0, 141, 214);
INSERT INTO public.who_global_data VALUES (88579, 0, 0, 0, 0, 141, 116);
INSERT INTO public.who_global_data VALUES (88580, 0, 0, 0, 0, 141, 157);
INSERT INTO public.who_global_data VALUES (88581, 0, 0, 0, 0, 141, 182);
INSERT INTO public.who_global_data VALUES (88582, 0, 0, 0, 0, 141, 186);
INSERT INTO public.who_global_data VALUES (88583, 0, 0, 0, 0, 141, 127);
INSERT INTO public.who_global_data VALUES (88584, 0, 0, 0, 0, 141, 232);
INSERT INTO public.who_global_data VALUES (88585, 0, 0, 0, 0, 141, 33);
INSERT INTO public.who_global_data VALUES (88586, 0, 0, 0, 0, 141, 97);
INSERT INTO public.who_global_data VALUES (88587, 0, 0, 0, 0, 141, 42);
INSERT INTO public.who_global_data VALUES (88588, 0, 0, 0, 0, 141, 198);
INSERT INTO public.who_global_data VALUES (88589, 0, 0, 0, 0, 141, 216);
INSERT INTO public.who_global_data VALUES (88590, 0, 0, 0, 0, 141, 164);
INSERT INTO public.who_global_data VALUES (88591, 0, 0, 0, 0, 141, 235);
INSERT INTO public.who_global_data VALUES (88592, 0, 0, 0, 0, 141, 67);
INSERT INTO public.who_global_data VALUES (88593, 0, 0, 0, 0, 141, 15);
INSERT INTO public.who_global_data VALUES (88594, 0, 0, 0, 0, 141, 180);
INSERT INTO public.who_global_data VALUES (88595, 0, 0, 0, 0, 141, 237);
INSERT INTO public.who_global_data VALUES (88596, 0, 0, 0, 0, 141, 25);
INSERT INTO public.who_global_data VALUES (88597, 0, 0, 0, 0, 141, 209);
INSERT INTO public.who_global_data VALUES (88598, 0, 0, 0, 0, 141, 217);
INSERT INTO public.who_global_data VALUES (88599, 0, 0, 0, 0, 141, 79);
INSERT INTO public.who_global_data VALUES (88600, 0, 0, 0, 0, 141, 143);
INSERT INTO public.who_global_data VALUES (88601, 0, 0, 0, 0, 141, 229);
INSERT INTO public.who_global_data VALUES (88602, 0, 0, 0, 0, 141, 141);
INSERT INTO public.who_global_data VALUES (88603, 0, 0, 0, 0, 141, 197);
INSERT INTO public.who_global_data VALUES (88604, 0, 0, 0, 0, 141, 221);
INSERT INTO public.who_global_data VALUES (88605, 0, 0, 0, 0, 141, 150);
INSERT INTO public.who_global_data VALUES (88606, 0, 0, 0, 0, 141, 56);
INSERT INTO public.who_global_data VALUES (88607, 0, 0, 0, 0, 141, 167);
INSERT INTO public.who_global_data VALUES (88608, 0, 0, 0, 0, 141, 23);
INSERT INTO public.who_global_data VALUES (88609, 0, 0, 0, 0, 141, 222);
INSERT INTO public.who_global_data VALUES (88610, 0, 0, 0, 0, 141, 219);
INSERT INTO public.who_global_data VALUES (88611, 0, 0, 0, 0, 141, 7);
INSERT INTO public.who_global_data VALUES (88612, 0, 0, 0, 0, 141, 161);
INSERT INTO public.who_global_data VALUES (88613, 0, 0, 0, 0, 141, 149);
INSERT INTO public.who_global_data VALUES (88614, 0, 0, 0, 0, 141, 6);
INSERT INTO public.who_global_data VALUES (88615, 0, 0, 0, 0, 141, 139);
INSERT INTO public.who_global_data VALUES (88616, 0, 0, 0, 0, 141, 211);
INSERT INTO public.who_global_data VALUES (88617, 0, 0, 0, 0, 141, 14);
INSERT INTO public.who_global_data VALUES (88618, 0, 0, 0, 0, 141, 111);
INSERT INTO public.who_global_data VALUES (88619, 0, 0, 0, 0, 141, 207);
INSERT INTO public.who_global_data VALUES (88620, 0, 0, 0, 0, 141, 66);
INSERT INTO public.who_global_data VALUES (88621, 0, 0, 0, 0, 141, 173);
INSERT INTO public.who_global_data VALUES (88622, 0, 0, 0, 0, 141, 145);
INSERT INTO public.who_global_data VALUES (88623, 0, 0, 0, 0, 141, 65);
INSERT INTO public.who_global_data VALUES (88624, 0, 0, 0, 0, 141, 184);
INSERT INTO public.who_global_data VALUES (88625, 0, 0, 0, 0, 141, 98);
INSERT INTO public.who_global_data VALUES (88626, 0, 0, 0, 0, 141, 104);
INSERT INTO public.who_global_data VALUES (88627, 0, 0, 0, 0, 141, 73);
INSERT INTO public.who_global_data VALUES (88628, 0, 0, 0, 0, 141, 8);
INSERT INTO public.who_global_data VALUES (88629, 0, 0, 0, 0, 141, 227);
INSERT INTO public.who_global_data VALUES (88630, 0, 0, 0, 0, 141, 75);
INSERT INTO public.who_global_data VALUES (88631, 0, 0, 0, 0, 141, 45);
INSERT INTO public.who_global_data VALUES (88632, 0, 0, 0, 0, 141, 133);
INSERT INTO public.who_global_data VALUES (88633, 0, 0, 0, 0, 141, 202);
INSERT INTO public.who_global_data VALUES (88634, 0, 0, 0, 0, 141, 129);
INSERT INTO public.who_global_data VALUES (88635, 0, 0, 0, 0, 141, 36);
INSERT INTO public.who_global_data VALUES (88636, 0, 0, 0, 0, 141, 51);
INSERT INTO public.who_global_data VALUES (88637, 0, 0, 0, 0, 141, 206);
INSERT INTO public.who_global_data VALUES (88638, 0, 0, 0, 0, 141, 5);
INSERT INTO public.who_global_data VALUES (88639, 0, 0, 0, 0, 209, 103);
INSERT INTO public.who_global_data VALUES (88640, 0, 0, 0, 0, 209, 58);
INSERT INTO public.who_global_data VALUES (88641, 0, 0, 0, 0, 209, 195);
INSERT INTO public.who_global_data VALUES (88642, 0, 0, 0, 0, 209, 115);
INSERT INTO public.who_global_data VALUES (88643, 0, 0, 0, 0, 209, 99);
INSERT INTO public.who_global_data VALUES (88644, 0, 0, 0, 0, 209, 153);
INSERT INTO public.who_global_data VALUES (88645, 0, 0, 0, 0, 209, 93);
INSERT INTO public.who_global_data VALUES (88646, 0, 0, 0, 0, 209, 84);
INSERT INTO public.who_global_data VALUES (88647, 0, 0, 0, 0, 209, 78);
INSERT INTO public.who_global_data VALUES (88648, 0, 0, 0, 0, 209, 170);
INSERT INTO public.who_global_data VALUES (88649, 0, 0, 0, 0, 209, 32);
INSERT INTO public.who_global_data VALUES (88650, 0, 0, 0, 0, 209, 155);
INSERT INTO public.who_global_data VALUES (88651, 0, 0, 0, 0, 209, 82);
INSERT INTO public.who_global_data VALUES (88652, 0, 0, 0, 0, 209, 16);
INSERT INTO public.who_global_data VALUES (88653, 0, 0, 0, 0, 209, 72);
INSERT INTO public.who_global_data VALUES (88654, 0, 0, 0, 0, 209, 43);
INSERT INTO public.who_global_data VALUES (88655, 0, 0, 0, 0, 209, 120);
INSERT INTO public.who_global_data VALUES (88656, 0, 0, 0, 0, 209, 213);
INSERT INTO public.who_global_data VALUES (88657, 0, 0, 0, 0, 209, 31);
INSERT INTO public.who_global_data VALUES (88658, 0, 0, 0, 0, 209, 204);
INSERT INTO public.who_global_data VALUES (88659, 0, 0, 0, 0, 209, 152);
INSERT INTO public.who_global_data VALUES (88660, 0, 0, 0, 0, 209, 144);
INSERT INTO public.who_global_data VALUES (88661, 0, 0, 0, 0, 209, 96);
INSERT INTO public.who_global_data VALUES (88662, 0, 0, 0, 0, 209, 47);
INSERT INTO public.who_global_data VALUES (88663, 0, 0, 0, 0, 209, 80);
INSERT INTO public.who_global_data VALUES (88664, 0, 0, 0, 0, 209, 159);
INSERT INTO public.who_global_data VALUES (88665, 0, 0, 0, 0, 209, 27);
INSERT INTO public.who_global_data VALUES (88666, 0, 0, 0, 0, 209, 146);
INSERT INTO public.who_global_data VALUES (88667, 0, 0, 0, 0, 209, 71);
INSERT INTO public.who_global_data VALUES (88668, 0, 0, 0, 0, 209, 210);
INSERT INTO public.who_global_data VALUES (88669, 0, 0, 0, 0, 209, 54);
INSERT INTO public.who_global_data VALUES (88670, 0, 0, 0, 0, 209, 147);
INSERT INTO public.who_global_data VALUES (88671, 0, 0, 0, 0, 209, 2);
INSERT INTO public.who_global_data VALUES (88672, 0, 0, 0, 0, 209, 105);
INSERT INTO public.who_global_data VALUES (88673, 0, 0, 0, 0, 209, 53);
INSERT INTO public.who_global_data VALUES (88674, 0, 0, 0, 0, 209, 81);
INSERT INTO public.who_global_data VALUES (88675, 0, 0, 0, 0, 209, 223);
INSERT INTO public.who_global_data VALUES (88676, 0, 0, 0, 0, 209, 94);
INSERT INTO public.who_global_data VALUES (88677, 0, 0, 0, 0, 209, 154);
INSERT INTO public.who_global_data VALUES (88678, 0, 0, 0, 0, 209, 83);
INSERT INTO public.who_global_data VALUES (88679, 0, 0, 0, 0, 209, 194);
INSERT INTO public.who_global_data VALUES (88680, 0, 0, 0, 0, 209, 136);
INSERT INTO public.who_global_data VALUES (88681, 0, 4, 0, 0, 209, 179);
INSERT INTO public.who_global_data VALUES (88682, 0, 0, 0, 0, 209, 57);
INSERT INTO public.who_global_data VALUES (88683, 0, 0, 0, 0, 209, 35);
INSERT INTO public.who_global_data VALUES (88684, 0, 0, 0, 0, 209, 228);
INSERT INTO public.who_global_data VALUES (88685, 0, 0, 0, 0, 209, 19);
INSERT INTO public.who_global_data VALUES (88686, 0, 0, 0, 0, 209, 22);
INSERT INTO public.who_global_data VALUES (88687, 0, 0, 0, 0, 209, 1);
INSERT INTO public.who_global_data VALUES (88688, 0, 0, 0, 0, 209, 21);
INSERT INTO public.who_global_data VALUES (88689, 0, 0, 0, 0, 209, 234);
INSERT INTO public.who_global_data VALUES (88690, 0, 0, 0, 0, 209, 91);
INSERT INTO public.who_global_data VALUES (88691, 0, 0, 0, 0, 209, 137);
INSERT INTO public.who_global_data VALUES (88692, 0, 0, 0, 0, 209, 201);
INSERT INTO public.who_global_data VALUES (88693, 0, 0, 0, 0, 209, 171);
INSERT INTO public.who_global_data VALUES (88694, 0, 0, 0, 0, 209, 92);
INSERT INTO public.who_global_data VALUES (88695, 0, 0, 0, 0, 209, 112);
INSERT INTO public.who_global_data VALUES (88696, 0, 0, 0, 0, 209, 62);
INSERT INTO public.who_global_data VALUES (88697, 0, 0, 0, 0, 209, 69);
INSERT INTO public.who_global_data VALUES (88698, 0, 0, 0, 0, 209, 220);
INSERT INTO public.who_global_data VALUES (88699, 0, 0, 0, 0, 209, 100);
INSERT INTO public.who_global_data VALUES (88700, 0, 0, 0, 0, 209, 187);
INSERT INTO public.who_global_data VALUES (88701, 0, 0, 0, 0, 209, 63);
INSERT INTO public.who_global_data VALUES (88702, 0, 0, 0, 0, 209, 28);
INSERT INTO public.who_global_data VALUES (88703, 0, 0, 0, 0, 209, 172);
INSERT INTO public.who_global_data VALUES (88704, 0, 0, 0, 0, 209, 17);
INSERT INTO public.who_global_data VALUES (88705, 0, 0, 0, 0, 209, 226);
INSERT INTO public.who_global_data VALUES (88706, 0, 0, 0, 0, 209, 236);
INSERT INTO public.who_global_data VALUES (88707, 0, 0, 0, 0, 209, 76);
INSERT INTO public.who_global_data VALUES (88708, 0, 0, 0, 0, 209, 30);
INSERT INTO public.who_global_data VALUES (88709, 0, 0, 0, 0, 209, 128);
INSERT INTO public.who_global_data VALUES (88710, 0, 0, 0, 0, 209, 86);
INSERT INTO public.who_global_data VALUES (88711, 0, 0, 0, 0, 209, 140);
INSERT INTO public.who_global_data VALUES (88712, 0, 0, 0, 0, 209, 44);
INSERT INTO public.who_global_data VALUES (88713, 0, 0, 0, 0, 209, 113);
INSERT INTO public.who_global_data VALUES (88714, 0, 0, 0, 0, 209, 29);
INSERT INTO public.who_global_data VALUES (88715, 0, 0, 0, 0, 209, 125);
INSERT INTO public.who_global_data VALUES (88716, 0, 0, 0, 0, 209, 131);
INSERT INTO public.who_global_data VALUES (88717, 0, 0, 0, 0, 209, 46);
INSERT INTO public.who_global_data VALUES (88718, 0, 0, 0, 0, 209, 10);
INSERT INTO public.who_global_data VALUES (88719, 0, 0, 0, 0, 209, 205);
INSERT INTO public.who_global_data VALUES (88720, 0, 0, 0, 0, 209, 50);
INSERT INTO public.who_global_data VALUES (88721, 0, 0, 0, 0, 209, 20);
INSERT INTO public.who_global_data VALUES (88722, 0, 0, 0, 0, 209, 13);
INSERT INTO public.who_global_data VALUES (88723, 0, 0, 0, 0, 209, 148);
INSERT INTO public.who_global_data VALUES (88724, 0, 0, 0, 0, 209, 230);
INSERT INTO public.who_global_data VALUES (88725, 0, 0, 0, 0, 209, 190);
INSERT INTO public.who_global_data VALUES (88726, 0, 0, 0, 0, 209, 188);
INSERT INTO public.who_global_data VALUES (88727, 0, 0, 0, 0, 209, 123);
INSERT INTO public.who_global_data VALUES (88728, 0, 0, 0, 0, 209, 9);
INSERT INTO public.who_global_data VALUES (88729, 0, 0, 0, 0, 209, 102);
INSERT INTO public.who_global_data VALUES (88730, 0, 0, 0, 0, 209, 34);
INSERT INTO public.who_global_data VALUES (88731, 0, 0, 0, 0, 209, 212);
INSERT INTO public.who_global_data VALUES (88732, 0, 0, 0, 0, 209, 122);
INSERT INTO public.who_global_data VALUES (88733, 0, 0, 0, 0, 209, 38);
INSERT INTO public.who_global_data VALUES (88734, 0, 0, 0, 0, 209, 130);
INSERT INTO public.who_global_data VALUES (88735, 0, 0, 0, 0, 209, 37);
INSERT INTO public.who_global_data VALUES (88736, 0, 0, 0, 0, 209, 231);
INSERT INTO public.who_global_data VALUES (88737, 0, 0, 0, 0, 209, 107);
INSERT INTO public.who_global_data VALUES (88738, 0, 0, 0, 0, 209, 101);
INSERT INTO public.who_global_data VALUES (88739, 0, 0, 0, 0, 209, 132);
INSERT INTO public.who_global_data VALUES (88740, 0, 0, 0, 0, 209, 176);
INSERT INTO public.who_global_data VALUES (88741, 0, 0, 0, 0, 209, 200);
INSERT INTO public.who_global_data VALUES (88742, 0, 0, 0, 0, 209, 169);
INSERT INTO public.who_global_data VALUES (88743, 0, 0, 0, 0, 209, 225);
INSERT INTO public.who_global_data VALUES (88744, 0, 0, 0, 0, 209, 165);
INSERT INTO public.who_global_data VALUES (88745, 0, 0, 0, 0, 209, 233);
INSERT INTO public.who_global_data VALUES (88746, 0, 0, 0, 0, 209, 215);
INSERT INTO public.who_global_data VALUES (88747, 0, 0, 0, 0, 209, 177);
INSERT INTO public.who_global_data VALUES (88748, 0, 0, 0, 0, 209, 183);
INSERT INTO public.who_global_data VALUES (88749, 0, 0, 0, 0, 209, 203);
INSERT INTO public.who_global_data VALUES (88750, 0, 0, 0, 0, 209, 162);
INSERT INTO public.who_global_data VALUES (88751, 0, 0, 0, 0, 209, 12);
INSERT INTO public.who_global_data VALUES (88752, 0, 0, 0, 0, 209, 24);
INSERT INTO public.who_global_data VALUES (88753, 0, 0, 0, 0, 209, 119);
INSERT INTO public.who_global_data VALUES (88754, 0, 0, 0, 0, 209, 39);
INSERT INTO public.who_global_data VALUES (88755, 0, 0, 0, 0, 209, 26);
INSERT INTO public.who_global_data VALUES (88756, 0, 0, 0, 0, 209, 59);
INSERT INTO public.who_global_data VALUES (88757, 0, 0, 0, 0, 209, 77);
INSERT INTO public.who_global_data VALUES (88758, 0, 0, 0, 0, 209, 134);
INSERT INTO public.who_global_data VALUES (88759, 0, 0, 0, 0, 209, 4);
INSERT INTO public.who_global_data VALUES (88760, 0, 0, 0, 0, 209, 109);
INSERT INTO public.who_global_data VALUES (88761, 0, 0, 0, 0, 209, 90);
INSERT INTO public.who_global_data VALUES (88762, 0, 0, 0, 0, 209, 61);
INSERT INTO public.who_global_data VALUES (88763, 0, 0, 0, 0, 209, 85);
INSERT INTO public.who_global_data VALUES (88764, 0, 0, 0, 0, 209, 49);
INSERT INTO public.who_global_data VALUES (88765, 0, 0, 0, 0, 209, 208);
INSERT INTO public.who_global_data VALUES (88766, 0, 0, 0, 0, 209, 166);
INSERT INTO public.who_global_data VALUES (88767, 0, 0, 0, 0, 209, 64);
INSERT INTO public.who_global_data VALUES (88768, 0, 0, 0, 0, 209, 199);
INSERT INTO public.who_global_data VALUES (88769, 0, 0, 0, 0, 209, 114);
INSERT INTO public.who_global_data VALUES (88770, 0, 0, 0, 0, 209, 60);
INSERT INTO public.who_global_data VALUES (88771, 0, 0, 0, 0, 209, 68);
INSERT INTO public.who_global_data VALUES (88772, 0, 0, 0, 0, 209, 158);
INSERT INTO public.who_global_data VALUES (88773, 0, 0, 0, 0, 209, 52);
INSERT INTO public.who_global_data VALUES (88774, 0, 0, 0, 0, 209, 117);
INSERT INTO public.who_global_data VALUES (88775, 0, 0, 0, 0, 209, 126);
INSERT INTO public.who_global_data VALUES (88776, 0, 0, 0, 0, 209, 196);
INSERT INTO public.who_global_data VALUES (88777, 0, 0, 0, 0, 209, 142);
INSERT INTO public.who_global_data VALUES (88778, 0, 0, 0, 0, 209, 185);
INSERT INTO public.who_global_data VALUES (88779, 0, 0, 0, 0, 209, 138);
INSERT INTO public.who_global_data VALUES (88780, 0, 0, 0, 0, 209, 181);
INSERT INTO public.who_global_data VALUES (88781, 0, 0, 0, 0, 209, 178);
INSERT INTO public.who_global_data VALUES (88782, 0, 0, 0, 0, 209, 168);
INSERT INTO public.who_global_data VALUES (88783, 0, 0, 0, 0, 209, 160);
INSERT INTO public.who_global_data VALUES (88784, 0, 0, 0, 0, 209, 151);
INSERT INTO public.who_global_data VALUES (88785, 0, 0, 0, 0, 209, 193);
INSERT INTO public.who_global_data VALUES (88786, 0, 0, 0, 0, 209, 18);
INSERT INTO public.who_global_data VALUES (88787, 0, 0, 0, 0, 209, 40);
INSERT INTO public.who_global_data VALUES (88788, 0, 0, 0, 0, 209, 218);
INSERT INTO public.who_global_data VALUES (88789, 0, 0, 0, 0, 209, 191);
INSERT INTO public.who_global_data VALUES (88790, 0, 0, 0, 0, 209, 156);
INSERT INTO public.who_global_data VALUES (88791, 0, 0, 0, 0, 209, 135);
INSERT INTO public.who_global_data VALUES (88792, 0, 0, 0, 0, 209, 55);
INSERT INTO public.who_global_data VALUES (88793, 0, 0, 0, 0, 209, 88);
INSERT INTO public.who_global_data VALUES (88794, 0, 0, 0, 0, 209, 108);
INSERT INTO public.who_global_data VALUES (88795, 0, 0, 0, 0, 209, 48);
INSERT INTO public.who_global_data VALUES (88796, 0, 0, 0, 0, 209, 3);
INSERT INTO public.who_global_data VALUES (88797, 0, 0, 0, 0, 209, 224);
INSERT INTO public.who_global_data VALUES (88798, 0, 0, 0, 0, 209, 110);
INSERT INTO public.who_global_data VALUES (88799, 0, 0, 0, 0, 209, 106);
INSERT INTO public.who_global_data VALUES (88800, 0, 0, 0, 0, 209, 89);
INSERT INTO public.who_global_data VALUES (88801, 0, 0, 0, 0, 209, 121);
INSERT INTO public.who_global_data VALUES (88802, 0, 0, 0, 0, 209, 163);
INSERT INTO public.who_global_data VALUES (88803, 0, 0, 0, 0, 209, 70);
INSERT INTO public.who_global_data VALUES (88804, 0, 0, 0, 0, 209, 174);
INSERT INTO public.who_global_data VALUES (88805, 0, 0, 0, 0, 209, 175);
INSERT INTO public.who_global_data VALUES (88806, 0, 0, 0, 0, 209, 118);
INSERT INTO public.who_global_data VALUES (88807, 0, 0, 0, 0, 209, 189);
INSERT INTO public.who_global_data VALUES (88808, 0, 0, 0, 0, 209, 124);
INSERT INTO public.who_global_data VALUES (88809, 0, 0, 0, 0, 209, 192);
INSERT INTO public.who_global_data VALUES (88810, 0, 0, 0, 0, 209, 41);
INSERT INTO public.who_global_data VALUES (88811, 0, 0, 0, 0, 209, 95);
INSERT INTO public.who_global_data VALUES (88812, 0, 0, 0, 0, 209, 74);
INSERT INTO public.who_global_data VALUES (88813, 0, 0, 0, 0, 209, 11);
INSERT INTO public.who_global_data VALUES (88814, 0, 0, 0, 0, 209, 87);
INSERT INTO public.who_global_data VALUES (88815, 0, 0, 0, 0, 209, 214);
INSERT INTO public.who_global_data VALUES (88816, 0, 0, 0, 0, 209, 116);
INSERT INTO public.who_global_data VALUES (88817, 0, 0, 0, 0, 209, 157);
INSERT INTO public.who_global_data VALUES (88818, 0, 0, 0, 0, 209, 182);
INSERT INTO public.who_global_data VALUES (88819, 0, 0, 0, 0, 209, 186);
INSERT INTO public.who_global_data VALUES (88820, 0, 0, 0, 0, 209, 127);
INSERT INTO public.who_global_data VALUES (88821, 0, 0, 0, 0, 209, 232);
INSERT INTO public.who_global_data VALUES (88822, 0, 0, 0, 0, 209, 33);
INSERT INTO public.who_global_data VALUES (88823, 0, 0, 0, 0, 209, 97);
INSERT INTO public.who_global_data VALUES (88824, 0, 0, 0, 0, 209, 42);
INSERT INTO public.who_global_data VALUES (88825, 0, 0, 0, 0, 209, 198);
INSERT INTO public.who_global_data VALUES (88826, 0, 0, 0, 0, 209, 216);
INSERT INTO public.who_global_data VALUES (88827, 0, 0, 0, 0, 209, 164);
INSERT INTO public.who_global_data VALUES (88828, 0, 0, 0, 0, 209, 235);
INSERT INTO public.who_global_data VALUES (88829, 0, 0, 0, 0, 209, 67);
INSERT INTO public.who_global_data VALUES (88830, 0, 0, 0, 0, 209, 15);
INSERT INTO public.who_global_data VALUES (88831, 0, 0, 0, 0, 209, 180);
INSERT INTO public.who_global_data VALUES (88832, 0, 0, 0, 0, 209, 237);
INSERT INTO public.who_global_data VALUES (88833, 0, 0, 0, 0, 209, 25);
INSERT INTO public.who_global_data VALUES (88834, 0, 0, 0, 0, 209, 209);
INSERT INTO public.who_global_data VALUES (88835, 0, 0, 0, 0, 209, 217);
INSERT INTO public.who_global_data VALUES (88836, 0, 0, 0, 0, 209, 79);
INSERT INTO public.who_global_data VALUES (88837, 0, 0, 0, 0, 209, 143);
INSERT INTO public.who_global_data VALUES (88838, 0, 0, 0, 0, 209, 229);
INSERT INTO public.who_global_data VALUES (88839, 0, 0, 0, 0, 209, 141);
INSERT INTO public.who_global_data VALUES (88840, 0, 0, 0, 0, 209, 197);
INSERT INTO public.who_global_data VALUES (88841, 0, 0, 0, 0, 209, 221);
INSERT INTO public.who_global_data VALUES (88842, 0, 0, 0, 0, 209, 150);
INSERT INTO public.who_global_data VALUES (88843, 0, 0, 0, 0, 209, 56);
INSERT INTO public.who_global_data VALUES (88844, 0, 0, 0, 0, 209, 167);
INSERT INTO public.who_global_data VALUES (88845, 0, 0, 0, 0, 209, 23);
INSERT INTO public.who_global_data VALUES (88846, 0, 0, 0, 0, 209, 222);
INSERT INTO public.who_global_data VALUES (88847, 0, 0, 0, 0, 209, 219);
INSERT INTO public.who_global_data VALUES (88848, 0, 0, 0, 0, 209, 7);
INSERT INTO public.who_global_data VALUES (88849, 0, 0, 0, 0, 209, 161);
INSERT INTO public.who_global_data VALUES (88850, 0, 0, 0, 0, 209, 149);
INSERT INTO public.who_global_data VALUES (88851, 0, 0, 0, 0, 209, 6);
INSERT INTO public.who_global_data VALUES (88852, 0, 0, 0, 0, 209, 139);
INSERT INTO public.who_global_data VALUES (88853, 0, 0, 0, 0, 209, 211);
INSERT INTO public.who_global_data VALUES (88854, 0, 0, 0, 0, 209, 14);
INSERT INTO public.who_global_data VALUES (88855, 0, 0, 0, 0, 209, 111);
INSERT INTO public.who_global_data VALUES (88856, 0, 0, 0, 0, 209, 207);
INSERT INTO public.who_global_data VALUES (88857, 0, 0, 0, 0, 209, 66);
INSERT INTO public.who_global_data VALUES (88858, 0, 0, 0, 0, 209, 173);
INSERT INTO public.who_global_data VALUES (88859, 0, 0, 0, 0, 209, 145);
INSERT INTO public.who_global_data VALUES (88860, 0, 0, 0, 0, 209, 65);
INSERT INTO public.who_global_data VALUES (88861, 0, 0, 0, 0, 209, 184);
INSERT INTO public.who_global_data VALUES (88862, 0, 0, 0, 0, 209, 98);
INSERT INTO public.who_global_data VALUES (88863, 0, 0, 0, 0, 209, 104);
INSERT INTO public.who_global_data VALUES (88864, 0, 0, 0, 0, 209, 73);
INSERT INTO public.who_global_data VALUES (88865, 0, 0, 0, 0, 209, 8);
INSERT INTO public.who_global_data VALUES (88866, 0, 0, 0, 0, 209, 227);
INSERT INTO public.who_global_data VALUES (88867, 0, 0, 0, 0, 209, 75);
INSERT INTO public.who_global_data VALUES (88868, 0, 0, 0, 0, 209, 45);
INSERT INTO public.who_global_data VALUES (88869, 0, 0, 0, 0, 209, 133);
INSERT INTO public.who_global_data VALUES (88870, 0, 0, 0, 0, 209, 202);
INSERT INTO public.who_global_data VALUES (88871, 0, 0, 0, 0, 209, 129);
INSERT INTO public.who_global_data VALUES (88872, 0, 0, 0, 0, 209, 36);
INSERT INTO public.who_global_data VALUES (88873, 0, 0, 0, 0, 209, 51);
INSERT INTO public.who_global_data VALUES (88874, 0, 0, 0, 0, 209, 206);
INSERT INTO public.who_global_data VALUES (88875, 0, 0, 0, 0, 209, 5);
INSERT INTO public.who_global_data VALUES (88876, 0, 0, 0, 0, 301, 103);
INSERT INTO public.who_global_data VALUES (88877, 0, 0, 0, 0, 301, 58);
INSERT INTO public.who_global_data VALUES (88878, 0, 0, 0, 0, 301, 195);
INSERT INTO public.who_global_data VALUES (88879, 0, 0, 0, 0, 301, 115);
INSERT INTO public.who_global_data VALUES (88880, 0, 0, 0, 0, 301, 99);
INSERT INTO public.who_global_data VALUES (88881, 0, 0, 0, 0, 301, 153);
INSERT INTO public.who_global_data VALUES (88882, 0, 0, 0, 0, 301, 93);
INSERT INTO public.who_global_data VALUES (88883, 0, 0, 0, 0, 301, 84);
INSERT INTO public.who_global_data VALUES (88884, 0, 0, 0, 0, 301, 78);
INSERT INTO public.who_global_data VALUES (88885, 0, 0, 0, 0, 301, 170);
INSERT INTO public.who_global_data VALUES (88886, 0, 0, 0, 0, 301, 32);
INSERT INTO public.who_global_data VALUES (88887, 0, 0, 0, 0, 301, 155);
INSERT INTO public.who_global_data VALUES (88888, 0, 0, 0, 0, 301, 82);
INSERT INTO public.who_global_data VALUES (88889, 0, 0, 0, 0, 301, 16);
INSERT INTO public.who_global_data VALUES (88890, 0, 0, 0, 0, 301, 72);
INSERT INTO public.who_global_data VALUES (88891, 0, 0, 0, 0, 301, 43);
INSERT INTO public.who_global_data VALUES (88892, 0, 0, 0, 0, 301, 120);
INSERT INTO public.who_global_data VALUES (88893, 0, 0, 0, 0, 301, 213);
INSERT INTO public.who_global_data VALUES (88894, 0, 0, 0, 0, 301, 31);
INSERT INTO public.who_global_data VALUES (88895, 0, 0, 0, 0, 301, 204);
INSERT INTO public.who_global_data VALUES (88896, 0, 0, 0, 0, 301, 152);
INSERT INTO public.who_global_data VALUES (88897, 0, 0, 0, 0, 301, 144);
INSERT INTO public.who_global_data VALUES (88898, 0, 0, 0, 0, 301, 96);
INSERT INTO public.who_global_data VALUES (88899, 0, 0, 0, 0, 301, 47);
INSERT INTO public.who_global_data VALUES (88900, 0, 0, 0, 0, 301, 80);
INSERT INTO public.who_global_data VALUES (88901, 0, 0, 0, 0, 301, 159);
INSERT INTO public.who_global_data VALUES (88902, 0, 0, 0, 0, 301, 27);
INSERT INTO public.who_global_data VALUES (88903, 0, 0, 0, 0, 301, 146);
INSERT INTO public.who_global_data VALUES (88904, 0, 0, 0, 0, 301, 71);
INSERT INTO public.who_global_data VALUES (88905, 0, 0, 0, 0, 301, 210);
INSERT INTO public.who_global_data VALUES (88906, 0, 0, 0, 0, 301, 54);
INSERT INTO public.who_global_data VALUES (88907, 0, 0, 0, 0, 301, 147);
INSERT INTO public.who_global_data VALUES (88908, 0, 0, 0, 0, 301, 2);
INSERT INTO public.who_global_data VALUES (88909, 0, 0, 0, 0, 301, 105);
INSERT INTO public.who_global_data VALUES (88910, 0, 0, 0, 0, 301, 53);
INSERT INTO public.who_global_data VALUES (88911, 0, 0, 0, 0, 301, 81);
INSERT INTO public.who_global_data VALUES (88912, 0, 0, 0, 0, 301, 223);
INSERT INTO public.who_global_data VALUES (88913, 0, 0, 0, 0, 301, 94);
INSERT INTO public.who_global_data VALUES (88914, 0, 0, 0, 0, 301, 154);
INSERT INTO public.who_global_data VALUES (88915, 0, 0, 0, 0, 301, 83);
INSERT INTO public.who_global_data VALUES (88916, 0, 0, 0, 0, 301, 194);
INSERT INTO public.who_global_data VALUES (88917, 0, 0, 0, 0, 301, 136);
INSERT INTO public.who_global_data VALUES (88918, 0, 4, 0, 0, 301, 179);
INSERT INTO public.who_global_data VALUES (88919, 0, 0, 0, 0, 301, 57);
INSERT INTO public.who_global_data VALUES (88920, 0, 0, 0, 0, 301, 35);
INSERT INTO public.who_global_data VALUES (88921, 0, 0, 0, 0, 301, 228);
INSERT INTO public.who_global_data VALUES (88922, 0, 0, 0, 0, 301, 19);
INSERT INTO public.who_global_data VALUES (88923, 0, 0, 0, 0, 301, 22);
INSERT INTO public.who_global_data VALUES (88924, 0, 0, 0, 0, 301, 1);
INSERT INTO public.who_global_data VALUES (88925, 0, 0, 0, 0, 301, 21);
INSERT INTO public.who_global_data VALUES (88926, 0, 0, 0, 0, 301, 234);
INSERT INTO public.who_global_data VALUES (88927, 0, 0, 0, 0, 301, 91);
INSERT INTO public.who_global_data VALUES (88928, 0, 0, 0, 0, 301, 137);
INSERT INTO public.who_global_data VALUES (88929, 0, 0, 0, 0, 301, 201);
INSERT INTO public.who_global_data VALUES (88930, 0, 0, 0, 0, 301, 171);
INSERT INTO public.who_global_data VALUES (88931, 0, 0, 0, 0, 301, 92);
INSERT INTO public.who_global_data VALUES (88932, 0, 0, 0, 0, 301, 112);
INSERT INTO public.who_global_data VALUES (88933, 0, 0, 0, 0, 301, 62);
INSERT INTO public.who_global_data VALUES (88934, 0, 0, 0, 0, 301, 69);
INSERT INTO public.who_global_data VALUES (88935, 0, 0, 0, 0, 301, 220);
INSERT INTO public.who_global_data VALUES (88936, 0, 0, 0, 0, 301, 100);
INSERT INTO public.who_global_data VALUES (88937, 0, 0, 0, 0, 301, 187);
INSERT INTO public.who_global_data VALUES (88938, 0, 0, 0, 0, 301, 63);
INSERT INTO public.who_global_data VALUES (88939, 0, 0, 0, 0, 301, 28);
INSERT INTO public.who_global_data VALUES (88940, 0, 0, 0, 0, 301, 172);
INSERT INTO public.who_global_data VALUES (88941, 0, 0, 0, 0, 301, 17);
INSERT INTO public.who_global_data VALUES (88942, 0, 0, 0, 0, 301, 226);
INSERT INTO public.who_global_data VALUES (88943, 0, 0, 0, 0, 301, 236);
INSERT INTO public.who_global_data VALUES (88944, 0, 0, 0, 0, 301, 76);
INSERT INTO public.who_global_data VALUES (88945, 0, 0, 0, 0, 301, 30);
INSERT INTO public.who_global_data VALUES (88946, 0, 0, 0, 0, 301, 128);
INSERT INTO public.who_global_data VALUES (88947, 0, 0, 0, 0, 301, 86);
INSERT INTO public.who_global_data VALUES (88948, 0, 0, 0, 0, 301, 140);
INSERT INTO public.who_global_data VALUES (88949, 0, 0, 0, 0, 301, 44);
INSERT INTO public.who_global_data VALUES (88950, 0, 0, 0, 0, 301, 113);
INSERT INTO public.who_global_data VALUES (88951, 0, 0, 0, 0, 301, 29);
INSERT INTO public.who_global_data VALUES (88952, 0, 0, 0, 0, 301, 125);
INSERT INTO public.who_global_data VALUES (88953, 0, 0, 0, 0, 301, 131);
INSERT INTO public.who_global_data VALUES (88954, 0, 0, 0, 0, 301, 46);
INSERT INTO public.who_global_data VALUES (88955, 0, 0, 0, 0, 301, 10);
INSERT INTO public.who_global_data VALUES (88956, 0, 0, 0, 0, 301, 205);
INSERT INTO public.who_global_data VALUES (88957, 0, 0, 0, 0, 301, 50);
INSERT INTO public.who_global_data VALUES (88958, 0, 0, 0, 0, 301, 20);
INSERT INTO public.who_global_data VALUES (88959, 0, 0, 0, 0, 301, 13);
INSERT INTO public.who_global_data VALUES (88960, 0, 0, 0, 0, 301, 148);
INSERT INTO public.who_global_data VALUES (88961, 0, 0, 0, 0, 301, 230);
INSERT INTO public.who_global_data VALUES (88962, 0, 0, 0, 0, 301, 190);
INSERT INTO public.who_global_data VALUES (88963, 0, 0, 0, 0, 301, 188);
INSERT INTO public.who_global_data VALUES (88964, 0, 0, 0, 0, 301, 123);
INSERT INTO public.who_global_data VALUES (88965, 0, 0, 0, 0, 301, 9);
INSERT INTO public.who_global_data VALUES (88966, 0, 0, 0, 0, 301, 102);
INSERT INTO public.who_global_data VALUES (88967, 0, 0, 0, 0, 301, 34);
INSERT INTO public.who_global_data VALUES (88968, 0, 0, 0, 0, 301, 212);
INSERT INTO public.who_global_data VALUES (88969, 0, 0, 0, 0, 301, 122);
INSERT INTO public.who_global_data VALUES (88970, 0, 0, 0, 0, 301, 38);
INSERT INTO public.who_global_data VALUES (88971, 0, 0, 0, 0, 301, 130);
INSERT INTO public.who_global_data VALUES (88972, 0, 0, 0, 0, 301, 37);
INSERT INTO public.who_global_data VALUES (88973, 0, 0, 0, 0, 301, 231);
INSERT INTO public.who_global_data VALUES (88974, 0, 0, 0, 0, 301, 107);
INSERT INTO public.who_global_data VALUES (88975, 0, 0, 0, 0, 301, 101);
INSERT INTO public.who_global_data VALUES (88976, 0, 0, 0, 0, 301, 132);
INSERT INTO public.who_global_data VALUES (88977, 0, 0, 0, 0, 301, 176);
INSERT INTO public.who_global_data VALUES (88978, 0, 0, 0, 0, 301, 200);
INSERT INTO public.who_global_data VALUES (88979, 0, 0, 0, 0, 301, 169);
INSERT INTO public.who_global_data VALUES (88980, 0, 0, 0, 0, 301, 225);
INSERT INTO public.who_global_data VALUES (88981, 0, 0, 0, 0, 301, 165);
INSERT INTO public.who_global_data VALUES (88982, 0, 0, 0, 0, 301, 233);
INSERT INTO public.who_global_data VALUES (88983, 0, 0, 0, 0, 301, 215);
INSERT INTO public.who_global_data VALUES (88984, 0, 0, 0, 0, 301, 177);
INSERT INTO public.who_global_data VALUES (88985, 0, 0, 0, 0, 301, 183);
INSERT INTO public.who_global_data VALUES (88986, 0, 0, 0, 0, 301, 203);
INSERT INTO public.who_global_data VALUES (88987, 0, 0, 0, 0, 301, 162);
INSERT INTO public.who_global_data VALUES (88988, 0, 0, 0, 0, 301, 12);
INSERT INTO public.who_global_data VALUES (88989, 0, 0, 0, 0, 301, 24);
INSERT INTO public.who_global_data VALUES (88990, 0, 0, 0, 0, 301, 119);
INSERT INTO public.who_global_data VALUES (88991, 0, 0, 0, 0, 301, 39);
INSERT INTO public.who_global_data VALUES (88992, 0, 0, 0, 0, 301, 26);
INSERT INTO public.who_global_data VALUES (88993, 0, 0, 0, 0, 301, 59);
INSERT INTO public.who_global_data VALUES (88994, 0, 0, 0, 0, 301, 77);
INSERT INTO public.who_global_data VALUES (88995, 0, 0, 0, 0, 301, 134);
INSERT INTO public.who_global_data VALUES (88996, 0, 0, 0, 0, 301, 4);
INSERT INTO public.who_global_data VALUES (88997, 0, 0, 0, 0, 301, 109);
INSERT INTO public.who_global_data VALUES (88998, 0, 0, 0, 0, 301, 90);
INSERT INTO public.who_global_data VALUES (88999, 0, 0, 0, 0, 301, 61);
INSERT INTO public.who_global_data VALUES (89000, 0, 0, 0, 0, 301, 85);
INSERT INTO public.who_global_data VALUES (89001, 0, 0, 0, 0, 301, 49);
INSERT INTO public.who_global_data VALUES (89002, 0, 0, 0, 0, 301, 208);
INSERT INTO public.who_global_data VALUES (89003, 0, 0, 0, 0, 301, 166);
INSERT INTO public.who_global_data VALUES (89004, 0, 0, 0, 0, 301, 64);
INSERT INTO public.who_global_data VALUES (89005, 0, 0, 0, 0, 301, 199);
INSERT INTO public.who_global_data VALUES (89006, 0, 0, 0, 0, 301, 114);
INSERT INTO public.who_global_data VALUES (89007, 0, 0, 0, 0, 301, 60);
INSERT INTO public.who_global_data VALUES (89008, 0, 0, 0, 0, 301, 68);
INSERT INTO public.who_global_data VALUES (89009, 0, 0, 0, 0, 301, 158);
INSERT INTO public.who_global_data VALUES (89010, 0, 0, 0, 0, 301, 52);
INSERT INTO public.who_global_data VALUES (89011, 0, 0, 0, 0, 301, 117);
INSERT INTO public.who_global_data VALUES (89012, 0, 0, 0, 0, 301, 126);
INSERT INTO public.who_global_data VALUES (89013, 0, 0, 0, 0, 301, 196);
INSERT INTO public.who_global_data VALUES (89014, 0, 0, 0, 0, 301, 142);
INSERT INTO public.who_global_data VALUES (89015, 0, 0, 0, 0, 301, 185);
INSERT INTO public.who_global_data VALUES (89016, 0, 0, 0, 0, 301, 138);
INSERT INTO public.who_global_data VALUES (89017, 0, 0, 0, 0, 301, 181);
INSERT INTO public.who_global_data VALUES (89018, 0, 0, 0, 0, 301, 178);
INSERT INTO public.who_global_data VALUES (89019, 0, 0, 0, 0, 301, 168);
INSERT INTO public.who_global_data VALUES (89020, 0, 0, 0, 0, 301, 160);
INSERT INTO public.who_global_data VALUES (89021, 0, 0, 0, 0, 301, 151);
INSERT INTO public.who_global_data VALUES (89022, 0, 0, 0, 0, 301, 193);
INSERT INTO public.who_global_data VALUES (89023, 0, 0, 0, 0, 301, 18);
INSERT INTO public.who_global_data VALUES (89024, 0, 0, 0, 0, 301, 40);
INSERT INTO public.who_global_data VALUES (89025, 0, 0, 0, 0, 301, 218);
INSERT INTO public.who_global_data VALUES (89026, 0, 0, 0, 0, 301, 191);
INSERT INTO public.who_global_data VALUES (89027, 0, 0, 0, 0, 301, 156);
INSERT INTO public.who_global_data VALUES (89028, 0, 0, 0, 0, 301, 135);
INSERT INTO public.who_global_data VALUES (89029, 0, 0, 0, 0, 301, 55);
INSERT INTO public.who_global_data VALUES (89030, 0, 0, 0, 0, 301, 88);
INSERT INTO public.who_global_data VALUES (89031, 0, 0, 0, 0, 301, 108);
INSERT INTO public.who_global_data VALUES (89032, 0, 0, 0, 0, 301, 48);
INSERT INTO public.who_global_data VALUES (89033, 0, 0, 0, 0, 301, 3);
INSERT INTO public.who_global_data VALUES (89034, 0, 0, 0, 0, 301, 224);
INSERT INTO public.who_global_data VALUES (89035, 0, 0, 0, 0, 301, 110);
INSERT INTO public.who_global_data VALUES (89036, 0, 0, 0, 0, 301, 106);
INSERT INTO public.who_global_data VALUES (89037, 0, 0, 0, 0, 301, 89);
INSERT INTO public.who_global_data VALUES (89038, 0, 0, 0, 0, 301, 121);
INSERT INTO public.who_global_data VALUES (89039, 0, 0, 0, 0, 301, 163);
INSERT INTO public.who_global_data VALUES (89040, 0, 0, 0, 0, 301, 70);
INSERT INTO public.who_global_data VALUES (89041, 0, 0, 0, 0, 301, 174);
INSERT INTO public.who_global_data VALUES (89042, 0, 0, 0, 0, 301, 175);
INSERT INTO public.who_global_data VALUES (89043, 0, 0, 0, 0, 301, 118);
INSERT INTO public.who_global_data VALUES (89044, 0, 0, 0, 0, 301, 189);
INSERT INTO public.who_global_data VALUES (89045, 0, 0, 0, 0, 301, 124);
INSERT INTO public.who_global_data VALUES (89046, 0, 0, 0, 0, 301, 192);
INSERT INTO public.who_global_data VALUES (89047, 0, 0, 0, 0, 301, 41);
INSERT INTO public.who_global_data VALUES (89048, 0, 0, 0, 0, 301, 95);
INSERT INTO public.who_global_data VALUES (89049, 0, 0, 0, 0, 301, 74);
INSERT INTO public.who_global_data VALUES (89050, 0, 0, 0, 0, 301, 11);
INSERT INTO public.who_global_data VALUES (89051, 0, 0, 0, 0, 301, 87);
INSERT INTO public.who_global_data VALUES (89052, 0, 0, 0, 0, 301, 214);
INSERT INTO public.who_global_data VALUES (89053, 0, 0, 0, 0, 301, 116);
INSERT INTO public.who_global_data VALUES (89054, 0, 0, 0, 0, 301, 157);
INSERT INTO public.who_global_data VALUES (89055, 0, 0, 0, 0, 301, 182);
INSERT INTO public.who_global_data VALUES (89056, 0, 0, 0, 0, 301, 186);
INSERT INTO public.who_global_data VALUES (89057, 0, 0, 0, 0, 301, 127);
INSERT INTO public.who_global_data VALUES (89058, 0, 0, 0, 0, 301, 232);
INSERT INTO public.who_global_data VALUES (89059, 0, 0, 0, 0, 301, 33);
INSERT INTO public.who_global_data VALUES (89060, 0, 0, 0, 0, 301, 97);
INSERT INTO public.who_global_data VALUES (89061, 0, 0, 0, 0, 301, 42);
INSERT INTO public.who_global_data VALUES (89062, 0, 0, 0, 0, 301, 198);
INSERT INTO public.who_global_data VALUES (89063, 0, 0, 0, 0, 301, 216);
INSERT INTO public.who_global_data VALUES (89064, 0, 0, 0, 0, 301, 164);
INSERT INTO public.who_global_data VALUES (89065, 0, 0, 0, 0, 301, 235);
INSERT INTO public.who_global_data VALUES (89066, 0, 0, 0, 0, 301, 67);
INSERT INTO public.who_global_data VALUES (89067, 0, 0, 0, 0, 301, 15);
INSERT INTO public.who_global_data VALUES (89068, 0, 0, 0, 0, 301, 180);
INSERT INTO public.who_global_data VALUES (89069, 0, 0, 0, 0, 301, 237);
INSERT INTO public.who_global_data VALUES (89070, 0, 0, 0, 0, 301, 25);
INSERT INTO public.who_global_data VALUES (89071, 0, 0, 0, 0, 301, 209);
INSERT INTO public.who_global_data VALUES (89072, 0, 0, 0, 0, 301, 217);
INSERT INTO public.who_global_data VALUES (89073, 0, 0, 0, 0, 301, 79);
INSERT INTO public.who_global_data VALUES (89074, 0, 0, 0, 0, 301, 143);
INSERT INTO public.who_global_data VALUES (89075, 0, 0, 0, 0, 301, 229);
INSERT INTO public.who_global_data VALUES (89076, 0, 0, 0, 0, 301, 141);
INSERT INTO public.who_global_data VALUES (89077, 0, 0, 0, 0, 301, 197);
INSERT INTO public.who_global_data VALUES (89078, 0, 0, 0, 0, 301, 221);
INSERT INTO public.who_global_data VALUES (89079, 0, 0, 0, 0, 301, 150);
INSERT INTO public.who_global_data VALUES (89080, 0, 0, 0, 0, 301, 56);
INSERT INTO public.who_global_data VALUES (89081, 0, 0, 0, 0, 301, 167);
INSERT INTO public.who_global_data VALUES (89082, 0, 0, 0, 0, 301, 23);
INSERT INTO public.who_global_data VALUES (89083, 0, 0, 0, 0, 301, 222);
INSERT INTO public.who_global_data VALUES (89084, 0, 0, 0, 0, 301, 219);
INSERT INTO public.who_global_data VALUES (89085, 0, 0, 0, 0, 301, 7);
INSERT INTO public.who_global_data VALUES (89086, 0, 0, 0, 0, 301, 161);
INSERT INTO public.who_global_data VALUES (89087, 0, 0, 0, 0, 301, 149);
INSERT INTO public.who_global_data VALUES (89088, 0, 0, 0, 0, 301, 6);
INSERT INTO public.who_global_data VALUES (89089, 0, 0, 0, 0, 301, 139);
INSERT INTO public.who_global_data VALUES (89090, 0, 0, 0, 0, 301, 211);
INSERT INTO public.who_global_data VALUES (89091, 0, 0, 0, 0, 301, 14);
INSERT INTO public.who_global_data VALUES (89092, 0, 0, 0, 0, 301, 111);
INSERT INTO public.who_global_data VALUES (89093, 0, 0, 0, 0, 301, 207);
INSERT INTO public.who_global_data VALUES (89094, 0, 0, 0, 0, 301, 66);
INSERT INTO public.who_global_data VALUES (89095, 0, 0, 0, 0, 301, 173);
INSERT INTO public.who_global_data VALUES (89096, 0, 0, 0, 0, 301, 145);
INSERT INTO public.who_global_data VALUES (89097, 0, 0, 0, 0, 301, 65);
INSERT INTO public.who_global_data VALUES (89098, 0, 0, 0, 0, 301, 184);
INSERT INTO public.who_global_data VALUES (89099, 0, 0, 0, 0, 301, 98);
INSERT INTO public.who_global_data VALUES (89100, 0, 0, 0, 0, 301, 104);
INSERT INTO public.who_global_data VALUES (89101, 0, 0, 0, 0, 301, 73);
INSERT INTO public.who_global_data VALUES (89102, 0, 0, 0, 0, 301, 8);
INSERT INTO public.who_global_data VALUES (89103, 0, 0, 0, 0, 301, 227);
INSERT INTO public.who_global_data VALUES (89104, 0, 0, 0, 0, 301, 75);
INSERT INTO public.who_global_data VALUES (89105, 0, 0, 0, 0, 301, 45);
INSERT INTO public.who_global_data VALUES (89106, 0, 0, 0, 0, 301, 133);
INSERT INTO public.who_global_data VALUES (89107, 0, 0, 0, 0, 301, 202);
INSERT INTO public.who_global_data VALUES (89108, 0, 0, 0, 0, 301, 129);
INSERT INTO public.who_global_data VALUES (89109, 0, 0, 0, 0, 301, 36);
INSERT INTO public.who_global_data VALUES (89110, 0, 0, 0, 0, 301, 51);
INSERT INTO public.who_global_data VALUES (89111, 0, 0, 0, 0, 301, 206);
INSERT INTO public.who_global_data VALUES (89112, 0, 0, 0, 0, 301, 5);
INSERT INTO public.who_global_data VALUES (89113, 0, 0, 0, 0, 111, 103);
INSERT INTO public.who_global_data VALUES (89114, 0, 0, 0, 0, 111, 58);
INSERT INTO public.who_global_data VALUES (89115, 0, 0, 0, 0, 111, 195);
INSERT INTO public.who_global_data VALUES (89116, 0, 0, 0, 0, 111, 115);
INSERT INTO public.who_global_data VALUES (89117, 0, 0, 0, 0, 111, 99);
INSERT INTO public.who_global_data VALUES (89118, 0, 0, 0, 0, 111, 153);
INSERT INTO public.who_global_data VALUES (89119, 0, 0, 0, 0, 111, 93);
INSERT INTO public.who_global_data VALUES (89120, 0, 0, 0, 0, 111, 84);
INSERT INTO public.who_global_data VALUES (89121, 0, 0, 0, 0, 111, 78);
INSERT INTO public.who_global_data VALUES (89122, 0, 0, 0, 0, 111, 170);
INSERT INTO public.who_global_data VALUES (89123, 0, 0, 0, 0, 111, 32);
INSERT INTO public.who_global_data VALUES (89124, 0, 0, 0, 0, 111, 155);
INSERT INTO public.who_global_data VALUES (89125, 0, 0, 0, 0, 111, 82);
INSERT INTO public.who_global_data VALUES (89126, 0, 0, 0, 0, 111, 16);
INSERT INTO public.who_global_data VALUES (89127, 0, 0, 0, 0, 111, 72);
INSERT INTO public.who_global_data VALUES (89128, 0, 0, 0, 0, 111, 43);
INSERT INTO public.who_global_data VALUES (89129, 0, 0, 0, 0, 111, 120);
INSERT INTO public.who_global_data VALUES (89130, 0, 0, 0, 0, 111, 213);
INSERT INTO public.who_global_data VALUES (89131, 0, 0, 0, 0, 111, 31);
INSERT INTO public.who_global_data VALUES (89132, 0, 0, 0, 0, 111, 204);
INSERT INTO public.who_global_data VALUES (89133, 0, 0, 0, 0, 111, 152);
INSERT INTO public.who_global_data VALUES (89134, 0, 0, 0, 0, 111, 144);
INSERT INTO public.who_global_data VALUES (89135, 0, 0, 0, 0, 111, 96);
INSERT INTO public.who_global_data VALUES (89136, 0, 0, 0, 0, 111, 47);
INSERT INTO public.who_global_data VALUES (89137, 0, 0, 0, 0, 111, 80);
INSERT INTO public.who_global_data VALUES (89138, 0, 0, 0, 0, 111, 159);
INSERT INTO public.who_global_data VALUES (89139, 0, 0, 0, 0, 111, 27);
INSERT INTO public.who_global_data VALUES (89140, 0, 0, 0, 0, 111, 146);
INSERT INTO public.who_global_data VALUES (89141, 0, 0, 0, 0, 111, 71);
INSERT INTO public.who_global_data VALUES (89142, 0, 0, 0, 0, 111, 210);
INSERT INTO public.who_global_data VALUES (89143, 0, 0, 0, 0, 111, 54);
INSERT INTO public.who_global_data VALUES (89144, 0, 0, 0, 0, 111, 147);
INSERT INTO public.who_global_data VALUES (89145, 0, 0, 0, 0, 111, 2);
INSERT INTO public.who_global_data VALUES (89146, 0, 0, 0, 0, 111, 105);
INSERT INTO public.who_global_data VALUES (89147, 0, 0, 0, 0, 111, 53);
INSERT INTO public.who_global_data VALUES (89148, 0, 0, 0, 0, 111, 81);
INSERT INTO public.who_global_data VALUES (89149, 0, 0, 0, 0, 111, 223);
INSERT INTO public.who_global_data VALUES (89150, 0, 0, 0, 0, 111, 94);
INSERT INTO public.who_global_data VALUES (89151, 0, 0, 0, 0, 111, 154);
INSERT INTO public.who_global_data VALUES (89152, 0, 0, 0, 0, 111, 83);
INSERT INTO public.who_global_data VALUES (89153, 0, 0, 0, 0, 111, 194);
INSERT INTO public.who_global_data VALUES (89154, 0, 0, 0, 0, 111, 136);
INSERT INTO public.who_global_data VALUES (89155, 0, 4, 0, 0, 111, 179);
INSERT INTO public.who_global_data VALUES (89156, 0, 0, 0, 0, 111, 57);
INSERT INTO public.who_global_data VALUES (89157, 0, 0, 0, 0, 111, 35);
INSERT INTO public.who_global_data VALUES (89158, 0, 0, 0, 0, 111, 228);
INSERT INTO public.who_global_data VALUES (89159, 0, 0, 0, 0, 111, 19);
INSERT INTO public.who_global_data VALUES (89160, 0, 0, 0, 0, 111, 22);
INSERT INTO public.who_global_data VALUES (89161, 0, 0, 0, 0, 111, 1);
INSERT INTO public.who_global_data VALUES (89162, 0, 0, 0, 0, 111, 21);
INSERT INTO public.who_global_data VALUES (89163, 0, 0, 0, 0, 111, 234);
INSERT INTO public.who_global_data VALUES (89164, 0, 0, 0, 0, 111, 91);
INSERT INTO public.who_global_data VALUES (89165, 0, 0, 0, 0, 111, 137);
INSERT INTO public.who_global_data VALUES (89166, 0, 0, 0, 0, 111, 201);
INSERT INTO public.who_global_data VALUES (89167, 0, 0, 0, 0, 111, 171);
INSERT INTO public.who_global_data VALUES (89168, 0, 0, 0, 0, 111, 92);
INSERT INTO public.who_global_data VALUES (89169, 0, 0, 0, 0, 111, 112);
INSERT INTO public.who_global_data VALUES (89170, 0, 0, 0, 0, 111, 62);
INSERT INTO public.who_global_data VALUES (89171, 0, 0, 0, 0, 111, 69);
INSERT INTO public.who_global_data VALUES (89172, 0, 0, 0, 0, 111, 220);
INSERT INTO public.who_global_data VALUES (89173, 0, 0, 0, 0, 111, 100);
INSERT INTO public.who_global_data VALUES (89174, 0, 0, 0, 0, 111, 187);
INSERT INTO public.who_global_data VALUES (89175, 0, 0, 0, 0, 111, 63);
INSERT INTO public.who_global_data VALUES (89176, 0, 0, 0, 0, 111, 28);
INSERT INTO public.who_global_data VALUES (89177, 0, 0, 0, 0, 111, 172);
INSERT INTO public.who_global_data VALUES (89178, 0, 0, 0, 0, 111, 17);
INSERT INTO public.who_global_data VALUES (89179, 0, 0, 0, 0, 111, 226);
INSERT INTO public.who_global_data VALUES (89180, 0, 0, 0, 0, 111, 236);
INSERT INTO public.who_global_data VALUES (89181, 0, 0, 0, 0, 111, 76);
INSERT INTO public.who_global_data VALUES (89182, 0, 0, 0, 0, 111, 30);
INSERT INTO public.who_global_data VALUES (89183, 0, 0, 0, 0, 111, 128);
INSERT INTO public.who_global_data VALUES (89184, 0, 0, 0, 0, 111, 86);
INSERT INTO public.who_global_data VALUES (89185, 0, 0, 0, 0, 111, 140);
INSERT INTO public.who_global_data VALUES (89186, 0, 0, 0, 0, 111, 44);
INSERT INTO public.who_global_data VALUES (89187, 0, 0, 0, 0, 111, 113);
INSERT INTO public.who_global_data VALUES (89188, 0, 0, 0, 0, 111, 29);
INSERT INTO public.who_global_data VALUES (89189, 0, 0, 0, 0, 111, 125);
INSERT INTO public.who_global_data VALUES (89190, 0, 0, 0, 0, 111, 131);
INSERT INTO public.who_global_data VALUES (89191, 0, 0, 0, 0, 111, 46);
INSERT INTO public.who_global_data VALUES (89192, 0, 0, 0, 0, 111, 10);
INSERT INTO public.who_global_data VALUES (89193, 0, 0, 0, 0, 111, 205);
INSERT INTO public.who_global_data VALUES (89194, 0, 0, 0, 0, 111, 50);
INSERT INTO public.who_global_data VALUES (89195, 0, 0, 0, 0, 111, 20);
INSERT INTO public.who_global_data VALUES (89196, 0, 0, 0, 0, 111, 13);
INSERT INTO public.who_global_data VALUES (89197, 0, 0, 0, 0, 111, 148);
INSERT INTO public.who_global_data VALUES (89198, 0, 0, 0, 0, 111, 230);
INSERT INTO public.who_global_data VALUES (89199, 0, 0, 0, 0, 111, 190);
INSERT INTO public.who_global_data VALUES (89200, 0, 0, 0, 0, 111, 188);
INSERT INTO public.who_global_data VALUES (89201, 0, 0, 0, 0, 111, 123);
INSERT INTO public.who_global_data VALUES (89202, 0, 0, 0, 0, 111, 9);
INSERT INTO public.who_global_data VALUES (89203, 0, 0, 0, 0, 111, 102);
INSERT INTO public.who_global_data VALUES (89204, 0, 0, 0, 0, 111, 34);
INSERT INTO public.who_global_data VALUES (89205, 0, 0, 0, 0, 111, 212);
INSERT INTO public.who_global_data VALUES (89206, 0, 0, 0, 0, 111, 122);
INSERT INTO public.who_global_data VALUES (89207, 0, 0, 0, 0, 111, 38);
INSERT INTO public.who_global_data VALUES (89208, 0, 0, 0, 0, 111, 130);
INSERT INTO public.who_global_data VALUES (89209, 0, 0, 0, 0, 111, 37);
INSERT INTO public.who_global_data VALUES (89210, 0, 0, 0, 0, 111, 231);
INSERT INTO public.who_global_data VALUES (89211, 0, 0, 0, 0, 111, 107);
INSERT INTO public.who_global_data VALUES (89212, 0, 0, 0, 0, 111, 101);
INSERT INTO public.who_global_data VALUES (89213, 0, 0, 0, 0, 111, 132);
INSERT INTO public.who_global_data VALUES (89214, 0, 0, 0, 0, 111, 176);
INSERT INTO public.who_global_data VALUES (89215, 0, 0, 0, 0, 111, 200);
INSERT INTO public.who_global_data VALUES (89216, 0, 0, 0, 0, 111, 169);
INSERT INTO public.who_global_data VALUES (89217, 0, 0, 0, 0, 111, 225);
INSERT INTO public.who_global_data VALUES (89218, 0, 0, 0, 0, 111, 165);
INSERT INTO public.who_global_data VALUES (89219, 0, 0, 0, 0, 111, 233);
INSERT INTO public.who_global_data VALUES (89220, 0, 0, 0, 0, 111, 215);
INSERT INTO public.who_global_data VALUES (89221, 0, 0, 0, 0, 111, 177);
INSERT INTO public.who_global_data VALUES (89222, 0, 0, 0, 0, 111, 183);
INSERT INTO public.who_global_data VALUES (89223, 0, 0, 0, 0, 111, 203);
INSERT INTO public.who_global_data VALUES (89224, 0, 0, 0, 0, 111, 162);
INSERT INTO public.who_global_data VALUES (89225, 0, 0, 0, 0, 111, 12);
INSERT INTO public.who_global_data VALUES (89226, 0, 0, 0, 0, 111, 24);
INSERT INTO public.who_global_data VALUES (89227, 0, 0, 0, 0, 111, 119);
INSERT INTO public.who_global_data VALUES (89228, 0, 0, 0, 0, 111, 39);
INSERT INTO public.who_global_data VALUES (89229, 0, 0, 0, 0, 111, 26);
INSERT INTO public.who_global_data VALUES (89230, 0, 0, 0, 0, 111, 59);
INSERT INTO public.who_global_data VALUES (89231, 0, 0, 0, 0, 111, 77);
INSERT INTO public.who_global_data VALUES (89232, 0, 0, 0, 0, 111, 134);
INSERT INTO public.who_global_data VALUES (89233, 0, 0, 0, 0, 111, 4);
INSERT INTO public.who_global_data VALUES (89234, 0, 0, 0, 0, 111, 109);
INSERT INTO public.who_global_data VALUES (89235, 0, 0, 0, 0, 111, 90);
INSERT INTO public.who_global_data VALUES (89236, 0, 0, 0, 0, 111, 61);
INSERT INTO public.who_global_data VALUES (89237, 0, 0, 0, 0, 111, 85);
INSERT INTO public.who_global_data VALUES (89238, 0, 0, 0, 0, 111, 49);
INSERT INTO public.who_global_data VALUES (89239, 0, 0, 0, 0, 111, 208);
INSERT INTO public.who_global_data VALUES (89240, 0, 0, 0, 0, 111, 166);
INSERT INTO public.who_global_data VALUES (89241, 0, 0, 0, 0, 111, 64);
INSERT INTO public.who_global_data VALUES (89242, 0, 0, 0, 0, 111, 199);
INSERT INTO public.who_global_data VALUES (89243, 0, 0, 0, 0, 111, 114);
INSERT INTO public.who_global_data VALUES (89244, 0, 0, 0, 0, 111, 60);
INSERT INTO public.who_global_data VALUES (89245, 0, 0, 0, 0, 111, 68);
INSERT INTO public.who_global_data VALUES (89246, 0, 0, 0, 0, 111, 158);
INSERT INTO public.who_global_data VALUES (89247, 0, 0, 0, 0, 111, 52);
INSERT INTO public.who_global_data VALUES (89248, 0, 0, 0, 0, 111, 117);
INSERT INTO public.who_global_data VALUES (89249, 0, 0, 0, 0, 111, 126);
INSERT INTO public.who_global_data VALUES (89250, 0, 0, 0, 0, 111, 196);
INSERT INTO public.who_global_data VALUES (89251, 0, 0, 0, 0, 111, 142);
INSERT INTO public.who_global_data VALUES (89252, 0, 0, 0, 0, 111, 185);
INSERT INTO public.who_global_data VALUES (89253, 0, 0, 0, 0, 111, 138);
INSERT INTO public.who_global_data VALUES (89254, 0, 0, 0, 0, 111, 181);
INSERT INTO public.who_global_data VALUES (89255, 0, 0, 0, 0, 111, 178);
INSERT INTO public.who_global_data VALUES (89256, 0, 0, 0, 0, 111, 168);
INSERT INTO public.who_global_data VALUES (89257, 0, 0, 0, 0, 111, 160);
INSERT INTO public.who_global_data VALUES (89258, 0, 0, 0, 0, 111, 151);
INSERT INTO public.who_global_data VALUES (89259, 0, 0, 0, 0, 111, 193);
INSERT INTO public.who_global_data VALUES (89260, 0, 0, 0, 0, 111, 18);
INSERT INTO public.who_global_data VALUES (89261, 0, 0, 0, 0, 111, 40);
INSERT INTO public.who_global_data VALUES (89262, 0, 0, 0, 0, 111, 218);
INSERT INTO public.who_global_data VALUES (89263, 0, 0, 0, 0, 111, 191);
INSERT INTO public.who_global_data VALUES (89264, 0, 0, 0, 0, 111, 156);
INSERT INTO public.who_global_data VALUES (89265, 0, 0, 0, 0, 111, 135);
INSERT INTO public.who_global_data VALUES (89266, 0, 0, 0, 0, 111, 55);
INSERT INTO public.who_global_data VALUES (89267, 0, 0, 0, 0, 111, 88);
INSERT INTO public.who_global_data VALUES (89268, 0, 0, 0, 0, 111, 108);
INSERT INTO public.who_global_data VALUES (89269, 0, 0, 0, 0, 111, 48);
INSERT INTO public.who_global_data VALUES (89270, 0, 0, 0, 0, 111, 3);
INSERT INTO public.who_global_data VALUES (89271, 0, 0, 0, 0, 111, 224);
INSERT INTO public.who_global_data VALUES (89272, 0, 0, 0, 0, 111, 110);
INSERT INTO public.who_global_data VALUES (89273, 0, 0, 0, 0, 111, 106);
INSERT INTO public.who_global_data VALUES (89274, 0, 0, 0, 0, 111, 89);
INSERT INTO public.who_global_data VALUES (89275, 0, 0, 0, 0, 111, 121);
INSERT INTO public.who_global_data VALUES (89276, 0, 0, 0, 0, 111, 163);
INSERT INTO public.who_global_data VALUES (89277, 0, 0, 0, 0, 111, 70);
INSERT INTO public.who_global_data VALUES (89278, 0, 0, 0, 0, 111, 174);
INSERT INTO public.who_global_data VALUES (89279, 0, 0, 0, 0, 111, 175);
INSERT INTO public.who_global_data VALUES (89280, 0, 0, 0, 0, 111, 118);
INSERT INTO public.who_global_data VALUES (89281, 0, 0, 0, 0, 111, 189);
INSERT INTO public.who_global_data VALUES (89282, 0, 0, 0, 0, 111, 124);
INSERT INTO public.who_global_data VALUES (89283, 0, 0, 0, 0, 111, 192);
INSERT INTO public.who_global_data VALUES (89284, 0, 0, 0, 0, 111, 41);
INSERT INTO public.who_global_data VALUES (89285, 0, 0, 0, 0, 111, 95);
INSERT INTO public.who_global_data VALUES (89286, 0, 0, 0, 0, 111, 74);
INSERT INTO public.who_global_data VALUES (89287, 0, 0, 0, 0, 111, 11);
INSERT INTO public.who_global_data VALUES (89288, 0, 0, 0, 0, 111, 87);
INSERT INTO public.who_global_data VALUES (89289, 0, 0, 0, 0, 111, 214);
INSERT INTO public.who_global_data VALUES (89290, 0, 0, 0, 0, 111, 116);
INSERT INTO public.who_global_data VALUES (89291, 0, 0, 0, 0, 111, 157);
INSERT INTO public.who_global_data VALUES (89292, 0, 0, 0, 0, 111, 182);
INSERT INTO public.who_global_data VALUES (89293, 0, 0, 0, 0, 111, 186);
INSERT INTO public.who_global_data VALUES (89294, 0, 0, 0, 0, 111, 127);
INSERT INTO public.who_global_data VALUES (89295, 0, 0, 0, 0, 111, 232);
INSERT INTO public.who_global_data VALUES (89296, 0, 0, 0, 0, 111, 33);
INSERT INTO public.who_global_data VALUES (89297, 0, 0, 0, 0, 111, 97);
INSERT INTO public.who_global_data VALUES (89298, 0, 0, 0, 0, 111, 42);
INSERT INTO public.who_global_data VALUES (89299, 0, 0, 0, 0, 111, 198);
INSERT INTO public.who_global_data VALUES (89300, 0, 0, 0, 0, 111, 216);
INSERT INTO public.who_global_data VALUES (89301, 0, 0, 0, 0, 111, 164);
INSERT INTO public.who_global_data VALUES (89302, 0, 0, 0, 0, 111, 235);
INSERT INTO public.who_global_data VALUES (89303, 0, 0, 0, 0, 111, 67);
INSERT INTO public.who_global_data VALUES (89304, 0, 0, 0, 0, 111, 15);
INSERT INTO public.who_global_data VALUES (89305, 0, 0, 0, 0, 111, 180);
INSERT INTO public.who_global_data VALUES (89306, 0, 0, 0, 0, 111, 237);
INSERT INTO public.who_global_data VALUES (89307, 0, 0, 0, 0, 111, 25);
INSERT INTO public.who_global_data VALUES (89308, 0, 0, 0, 0, 111, 209);
INSERT INTO public.who_global_data VALUES (89309, 0, 0, 0, 0, 111, 217);
INSERT INTO public.who_global_data VALUES (89310, 0, 0, 0, 0, 111, 79);
INSERT INTO public.who_global_data VALUES (89311, 0, 0, 0, 0, 111, 143);
INSERT INTO public.who_global_data VALUES (89312, 0, 0, 0, 0, 111, 229);
INSERT INTO public.who_global_data VALUES (89313, 0, 0, 0, 0, 111, 141);
INSERT INTO public.who_global_data VALUES (89314, 0, 0, 0, 0, 111, 197);
INSERT INTO public.who_global_data VALUES (89315, 0, 0, 0, 0, 111, 221);
INSERT INTO public.who_global_data VALUES (89316, 0, 0, 0, 0, 111, 150);
INSERT INTO public.who_global_data VALUES (89317, 0, 0, 0, 0, 111, 56);
INSERT INTO public.who_global_data VALUES (89318, 0, 0, 0, 0, 111, 167);
INSERT INTO public.who_global_data VALUES (89319, 0, 0, 0, 0, 111, 23);
INSERT INTO public.who_global_data VALUES (89320, 0, 0, 0, 0, 111, 222);
INSERT INTO public.who_global_data VALUES (89321, 0, 0, 0, 0, 111, 219);
INSERT INTO public.who_global_data VALUES (89322, 0, 0, 0, 0, 111, 7);
INSERT INTO public.who_global_data VALUES (89323, 0, 0, 0, 0, 111, 161);
INSERT INTO public.who_global_data VALUES (89324, 0, 0, 0, 0, 111, 149);
INSERT INTO public.who_global_data VALUES (89325, 0, 0, 0, 0, 111, 6);
INSERT INTO public.who_global_data VALUES (89326, 0, 0, 0, 0, 111, 139);
INSERT INTO public.who_global_data VALUES (89327, 0, 0, 0, 0, 111, 211);
INSERT INTO public.who_global_data VALUES (89328, 0, 0, 0, 0, 111, 14);
INSERT INTO public.who_global_data VALUES (89329, 0, 0, 0, 0, 111, 111);
INSERT INTO public.who_global_data VALUES (89330, 0, 0, 0, 0, 111, 207);
INSERT INTO public.who_global_data VALUES (89331, 0, 0, 0, 0, 111, 66);
INSERT INTO public.who_global_data VALUES (89332, 0, 0, 0, 0, 111, 173);
INSERT INTO public.who_global_data VALUES (89333, 0, 0, 0, 0, 111, 145);
INSERT INTO public.who_global_data VALUES (89334, 0, 0, 0, 0, 111, 65);
INSERT INTO public.who_global_data VALUES (89335, 0, 0, 0, 0, 111, 184);
INSERT INTO public.who_global_data VALUES (89336, 0, 0, 0, 0, 111, 98);
INSERT INTO public.who_global_data VALUES (89337, 0, 0, 0, 0, 111, 104);
INSERT INTO public.who_global_data VALUES (89338, 0, 0, 0, 0, 111, 73);
INSERT INTO public.who_global_data VALUES (89339, 0, 0, 0, 0, 111, 8);
INSERT INTO public.who_global_data VALUES (89340, 0, 0, 0, 0, 111, 227);
INSERT INTO public.who_global_data VALUES (89341, 0, 0, 0, 0, 111, 75);
INSERT INTO public.who_global_data VALUES (89342, 0, 0, 0, 0, 111, 45);
INSERT INTO public.who_global_data VALUES (89343, 0, 0, 0, 0, 111, 133);
INSERT INTO public.who_global_data VALUES (89344, 0, 0, 0, 0, 111, 202);
INSERT INTO public.who_global_data VALUES (89345, 0, 0, 0, 0, 111, 129);
INSERT INTO public.who_global_data VALUES (89346, 0, 0, 0, 0, 111, 36);
INSERT INTO public.who_global_data VALUES (89347, 0, 0, 0, 0, 111, 51);
INSERT INTO public.who_global_data VALUES (89348, 0, 0, 0, 0, 111, 206);
INSERT INTO public.who_global_data VALUES (89349, 0, 0, 0, 0, 111, 5);
INSERT INTO public.who_global_data VALUES (89350, 0, 0, 0, 0, 133, 103);
INSERT INTO public.who_global_data VALUES (89351, 0, 0, 0, 0, 133, 58);
INSERT INTO public.who_global_data VALUES (89352, 0, 0, 0, 0, 133, 195);
INSERT INTO public.who_global_data VALUES (89353, 0, 0, 0, 0, 133, 115);
INSERT INTO public.who_global_data VALUES (89354, 0, 0, 0, 0, 133, 99);
INSERT INTO public.who_global_data VALUES (89355, 0, 0, 0, 0, 133, 153);
INSERT INTO public.who_global_data VALUES (89356, 0, 0, 0, 0, 133, 93);
INSERT INTO public.who_global_data VALUES (89357, 0, 0, 0, 0, 133, 84);
INSERT INTO public.who_global_data VALUES (89358, 0, 0, 0, 0, 133, 78);
INSERT INTO public.who_global_data VALUES (89359, 0, 0, 0, 0, 133, 170);
INSERT INTO public.who_global_data VALUES (89360, 0, 0, 0, 0, 133, 32);
INSERT INTO public.who_global_data VALUES (89361, 0, 0, 0, 0, 133, 155);
INSERT INTO public.who_global_data VALUES (89362, 0, 0, 0, 0, 133, 82);
INSERT INTO public.who_global_data VALUES (89363, 0, 0, 0, 0, 133, 16);
INSERT INTO public.who_global_data VALUES (89364, 0, 0, 0, 0, 133, 72);
INSERT INTO public.who_global_data VALUES (89365, 0, 0, 0, 0, 133, 43);
INSERT INTO public.who_global_data VALUES (89366, 0, 0, 0, 0, 133, 120);
INSERT INTO public.who_global_data VALUES (89367, 0, 0, 0, 0, 133, 213);
INSERT INTO public.who_global_data VALUES (89368, 0, 0, 0, 0, 133, 31);
INSERT INTO public.who_global_data VALUES (89369, 0, 0, 0, 0, 133, 204);
INSERT INTO public.who_global_data VALUES (89370, 0, 0, 0, 0, 133, 152);
INSERT INTO public.who_global_data VALUES (89371, 0, 0, 0, 0, 133, 144);
INSERT INTO public.who_global_data VALUES (89372, 0, 0, 0, 0, 133, 96);
INSERT INTO public.who_global_data VALUES (89373, 0, 0, 0, 0, 133, 47);
INSERT INTO public.who_global_data VALUES (89374, 0, 0, 0, 0, 133, 80);
INSERT INTO public.who_global_data VALUES (89375, 0, 0, 0, 0, 133, 159);
INSERT INTO public.who_global_data VALUES (89376, 0, 0, 0, 0, 133, 27);
INSERT INTO public.who_global_data VALUES (89377, 0, 0, 0, 0, 133, 146);
INSERT INTO public.who_global_data VALUES (89378, 0, 0, 0, 0, 133, 71);
INSERT INTO public.who_global_data VALUES (89379, 0, 0, 0, 0, 133, 210);
INSERT INTO public.who_global_data VALUES (89380, 0, 0, 0, 0, 133, 54);
INSERT INTO public.who_global_data VALUES (89381, 0, 0, 0, 0, 133, 147);
INSERT INTO public.who_global_data VALUES (89382, 0, 0, 0, 0, 133, 2);
INSERT INTO public.who_global_data VALUES (89383, 0, 0, 0, 0, 133, 105);
INSERT INTO public.who_global_data VALUES (89384, 0, 0, 0, 0, 133, 53);
INSERT INTO public.who_global_data VALUES (89385, 0, 0, 0, 0, 133, 81);
INSERT INTO public.who_global_data VALUES (89386, 0, 0, 0, 0, 133, 223);
INSERT INTO public.who_global_data VALUES (89387, 0, 0, 0, 0, 133, 94);
INSERT INTO public.who_global_data VALUES (89388, 0, 0, 0, 0, 133, 154);
INSERT INTO public.who_global_data VALUES (89389, 0, 0, 0, 0, 133, 83);
INSERT INTO public.who_global_data VALUES (89390, 0, 0, 0, 0, 133, 194);
INSERT INTO public.who_global_data VALUES (89391, 0, 0, 0, 0, 133, 136);
INSERT INTO public.who_global_data VALUES (89392, 3, 4, 0, 0, 133, 179);
INSERT INTO public.who_global_data VALUES (89393, 0, 0, 0, 0, 133, 57);
INSERT INTO public.who_global_data VALUES (89394, 0, 0, 0, 0, 133, 35);
INSERT INTO public.who_global_data VALUES (89395, 0, 0, 0, 0, 133, 228);
INSERT INTO public.who_global_data VALUES (89396, 0, 0, 0, 0, 133, 19);
INSERT INTO public.who_global_data VALUES (89397, 0, 0, 0, 0, 133, 22);
INSERT INTO public.who_global_data VALUES (89398, 0, 0, 0, 0, 133, 1);
INSERT INTO public.who_global_data VALUES (89399, 0, 0, 0, 0, 133, 234);
INSERT INTO public.who_global_data VALUES (89400, 0, 0, 0, 0, 133, 21);
INSERT INTO public.who_global_data VALUES (89401, 0, 0, 0, 0, 133, 91);
INSERT INTO public.who_global_data VALUES (89402, 0, 0, 0, 0, 133, 137);
INSERT INTO public.who_global_data VALUES (89403, 0, 0, 0, 0, 133, 201);
INSERT INTO public.who_global_data VALUES (89404, 0, 0, 0, 0, 133, 171);
INSERT INTO public.who_global_data VALUES (89405, 0, 0, 0, 0, 133, 92);
INSERT INTO public.who_global_data VALUES (89406, 0, 0, 0, 0, 133, 112);
INSERT INTO public.who_global_data VALUES (89407, 0, 0, 0, 0, 133, 62);
INSERT INTO public.who_global_data VALUES (89408, 0, 0, 0, 0, 133, 69);
INSERT INTO public.who_global_data VALUES (89409, 0, 0, 0, 0, 133, 220);
INSERT INTO public.who_global_data VALUES (89410, 0, 0, 0, 0, 133, 100);
INSERT INTO public.who_global_data VALUES (89411, 0, 0, 0, 0, 133, 187);
INSERT INTO public.who_global_data VALUES (89412, 0, 0, 0, 0, 133, 63);
INSERT INTO public.who_global_data VALUES (89413, 0, 0, 0, 0, 133, 28);
INSERT INTO public.who_global_data VALUES (89414, 0, 0, 0, 0, 133, 172);
INSERT INTO public.who_global_data VALUES (89415, 0, 0, 0, 0, 133, 17);
INSERT INTO public.who_global_data VALUES (89416, 0, 0, 0, 0, 133, 226);
INSERT INTO public.who_global_data VALUES (89417, 0, 0, 0, 0, 133, 236);
INSERT INTO public.who_global_data VALUES (89418, 0, 0, 0, 0, 133, 76);
INSERT INTO public.who_global_data VALUES (89419, 0, 0, 0, 0, 133, 30);
INSERT INTO public.who_global_data VALUES (89420, 0, 0, 0, 0, 133, 128);
INSERT INTO public.who_global_data VALUES (89421, 0, 0, 0, 0, 133, 86);
INSERT INTO public.who_global_data VALUES (89422, 0, 0, 0, 0, 133, 140);
INSERT INTO public.who_global_data VALUES (89423, 0, 0, 0, 0, 133, 44);
INSERT INTO public.who_global_data VALUES (89424, 0, 0, 0, 0, 133, 113);
INSERT INTO public.who_global_data VALUES (89425, 0, 0, 0, 0, 133, 29);
INSERT INTO public.who_global_data VALUES (89426, 0, 0, 0, 0, 133, 125);
INSERT INTO public.who_global_data VALUES (89427, 0, 0, 0, 0, 133, 131);
INSERT INTO public.who_global_data VALUES (89428, 0, 0, 0, 0, 133, 46);
INSERT INTO public.who_global_data VALUES (89429, 0, 0, 0, 0, 133, 10);
INSERT INTO public.who_global_data VALUES (89430, 0, 0, 0, 0, 133, 205);
INSERT INTO public.who_global_data VALUES (89431, 0, 0, 0, 0, 133, 50);
INSERT INTO public.who_global_data VALUES (89432, 0, 0, 0, 0, 133, 20);
INSERT INTO public.who_global_data VALUES (89433, 0, 0, 0, 0, 133, 13);
INSERT INTO public.who_global_data VALUES (89434, 0, 0, 0, 0, 133, 148);
INSERT INTO public.who_global_data VALUES (89435, 0, 0, 0, 0, 133, 230);
INSERT INTO public.who_global_data VALUES (89436, 0, 0, 0, 0, 133, 190);
INSERT INTO public.who_global_data VALUES (89437, 0, 0, 0, 0, 133, 188);
INSERT INTO public.who_global_data VALUES (89438, 0, 0, 0, 0, 133, 123);
INSERT INTO public.who_global_data VALUES (89439, 0, 0, 0, 0, 133, 9);
INSERT INTO public.who_global_data VALUES (89440, 0, 0, 0, 0, 133, 102);
INSERT INTO public.who_global_data VALUES (89441, 0, 0, 0, 0, 133, 34);
INSERT INTO public.who_global_data VALUES (89442, 0, 0, 0, 0, 133, 212);
INSERT INTO public.who_global_data VALUES (89443, 0, 0, 0, 0, 133, 122);
INSERT INTO public.who_global_data VALUES (89444, 0, 0, 0, 0, 133, 38);
INSERT INTO public.who_global_data VALUES (89445, 0, 0, 0, 0, 133, 130);
INSERT INTO public.who_global_data VALUES (89446, 0, 0, 0, 0, 133, 37);
INSERT INTO public.who_global_data VALUES (89447, 0, 0, 0, 0, 133, 231);
INSERT INTO public.who_global_data VALUES (89448, 0, 0, 0, 0, 133, 107);
INSERT INTO public.who_global_data VALUES (89449, 0, 0, 0, 0, 133, 101);
INSERT INTO public.who_global_data VALUES (89450, 0, 0, 0, 0, 133, 132);
INSERT INTO public.who_global_data VALUES (89451, 0, 0, 0, 0, 133, 176);
INSERT INTO public.who_global_data VALUES (89452, 0, 0, 0, 0, 133, 200);
INSERT INTO public.who_global_data VALUES (89453, 0, 0, 0, 0, 133, 169);
INSERT INTO public.who_global_data VALUES (89454, 0, 0, 0, 0, 133, 225);
INSERT INTO public.who_global_data VALUES (89455, 0, 0, 0, 0, 133, 165);
INSERT INTO public.who_global_data VALUES (89456, 0, 0, 0, 0, 133, 233);
INSERT INTO public.who_global_data VALUES (89457, 0, 0, 0, 0, 133, 215);
INSERT INTO public.who_global_data VALUES (89458, 0, 0, 0, 0, 133, 177);
INSERT INTO public.who_global_data VALUES (89459, 0, 0, 0, 0, 133, 183);
INSERT INTO public.who_global_data VALUES (89460, 0, 0, 0, 0, 133, 203);
INSERT INTO public.who_global_data VALUES (89461, 0, 0, 0, 0, 133, 162);
INSERT INTO public.who_global_data VALUES (89462, 0, 0, 0, 0, 133, 12);
INSERT INTO public.who_global_data VALUES (89463, 0, 0, 0, 0, 133, 24);
INSERT INTO public.who_global_data VALUES (89464, 0, 0, 0, 0, 133, 119);
INSERT INTO public.who_global_data VALUES (89465, 0, 0, 0, 0, 133, 39);
INSERT INTO public.who_global_data VALUES (89466, 0, 0, 0, 0, 133, 26);
INSERT INTO public.who_global_data VALUES (89467, 0, 0, 0, 0, 133, 59);
INSERT INTO public.who_global_data VALUES (89468, 0, 0, 0, 0, 133, 77);
INSERT INTO public.who_global_data VALUES (89469, 0, 0, 0, 0, 133, 134);
INSERT INTO public.who_global_data VALUES (89470, 0, 0, 0, 0, 133, 4);
INSERT INTO public.who_global_data VALUES (89471, 0, 0, 0, 0, 133, 109);
INSERT INTO public.who_global_data VALUES (89472, 0, 0, 0, 0, 133, 90);
INSERT INTO public.who_global_data VALUES (89473, 0, 0, 0, 0, 133, 61);
INSERT INTO public.who_global_data VALUES (89474, 0, 0, 0, 0, 133, 85);
INSERT INTO public.who_global_data VALUES (89475, 0, 0, 0, 0, 133, 49);
INSERT INTO public.who_global_data VALUES (89476, 0, 0, 0, 0, 133, 208);
INSERT INTO public.who_global_data VALUES (89477, 0, 0, 0, 0, 133, 166);
INSERT INTO public.who_global_data VALUES (89478, 0, 0, 0, 0, 133, 64);
INSERT INTO public.who_global_data VALUES (89479, 0, 0, 0, 0, 133, 199);
INSERT INTO public.who_global_data VALUES (89480, 0, 0, 0, 0, 133, 114);
INSERT INTO public.who_global_data VALUES (89481, 0, 0, 0, 0, 133, 60);
INSERT INTO public.who_global_data VALUES (89482, 0, 0, 0, 0, 133, 68);
INSERT INTO public.who_global_data VALUES (89483, 0, 0, 0, 0, 133, 158);
INSERT INTO public.who_global_data VALUES (89484, 0, 0, 0, 0, 133, 52);
INSERT INTO public.who_global_data VALUES (89485, 0, 0, 0, 0, 133, 117);
INSERT INTO public.who_global_data VALUES (89486, 0, 0, 0, 0, 133, 126);
INSERT INTO public.who_global_data VALUES (89487, 0, 0, 0, 0, 133, 196);
INSERT INTO public.who_global_data VALUES (89488, 0, 0, 0, 0, 133, 142);
INSERT INTO public.who_global_data VALUES (89489, 0, 0, 0, 0, 133, 185);
INSERT INTO public.who_global_data VALUES (89490, 0, 0, 0, 0, 133, 138);
INSERT INTO public.who_global_data VALUES (89491, 0, 0, 0, 0, 133, 181);
INSERT INTO public.who_global_data VALUES (89492, 0, 0, 0, 0, 133, 178);
INSERT INTO public.who_global_data VALUES (89493, 0, 0, 0, 0, 133, 168);
INSERT INTO public.who_global_data VALUES (89494, 0, 0, 0, 0, 133, 160);
INSERT INTO public.who_global_data VALUES (89495, 0, 0, 0, 0, 133, 151);
INSERT INTO public.who_global_data VALUES (89496, 0, 0, 0, 0, 133, 193);
INSERT INTO public.who_global_data VALUES (89497, 0, 0, 0, 0, 133, 18);
INSERT INTO public.who_global_data VALUES (89498, 0, 0, 0, 0, 133, 40);
INSERT INTO public.who_global_data VALUES (89499, 0, 0, 0, 0, 133, 218);
INSERT INTO public.who_global_data VALUES (89500, 0, 0, 0, 0, 133, 191);
INSERT INTO public.who_global_data VALUES (89501, 0, 0, 0, 0, 133, 156);
INSERT INTO public.who_global_data VALUES (89502, 0, 0, 0, 0, 133, 135);
INSERT INTO public.who_global_data VALUES (89503, 0, 0, 0, 0, 133, 55);
INSERT INTO public.who_global_data VALUES (89504, 0, 0, 0, 0, 133, 88);
INSERT INTO public.who_global_data VALUES (89505, 0, 0, 0, 0, 133, 108);
INSERT INTO public.who_global_data VALUES (89506, 0, 0, 0, 0, 133, 48);
INSERT INTO public.who_global_data VALUES (89507, 0, 0, 0, 0, 133, 3);
INSERT INTO public.who_global_data VALUES (89508, 0, 0, 0, 0, 133, 224);
INSERT INTO public.who_global_data VALUES (89509, 0, 0, 0, 0, 133, 110);
INSERT INTO public.who_global_data VALUES (89510, 0, 0, 0, 0, 133, 106);
INSERT INTO public.who_global_data VALUES (89511, 0, 0, 0, 0, 133, 89);
INSERT INTO public.who_global_data VALUES (89512, 0, 0, 0, 0, 133, 121);
INSERT INTO public.who_global_data VALUES (89513, 0, 0, 0, 0, 133, 163);
INSERT INTO public.who_global_data VALUES (89514, 0, 0, 0, 0, 133, 70);
INSERT INTO public.who_global_data VALUES (89515, 0, 0, 0, 0, 133, 174);
INSERT INTO public.who_global_data VALUES (89516, 0, 0, 0, 0, 133, 175);
INSERT INTO public.who_global_data VALUES (89517, 0, 0, 0, 0, 133, 118);
INSERT INTO public.who_global_data VALUES (89518, 0, 0, 0, 0, 133, 189);
INSERT INTO public.who_global_data VALUES (89519, 0, 0, 0, 0, 133, 124);
INSERT INTO public.who_global_data VALUES (89520, 0, 0, 0, 0, 133, 192);
INSERT INTO public.who_global_data VALUES (89521, 0, 0, 0, 0, 133, 41);
INSERT INTO public.who_global_data VALUES (89522, 0, 0, 0, 0, 133, 95);
INSERT INTO public.who_global_data VALUES (89523, 0, 0, 0, 0, 133, 74);
INSERT INTO public.who_global_data VALUES (89524, 0, 0, 0, 0, 133, 11);
INSERT INTO public.who_global_data VALUES (89525, 0, 0, 0, 0, 133, 87);
INSERT INTO public.who_global_data VALUES (89526, 0, 0, 0, 0, 133, 214);
INSERT INTO public.who_global_data VALUES (89527, 0, 0, 0, 0, 133, 116);
INSERT INTO public.who_global_data VALUES (89528, 0, 0, 0, 0, 133, 157);
INSERT INTO public.who_global_data VALUES (89529, 0, 0, 0, 0, 133, 182);
INSERT INTO public.who_global_data VALUES (89530, 0, 0, 0, 0, 133, 186);
INSERT INTO public.who_global_data VALUES (89531, 0, 0, 0, 0, 133, 127);
INSERT INTO public.who_global_data VALUES (89532, 0, 0, 0, 0, 133, 232);
INSERT INTO public.who_global_data VALUES (89533, 0, 0, 0, 0, 133, 33);
INSERT INTO public.who_global_data VALUES (89534, 0, 0, 0, 0, 133, 97);
INSERT INTO public.who_global_data VALUES (89535, 0, 0, 0, 0, 133, 42);
INSERT INTO public.who_global_data VALUES (89536, 0, 0, 0, 0, 133, 198);
INSERT INTO public.who_global_data VALUES (89537, 0, 0, 0, 0, 133, 216);
INSERT INTO public.who_global_data VALUES (89538, 0, 0, 0, 0, 133, 164);
INSERT INTO public.who_global_data VALUES (89539, 0, 0, 0, 0, 133, 235);
INSERT INTO public.who_global_data VALUES (89540, 0, 0, 0, 0, 133, 67);
INSERT INTO public.who_global_data VALUES (89541, 0, 0, 0, 0, 133, 15);
INSERT INTO public.who_global_data VALUES (89542, 0, 0, 0, 0, 133, 180);
INSERT INTO public.who_global_data VALUES (89543, 0, 0, 0, 0, 133, 237);
INSERT INTO public.who_global_data VALUES (89544, 0, 0, 0, 0, 133, 25);
INSERT INTO public.who_global_data VALUES (89545, 0, 0, 0, 0, 133, 209);
INSERT INTO public.who_global_data VALUES (89546, 0, 0, 0, 0, 133, 217);
INSERT INTO public.who_global_data VALUES (89547, 0, 0, 0, 0, 133, 79);
INSERT INTO public.who_global_data VALUES (89548, 0, 0, 0, 0, 133, 143);
INSERT INTO public.who_global_data VALUES (89549, 0, 0, 0, 0, 133, 229);
INSERT INTO public.who_global_data VALUES (89550, 0, 0, 0, 0, 133, 141);
INSERT INTO public.who_global_data VALUES (89551, 0, 0, 0, 0, 133, 197);
INSERT INTO public.who_global_data VALUES (89552, 0, 0, 0, 0, 133, 221);
INSERT INTO public.who_global_data VALUES (89553, 0, 0, 0, 0, 133, 150);
INSERT INTO public.who_global_data VALUES (89554, 0, 0, 0, 0, 133, 56);
INSERT INTO public.who_global_data VALUES (89555, 0, 0, 0, 0, 133, 167);
INSERT INTO public.who_global_data VALUES (89556, 0, 0, 0, 0, 133, 23);
INSERT INTO public.who_global_data VALUES (89557, 0, 0, 0, 0, 133, 222);
INSERT INTO public.who_global_data VALUES (89558, 0, 0, 0, 0, 133, 219);
INSERT INTO public.who_global_data VALUES (89559, 0, 0, 0, 0, 133, 7);
INSERT INTO public.who_global_data VALUES (89560, 0, 0, 0, 0, 133, 161);
INSERT INTO public.who_global_data VALUES (89561, 0, 0, 0, 0, 133, 149);
INSERT INTO public.who_global_data VALUES (89562, 0, 0, 0, 0, 133, 6);
INSERT INTO public.who_global_data VALUES (89563, 0, 0, 0, 0, 133, 139);
INSERT INTO public.who_global_data VALUES (89564, 0, 0, 0, 0, 133, 211);
INSERT INTO public.who_global_data VALUES (89565, 0, 0, 0, 0, 133, 14);
INSERT INTO public.who_global_data VALUES (89566, 0, 0, 0, 0, 133, 111);
INSERT INTO public.who_global_data VALUES (89567, 0, 0, 0, 0, 133, 207);
INSERT INTO public.who_global_data VALUES (89568, 0, 0, 0, 0, 133, 66);
INSERT INTO public.who_global_data VALUES (89569, 0, 0, 0, 0, 133, 173);
INSERT INTO public.who_global_data VALUES (89570, 0, 0, 0, 0, 133, 145);
INSERT INTO public.who_global_data VALUES (89571, 0, 0, 0, 0, 133, 65);
INSERT INTO public.who_global_data VALUES (89572, 0, 0, 0, 0, 133, 184);
INSERT INTO public.who_global_data VALUES (89573, 0, 0, 0, 0, 133, 98);
INSERT INTO public.who_global_data VALUES (89574, 0, 0, 0, 0, 133, 104);
INSERT INTO public.who_global_data VALUES (89575, 0, 0, 0, 0, 133, 73);
INSERT INTO public.who_global_data VALUES (89576, 0, 0, 0, 0, 133, 8);
INSERT INTO public.who_global_data VALUES (89577, 0, 0, 0, 0, 133, 227);
INSERT INTO public.who_global_data VALUES (89578, 0, 0, 0, 0, 133, 75);
INSERT INTO public.who_global_data VALUES (89579, 0, 0, 0, 0, 133, 45);
INSERT INTO public.who_global_data VALUES (89580, 0, 0, 0, 0, 133, 133);
INSERT INTO public.who_global_data VALUES (89581, 0, 0, 0, 0, 133, 202);
INSERT INTO public.who_global_data VALUES (89582, 0, 0, 0, 0, 133, 129);
INSERT INTO public.who_global_data VALUES (89583, 0, 0, 0, 0, 133, 36);
INSERT INTO public.who_global_data VALUES (89584, 0, 0, 0, 0, 133, 51);
INSERT INTO public.who_global_data VALUES (89585, 0, 0, 0, 0, 133, 206);
INSERT INTO public.who_global_data VALUES (89586, 0, 0, 0, 0, 133, 5);
INSERT INTO public.who_global_data VALUES (89587, 0, 0, 0, 0, 365, 103);
INSERT INTO public.who_global_data VALUES (89588, 0, 0, 0, 0, 365, 58);
INSERT INTO public.who_global_data VALUES (89589, 0, 0, 0, 0, 365, 195);
INSERT INTO public.who_global_data VALUES (89590, 0, 0, 0, 0, 365, 115);
INSERT INTO public.who_global_data VALUES (89591, 0, 0, 0, 0, 365, 99);
INSERT INTO public.who_global_data VALUES (89592, 0, 0, 0, 0, 365, 153);
INSERT INTO public.who_global_data VALUES (89593, 0, 0, 0, 0, 365, 93);
INSERT INTO public.who_global_data VALUES (89594, 0, 0, 0, 0, 365, 84);
INSERT INTO public.who_global_data VALUES (89595, 0, 0, 0, 0, 365, 78);
INSERT INTO public.who_global_data VALUES (89596, 0, 0, 0, 0, 365, 170);
INSERT INTO public.who_global_data VALUES (89597, 0, 0, 0, 0, 365, 32);
INSERT INTO public.who_global_data VALUES (89598, 0, 0, 0, 0, 365, 155);
INSERT INTO public.who_global_data VALUES (89599, 0, 0, 0, 0, 365, 82);
INSERT INTO public.who_global_data VALUES (89600, 0, 0, 0, 0, 365, 16);
INSERT INTO public.who_global_data VALUES (89601, 0, 0, 0, 0, 365, 72);
INSERT INTO public.who_global_data VALUES (89602, 0, 0, 0, 0, 365, 43);
INSERT INTO public.who_global_data VALUES (89603, 0, 0, 0, 0, 365, 120);
INSERT INTO public.who_global_data VALUES (89604, 0, 0, 0, 0, 365, 213);
INSERT INTO public.who_global_data VALUES (89605, 0, 0, 0, 0, 365, 31);
INSERT INTO public.who_global_data VALUES (89606, 0, 0, 0, 0, 365, 204);
INSERT INTO public.who_global_data VALUES (89607, 0, 0, 0, 0, 365, 152);
INSERT INTO public.who_global_data VALUES (89608, 0, 0, 0, 0, 365, 144);
INSERT INTO public.who_global_data VALUES (89609, 0, 0, 0, 0, 365, 96);
INSERT INTO public.who_global_data VALUES (89610, 0, 0, 0, 0, 365, 47);
INSERT INTO public.who_global_data VALUES (89611, 0, 0, 0, 0, 365, 80);
INSERT INTO public.who_global_data VALUES (89612, 0, 0, 0, 0, 365, 159);
INSERT INTO public.who_global_data VALUES (89613, 0, 0, 0, 0, 365, 27);
INSERT INTO public.who_global_data VALUES (89614, 0, 0, 0, 0, 365, 146);
INSERT INTO public.who_global_data VALUES (89615, 0, 0, 0, 0, 365, 71);
INSERT INTO public.who_global_data VALUES (89616, 0, 0, 0, 0, 365, 210);
INSERT INTO public.who_global_data VALUES (89617, 0, 0, 0, 0, 365, 54);
INSERT INTO public.who_global_data VALUES (89618, 0, 0, 0, 0, 365, 147);
INSERT INTO public.who_global_data VALUES (89619, 0, 0, 0, 0, 365, 2);
INSERT INTO public.who_global_data VALUES (89620, 0, 0, 0, 0, 365, 105);
INSERT INTO public.who_global_data VALUES (89621, 0, 0, 0, 0, 365, 53);
INSERT INTO public.who_global_data VALUES (89622, 0, 0, 0, 0, 365, 81);
INSERT INTO public.who_global_data VALUES (89623, 0, 0, 0, 0, 365, 223);
INSERT INTO public.who_global_data VALUES (89624, 0, 0, 0, 0, 365, 94);
INSERT INTO public.who_global_data VALUES (89625, 0, 0, 0, 0, 365, 154);
INSERT INTO public.who_global_data VALUES (89626, 0, 0, 0, 0, 365, 83);
INSERT INTO public.who_global_data VALUES (89627, 0, 0, 0, 0, 365, 194);
INSERT INTO public.who_global_data VALUES (89628, 0, 0, 0, 0, 365, 136);
INSERT INTO public.who_global_data VALUES (89629, 0, 1, 0, 0, 365, 179);
INSERT INTO public.who_global_data VALUES (89630, 0, 0, 0, 0, 365, 57);
INSERT INTO public.who_global_data VALUES (89631, 0, 0, 0, 0, 365, 35);
INSERT INTO public.who_global_data VALUES (89632, 0, 0, 0, 0, 365, 228);
INSERT INTO public.who_global_data VALUES (89633, 0, 0, 0, 0, 365, 19);
INSERT INTO public.who_global_data VALUES (89634, 0, 0, 0, 0, 365, 22);
INSERT INTO public.who_global_data VALUES (89635, 0, 0, 0, 0, 365, 1);
INSERT INTO public.who_global_data VALUES (89636, 0, 0, 0, 0, 365, 21);
INSERT INTO public.who_global_data VALUES (89637, 0, 0, 0, 0, 365, 234);
INSERT INTO public.who_global_data VALUES (89638, 0, 0, 0, 0, 365, 91);
INSERT INTO public.who_global_data VALUES (89639, 0, 0, 0, 0, 365, 137);
INSERT INTO public.who_global_data VALUES (89640, 0, 0, 0, 0, 365, 201);
INSERT INTO public.who_global_data VALUES (89641, 0, 0, 0, 0, 365, 171);
INSERT INTO public.who_global_data VALUES (89642, 0, 0, 0, 0, 365, 92);
INSERT INTO public.who_global_data VALUES (89643, 0, 0, 0, 0, 365, 112);
INSERT INTO public.who_global_data VALUES (89644, 0, 0, 0, 0, 365, 62);
INSERT INTO public.who_global_data VALUES (89645, 0, 0, 0, 0, 365, 69);
INSERT INTO public.who_global_data VALUES (89646, 0, 0, 0, 0, 365, 220);
INSERT INTO public.who_global_data VALUES (89647, 0, 0, 0, 0, 365, 100);
INSERT INTO public.who_global_data VALUES (89648, 0, 0, 0, 0, 365, 187);
INSERT INTO public.who_global_data VALUES (89649, 0, 0, 0, 0, 365, 63);
INSERT INTO public.who_global_data VALUES (89650, 0, 0, 0, 0, 365, 28);
INSERT INTO public.who_global_data VALUES (89651, 0, 0, 0, 0, 365, 172);
INSERT INTO public.who_global_data VALUES (89652, 0, 0, 0, 0, 365, 17);
INSERT INTO public.who_global_data VALUES (89653, 0, 0, 0, 0, 365, 226);
INSERT INTO public.who_global_data VALUES (89654, 0, 0, 0, 0, 365, 236);
INSERT INTO public.who_global_data VALUES (89655, 0, 0, 0, 0, 365, 76);
INSERT INTO public.who_global_data VALUES (89656, 0, 0, 0, 0, 365, 30);
INSERT INTO public.who_global_data VALUES (89657, 0, 0, 0, 0, 365, 128);
INSERT INTO public.who_global_data VALUES (89658, 0, 0, 0, 0, 365, 86);
INSERT INTO public.who_global_data VALUES (89659, 0, 0, 0, 0, 365, 140);
INSERT INTO public.who_global_data VALUES (89660, 0, 0, 0, 0, 365, 44);
INSERT INTO public.who_global_data VALUES (89661, 0, 0, 0, 0, 365, 113);
INSERT INTO public.who_global_data VALUES (89662, 0, 0, 0, 0, 365, 29);
INSERT INTO public.who_global_data VALUES (89663, 0, 0, 0, 0, 365, 125);
INSERT INTO public.who_global_data VALUES (89664, 0, 0, 0, 0, 365, 131);
INSERT INTO public.who_global_data VALUES (89665, 0, 0, 0, 0, 365, 46);
INSERT INTO public.who_global_data VALUES (89666, 0, 0, 0, 0, 365, 10);
INSERT INTO public.who_global_data VALUES (89667, 0, 0, 0, 0, 365, 205);
INSERT INTO public.who_global_data VALUES (89668, 0, 0, 0, 0, 365, 50);
INSERT INTO public.who_global_data VALUES (89669, 0, 0, 0, 0, 365, 20);
INSERT INTO public.who_global_data VALUES (89670, 0, 0, 0, 0, 365, 13);
INSERT INTO public.who_global_data VALUES (89671, 0, 0, 0, 0, 365, 148);
INSERT INTO public.who_global_data VALUES (89672, 0, 0, 0, 0, 365, 230);
INSERT INTO public.who_global_data VALUES (89673, 0, 0, 0, 0, 365, 190);
INSERT INTO public.who_global_data VALUES (89674, 0, 0, 0, 0, 365, 188);
INSERT INTO public.who_global_data VALUES (89675, 0, 0, 0, 0, 365, 123);
INSERT INTO public.who_global_data VALUES (89676, 0, 0, 0, 0, 365, 9);
INSERT INTO public.who_global_data VALUES (89677, 0, 0, 0, 0, 365, 102);
INSERT INTO public.who_global_data VALUES (89678, 0, 0, 0, 0, 365, 34);
INSERT INTO public.who_global_data VALUES (89679, 0, 0, 0, 0, 365, 212);
INSERT INTO public.who_global_data VALUES (89680, 0, 0, 0, 0, 365, 122);
INSERT INTO public.who_global_data VALUES (89681, 0, 0, 0, 0, 365, 38);
INSERT INTO public.who_global_data VALUES (89682, 0, 0, 0, 0, 365, 130);
INSERT INTO public.who_global_data VALUES (89683, 0, 0, 0, 0, 365, 37);
INSERT INTO public.who_global_data VALUES (89684, 0, 0, 0, 0, 365, 231);
INSERT INTO public.who_global_data VALUES (89685, 0, 0, 0, 0, 365, 107);
INSERT INTO public.who_global_data VALUES (89686, 0, 0, 0, 0, 365, 101);
INSERT INTO public.who_global_data VALUES (89687, 0, 0, 0, 0, 365, 132);
INSERT INTO public.who_global_data VALUES (89688, 0, 0, 0, 0, 365, 200);
INSERT INTO public.who_global_data VALUES (89689, 0, 0, 0, 0, 365, 176);
INSERT INTO public.who_global_data VALUES (89690, 0, 0, 0, 0, 365, 169);
INSERT INTO public.who_global_data VALUES (89691, 0, 0, 0, 0, 365, 225);
INSERT INTO public.who_global_data VALUES (89692, 0, 0, 0, 0, 365, 165);
INSERT INTO public.who_global_data VALUES (89693, 0, 0, 0, 0, 365, 233);
INSERT INTO public.who_global_data VALUES (89694, 0, 0, 0, 0, 365, 215);
INSERT INTO public.who_global_data VALUES (89695, 0, 0, 0, 0, 365, 177);
INSERT INTO public.who_global_data VALUES (89696, 0, 0, 0, 0, 365, 183);
INSERT INTO public.who_global_data VALUES (89697, 0, 0, 0, 0, 365, 203);
INSERT INTO public.who_global_data VALUES (89698, 0, 0, 0, 0, 365, 162);
INSERT INTO public.who_global_data VALUES (89699, 0, 0, 0, 0, 365, 12);
INSERT INTO public.who_global_data VALUES (89700, 0, 0, 0, 0, 365, 24);
INSERT INTO public.who_global_data VALUES (89701, 0, 0, 0, 0, 365, 119);
INSERT INTO public.who_global_data VALUES (89702, 0, 0, 0, 0, 365, 39);
INSERT INTO public.who_global_data VALUES (89703, 0, 0, 0, 0, 365, 26);
INSERT INTO public.who_global_data VALUES (89704, 0, 0, 0, 0, 365, 59);
INSERT INTO public.who_global_data VALUES (89705, 0, 0, 0, 0, 365, 77);
INSERT INTO public.who_global_data VALUES (89706, 0, 0, 0, 0, 365, 134);
INSERT INTO public.who_global_data VALUES (89707, 0, 0, 0, 0, 365, 4);
INSERT INTO public.who_global_data VALUES (89708, 0, 0, 0, 0, 365, 109);
INSERT INTO public.who_global_data VALUES (89709, 0, 0, 0, 0, 365, 90);
INSERT INTO public.who_global_data VALUES (89710, 0, 0, 0, 0, 365, 61);
INSERT INTO public.who_global_data VALUES (89711, 0, 0, 0, 0, 365, 85);
INSERT INTO public.who_global_data VALUES (89712, 0, 0, 0, 0, 365, 49);
INSERT INTO public.who_global_data VALUES (89713, 0, 0, 0, 0, 365, 208);
INSERT INTO public.who_global_data VALUES (89714, 0, 0, 0, 0, 365, 166);
INSERT INTO public.who_global_data VALUES (89715, 0, 0, 0, 0, 365, 64);
INSERT INTO public.who_global_data VALUES (89716, 0, 0, 0, 0, 365, 199);
INSERT INTO public.who_global_data VALUES (89717, 0, 0, 0, 0, 365, 114);
INSERT INTO public.who_global_data VALUES (89718, 0, 0, 0, 0, 365, 60);
INSERT INTO public.who_global_data VALUES (89719, 0, 0, 0, 0, 365, 68);
INSERT INTO public.who_global_data VALUES (89720, 0, 0, 0, 0, 365, 158);
INSERT INTO public.who_global_data VALUES (89721, 0, 0, 0, 0, 365, 52);
INSERT INTO public.who_global_data VALUES (89722, 0, 0, 0, 0, 365, 117);
INSERT INTO public.who_global_data VALUES (89723, 0, 0, 0, 0, 365, 126);
INSERT INTO public.who_global_data VALUES (89724, 0, 0, 0, 0, 365, 196);
INSERT INTO public.who_global_data VALUES (89725, 0, 0, 0, 0, 365, 142);
INSERT INTO public.who_global_data VALUES (89726, 0, 0, 0, 0, 365, 185);
INSERT INTO public.who_global_data VALUES (89727, 0, 0, 0, 0, 365, 138);
INSERT INTO public.who_global_data VALUES (89728, 0, 0, 0, 0, 365, 181);
INSERT INTO public.who_global_data VALUES (89729, 0, 0, 0, 0, 365, 178);
INSERT INTO public.who_global_data VALUES (89730, 0, 0, 0, 0, 365, 168);
INSERT INTO public.who_global_data VALUES (89731, 0, 0, 0, 0, 365, 160);
INSERT INTO public.who_global_data VALUES (89732, 0, 0, 0, 0, 365, 151);
INSERT INTO public.who_global_data VALUES (89733, 0, 0, 0, 0, 365, 193);
INSERT INTO public.who_global_data VALUES (89734, 0, 0, 0, 0, 365, 18);
INSERT INTO public.who_global_data VALUES (89735, 0, 0, 0, 0, 365, 40);
INSERT INTO public.who_global_data VALUES (89736, 0, 0, 0, 0, 365, 218);
INSERT INTO public.who_global_data VALUES (89737, 0, 0, 0, 0, 365, 191);
INSERT INTO public.who_global_data VALUES (89738, 0, 0, 0, 0, 365, 156);
INSERT INTO public.who_global_data VALUES (89739, 0, 0, 0, 0, 365, 135);
INSERT INTO public.who_global_data VALUES (89740, 0, 0, 0, 0, 365, 55);
INSERT INTO public.who_global_data VALUES (89741, 0, 0, 0, 0, 365, 88);
INSERT INTO public.who_global_data VALUES (89742, 0, 0, 0, 0, 365, 108);
INSERT INTO public.who_global_data VALUES (89743, 0, 0, 0, 0, 365, 48);
INSERT INTO public.who_global_data VALUES (89744, 0, 0, 0, 0, 365, 3);
INSERT INTO public.who_global_data VALUES (89745, 0, 0, 0, 0, 365, 224);
INSERT INTO public.who_global_data VALUES (89746, 0, 0, 0, 0, 365, 110);
INSERT INTO public.who_global_data VALUES (89747, 0, 0, 0, 0, 365, 106);
INSERT INTO public.who_global_data VALUES (89748, 0, 0, 0, 0, 365, 89);
INSERT INTO public.who_global_data VALUES (89749, 0, 0, 0, 0, 365, 121);
INSERT INTO public.who_global_data VALUES (89750, 0, 0, 0, 0, 365, 163);
INSERT INTO public.who_global_data VALUES (89751, 0, 0, 0, 0, 365, 70);
INSERT INTO public.who_global_data VALUES (89752, 0, 0, 0, 0, 365, 174);
INSERT INTO public.who_global_data VALUES (89753, 0, 0, 0, 0, 365, 175);
INSERT INTO public.who_global_data VALUES (89754, 0, 0, 0, 0, 365, 118);
INSERT INTO public.who_global_data VALUES (89755, 0, 0, 0, 0, 365, 189);
INSERT INTO public.who_global_data VALUES (89756, 0, 0, 0, 0, 365, 124);
INSERT INTO public.who_global_data VALUES (89757, 0, 0, 0, 0, 365, 192);
INSERT INTO public.who_global_data VALUES (89758, 0, 0, 0, 0, 365, 41);
INSERT INTO public.who_global_data VALUES (89759, 0, 0, 0, 0, 365, 95);
INSERT INTO public.who_global_data VALUES (89760, 0, 0, 0, 0, 365, 74);
INSERT INTO public.who_global_data VALUES (89761, 0, 0, 0, 0, 365, 11);
INSERT INTO public.who_global_data VALUES (89762, 0, 0, 0, 0, 365, 87);
INSERT INTO public.who_global_data VALUES (89763, 0, 0, 0, 0, 365, 214);
INSERT INTO public.who_global_data VALUES (89764, 0, 0, 0, 0, 365, 116);
INSERT INTO public.who_global_data VALUES (89765, 0, 0, 0, 0, 365, 157);
INSERT INTO public.who_global_data VALUES (89766, 0, 0, 0, 0, 365, 182);
INSERT INTO public.who_global_data VALUES (89767, 0, 0, 0, 0, 365, 186);
INSERT INTO public.who_global_data VALUES (89768, 0, 0, 0, 0, 365, 127);
INSERT INTO public.who_global_data VALUES (89769, 0, 0, 0, 0, 365, 232);
INSERT INTO public.who_global_data VALUES (89770, 0, 0, 0, 0, 365, 33);
INSERT INTO public.who_global_data VALUES (89771, 0, 0, 0, 0, 365, 97);
INSERT INTO public.who_global_data VALUES (89772, 0, 0, 0, 0, 365, 42);
INSERT INTO public.who_global_data VALUES (89773, 0, 0, 0, 0, 365, 198);
INSERT INTO public.who_global_data VALUES (89774, 0, 0, 0, 0, 365, 216);
INSERT INTO public.who_global_data VALUES (89775, 0, 0, 0, 0, 365, 164);
INSERT INTO public.who_global_data VALUES (89776, 0, 0, 0, 0, 365, 235);
INSERT INTO public.who_global_data VALUES (89777, 0, 0, 0, 0, 365, 67);
INSERT INTO public.who_global_data VALUES (89778, 0, 0, 0, 0, 365, 15);
INSERT INTO public.who_global_data VALUES (89779, 0, 0, 0, 0, 365, 180);
INSERT INTO public.who_global_data VALUES (89780, 0, 0, 0, 0, 365, 237);
INSERT INTO public.who_global_data VALUES (89781, 0, 0, 0, 0, 365, 25);
INSERT INTO public.who_global_data VALUES (89782, 0, 0, 0, 0, 365, 209);
INSERT INTO public.who_global_data VALUES (89783, 0, 0, 0, 0, 365, 217);
INSERT INTO public.who_global_data VALUES (89784, 0, 0, 0, 0, 365, 79);
INSERT INTO public.who_global_data VALUES (89785, 0, 0, 0, 0, 365, 143);
INSERT INTO public.who_global_data VALUES (89786, 0, 0, 0, 0, 365, 229);
INSERT INTO public.who_global_data VALUES (89787, 0, 0, 0, 0, 365, 141);
INSERT INTO public.who_global_data VALUES (89788, 0, 0, 0, 0, 365, 197);
INSERT INTO public.who_global_data VALUES (89789, 0, 0, 0, 0, 365, 221);
INSERT INTO public.who_global_data VALUES (89790, 0, 0, 0, 0, 365, 150);
INSERT INTO public.who_global_data VALUES (89791, 0, 0, 0, 0, 365, 56);
INSERT INTO public.who_global_data VALUES (89792, 0, 0, 0, 0, 365, 167);
INSERT INTO public.who_global_data VALUES (89793, 0, 0, 0, 0, 365, 23);
INSERT INTO public.who_global_data VALUES (89794, 0, 0, 0, 0, 365, 222);
INSERT INTO public.who_global_data VALUES (89795, 0, 0, 0, 0, 365, 219);
INSERT INTO public.who_global_data VALUES (89796, 0, 0, 0, 0, 365, 7);
INSERT INTO public.who_global_data VALUES (89797, 0, 0, 0, 0, 365, 161);
INSERT INTO public.who_global_data VALUES (89798, 0, 0, 0, 0, 365, 149);
INSERT INTO public.who_global_data VALUES (89799, 0, 0, 0, 0, 365, 6);
INSERT INTO public.who_global_data VALUES (89800, 0, 0, 0, 0, 365, 139);
INSERT INTO public.who_global_data VALUES (89801, 0, 0, 0, 0, 365, 211);
INSERT INTO public.who_global_data VALUES (89802, 0, 0, 0, 0, 365, 14);
INSERT INTO public.who_global_data VALUES (89803, 0, 0, 0, 0, 365, 111);
INSERT INTO public.who_global_data VALUES (89804, 0, 0, 0, 0, 365, 207);
INSERT INTO public.who_global_data VALUES (89805, 0, 0, 0, 0, 365, 66);
INSERT INTO public.who_global_data VALUES (89806, 0, 0, 0, 0, 365, 173);
INSERT INTO public.who_global_data VALUES (89807, 0, 0, 0, 0, 365, 145);
INSERT INTO public.who_global_data VALUES (89808, 0, 0, 0, 0, 365, 65);
INSERT INTO public.who_global_data VALUES (89809, 0, 0, 0, 0, 365, 184);
INSERT INTO public.who_global_data VALUES (89810, 0, 0, 0, 0, 365, 98);
INSERT INTO public.who_global_data VALUES (89811, 0, 0, 0, 0, 365, 104);
INSERT INTO public.who_global_data VALUES (89812, 0, 0, 0, 0, 365, 73);
INSERT INTO public.who_global_data VALUES (89813, 0, 0, 0, 0, 365, 8);
INSERT INTO public.who_global_data VALUES (89814, 0, 0, 0, 0, 365, 227);
INSERT INTO public.who_global_data VALUES (89815, 0, 0, 0, 0, 365, 75);
INSERT INTO public.who_global_data VALUES (89816, 0, 0, 0, 0, 365, 45);
INSERT INTO public.who_global_data VALUES (89817, 0, 0, 0, 0, 365, 133);
INSERT INTO public.who_global_data VALUES (89818, 0, 0, 0, 0, 365, 202);
INSERT INTO public.who_global_data VALUES (89819, 0, 0, 0, 0, 365, 129);
INSERT INTO public.who_global_data VALUES (89820, 0, 0, 0, 0, 365, 36);
INSERT INTO public.who_global_data VALUES (89821, 0, 0, 0, 0, 365, 51);
INSERT INTO public.who_global_data VALUES (89822, 0, 0, 0, 0, 365, 206);
INSERT INTO public.who_global_data VALUES (89823, 0, 0, 0, 0, 365, 5);
INSERT INTO public.who_global_data VALUES (89824, 0, 0, 0, 0, 261, 103);
INSERT INTO public.who_global_data VALUES (89825, 0, 0, 0, 0, 261, 58);
INSERT INTO public.who_global_data VALUES (89826, 0, 0, 0, 0, 261, 195);
INSERT INTO public.who_global_data VALUES (89827, 0, 0, 0, 0, 261, 115);
INSERT INTO public.who_global_data VALUES (89828, 0, 0, 0, 0, 261, 99);
INSERT INTO public.who_global_data VALUES (89829, 0, 0, 0, 0, 261, 153);
INSERT INTO public.who_global_data VALUES (89830, 0, 0, 0, 0, 261, 93);
INSERT INTO public.who_global_data VALUES (89831, 0, 0, 0, 0, 261, 84);
INSERT INTO public.who_global_data VALUES (89832, 0, 0, 0, 0, 261, 78);
INSERT INTO public.who_global_data VALUES (89833, 0, 0, 0, 0, 261, 170);
INSERT INTO public.who_global_data VALUES (89834, 0, 0, 0, 0, 261, 32);
INSERT INTO public.who_global_data VALUES (89835, 0, 0, 0, 0, 261, 155);
INSERT INTO public.who_global_data VALUES (89836, 0, 0, 0, 0, 261, 82);
INSERT INTO public.who_global_data VALUES (89837, 0, 0, 0, 0, 261, 16);
INSERT INTO public.who_global_data VALUES (89838, 0, 0, 0, 0, 261, 72);
INSERT INTO public.who_global_data VALUES (89839, 0, 0, 0, 0, 261, 43);
INSERT INTO public.who_global_data VALUES (89840, 0, 0, 0, 0, 261, 120);
INSERT INTO public.who_global_data VALUES (89841, 0, 0, 0, 0, 261, 213);
INSERT INTO public.who_global_data VALUES (89842, 0, 0, 0, 0, 261, 31);
INSERT INTO public.who_global_data VALUES (89843, 0, 0, 0, 0, 261, 204);
INSERT INTO public.who_global_data VALUES (89844, 0, 0, 0, 0, 261, 152);
INSERT INTO public.who_global_data VALUES (89845, 0, 0, 0, 0, 261, 144);
INSERT INTO public.who_global_data VALUES (89846, 0, 0, 0, 0, 261, 96);
INSERT INTO public.who_global_data VALUES (89847, 0, 0, 0, 0, 261, 47);
INSERT INTO public.who_global_data VALUES (89848, 0, 0, 0, 0, 261, 80);
INSERT INTO public.who_global_data VALUES (89849, 0, 0, 0, 0, 261, 159);
INSERT INTO public.who_global_data VALUES (89850, 0, 0, 0, 0, 261, 27);
INSERT INTO public.who_global_data VALUES (89851, 0, 0, 0, 0, 261, 146);
INSERT INTO public.who_global_data VALUES (89852, 0, 0, 0, 0, 261, 71);
INSERT INTO public.who_global_data VALUES (89853, 0, 0, 0, 0, 261, 210);
INSERT INTO public.who_global_data VALUES (89854, 0, 0, 0, 0, 261, 54);
INSERT INTO public.who_global_data VALUES (89855, 0, 0, 0, 0, 261, 147);
INSERT INTO public.who_global_data VALUES (89856, 0, 0, 0, 0, 261, 2);
INSERT INTO public.who_global_data VALUES (89857, 0, 0, 0, 0, 261, 105);
INSERT INTO public.who_global_data VALUES (89858, 0, 0, 0, 0, 261, 53);
INSERT INTO public.who_global_data VALUES (89859, 0, 0, 0, 0, 261, 81);
INSERT INTO public.who_global_data VALUES (89860, 0, 0, 0, 0, 261, 223);
INSERT INTO public.who_global_data VALUES (89861, 0, 0, 0, 0, 261, 94);
INSERT INTO public.who_global_data VALUES (89862, 0, 0, 0, 0, 261, 154);
INSERT INTO public.who_global_data VALUES (89863, 0, 0, 0, 0, 261, 83);
INSERT INTO public.who_global_data VALUES (89864, 0, 0, 0, 0, 261, 194);
INSERT INTO public.who_global_data VALUES (89865, 0, 0, 0, 0, 261, 136);
INSERT INTO public.who_global_data VALUES (89866, 1, 1, 0, 0, 261, 179);
INSERT INTO public.who_global_data VALUES (89867, 0, 0, 0, 0, 261, 57);
INSERT INTO public.who_global_data VALUES (89868, 0, 0, 0, 0, 261, 35);
INSERT INTO public.who_global_data VALUES (89869, 0, 0, 0, 0, 261, 228);
INSERT INTO public.who_global_data VALUES (89870, 0, 0, 0, 0, 261, 19);
INSERT INTO public.who_global_data VALUES (89871, 0, 0, 0, 0, 261, 22);
INSERT INTO public.who_global_data VALUES (89872, 0, 0, 0, 0, 261, 1);
INSERT INTO public.who_global_data VALUES (89873, 0, 0, 0, 0, 261, 21);
INSERT INTO public.who_global_data VALUES (89874, 0, 0, 0, 0, 261, 234);
INSERT INTO public.who_global_data VALUES (89875, 0, 0, 0, 0, 261, 91);
INSERT INTO public.who_global_data VALUES (89876, 0, 0, 0, 0, 261, 137);
INSERT INTO public.who_global_data VALUES (89877, 0, 0, 0, 0, 261, 201);
INSERT INTO public.who_global_data VALUES (89878, 0, 0, 0, 0, 261, 171);
INSERT INTO public.who_global_data VALUES (89879, 0, 0, 0, 0, 261, 92);
INSERT INTO public.who_global_data VALUES (89880, 0, 0, 0, 0, 261, 112);
INSERT INTO public.who_global_data VALUES (89881, 0, 0, 0, 0, 261, 62);
INSERT INTO public.who_global_data VALUES (89882, 0, 0, 0, 0, 261, 69);
INSERT INTO public.who_global_data VALUES (89883, 0, 0, 0, 0, 261, 220);
INSERT INTO public.who_global_data VALUES (89884, 0, 0, 0, 0, 261, 100);
INSERT INTO public.who_global_data VALUES (89885, 0, 0, 0, 0, 261, 187);
INSERT INTO public.who_global_data VALUES (89886, 0, 0, 0, 0, 261, 63);
INSERT INTO public.who_global_data VALUES (89887, 0, 0, 0, 0, 261, 28);
INSERT INTO public.who_global_data VALUES (89888, 0, 0, 0, 0, 261, 172);
INSERT INTO public.who_global_data VALUES (89889, 0, 0, 0, 0, 261, 17);
INSERT INTO public.who_global_data VALUES (89890, 0, 0, 0, 0, 261, 226);
INSERT INTO public.who_global_data VALUES (89891, 0, 0, 0, 0, 261, 236);
INSERT INTO public.who_global_data VALUES (89892, 0, 0, 0, 0, 261, 76);
INSERT INTO public.who_global_data VALUES (89893, 0, 0, 0, 0, 261, 30);
INSERT INTO public.who_global_data VALUES (89894, 0, 0, 0, 0, 261, 128);
INSERT INTO public.who_global_data VALUES (89895, 0, 0, 0, 0, 261, 86);
INSERT INTO public.who_global_data VALUES (89896, 0, 0, 0, 0, 261, 140);
INSERT INTO public.who_global_data VALUES (89897, 0, 0, 0, 0, 261, 44);
INSERT INTO public.who_global_data VALUES (89898, 0, 0, 0, 0, 261, 113);
INSERT INTO public.who_global_data VALUES (89899, 0, 0, 0, 0, 261, 29);
INSERT INTO public.who_global_data VALUES (89900, 0, 0, 0, 0, 261, 125);
INSERT INTO public.who_global_data VALUES (89901, 0, 0, 0, 0, 261, 131);
INSERT INTO public.who_global_data VALUES (89902, 0, 0, 0, 0, 261, 46);
INSERT INTO public.who_global_data VALUES (89903, 0, 0, 0, 0, 261, 10);
INSERT INTO public.who_global_data VALUES (89904, 0, 0, 0, 0, 261, 205);
INSERT INTO public.who_global_data VALUES (89905, 0, 0, 0, 0, 261, 50);
INSERT INTO public.who_global_data VALUES (89906, 0, 0, 0, 0, 261, 20);
INSERT INTO public.who_global_data VALUES (89907, 0, 0, 0, 0, 261, 13);
INSERT INTO public.who_global_data VALUES (89908, 0, 0, 0, 0, 261, 148);
INSERT INTO public.who_global_data VALUES (89909, 0, 0, 0, 0, 261, 230);
INSERT INTO public.who_global_data VALUES (89910, 0, 0, 0, 0, 261, 190);
INSERT INTO public.who_global_data VALUES (89911, 0, 0, 0, 0, 261, 188);
INSERT INTO public.who_global_data VALUES (89912, 0, 0, 0, 0, 261, 123);
INSERT INTO public.who_global_data VALUES (89913, 0, 0, 0, 0, 261, 9);
INSERT INTO public.who_global_data VALUES (89914, 0, 0, 0, 0, 261, 102);
INSERT INTO public.who_global_data VALUES (89915, 0, 0, 0, 0, 261, 34);
INSERT INTO public.who_global_data VALUES (89916, 0, 0, 0, 0, 261, 212);
INSERT INTO public.who_global_data VALUES (89917, 0, 0, 0, 0, 261, 122);
INSERT INTO public.who_global_data VALUES (89918, 0, 0, 0, 0, 261, 38);
INSERT INTO public.who_global_data VALUES (89919, 0, 0, 0, 0, 261, 130);
INSERT INTO public.who_global_data VALUES (89920, 0, 0, 0, 0, 261, 37);
INSERT INTO public.who_global_data VALUES (89921, 0, 0, 0, 0, 261, 231);
INSERT INTO public.who_global_data VALUES (89922, 0, 0, 0, 0, 261, 107);
INSERT INTO public.who_global_data VALUES (89923, 0, 0, 0, 0, 261, 101);
INSERT INTO public.who_global_data VALUES (89924, 0, 0, 0, 0, 261, 132);
INSERT INTO public.who_global_data VALUES (89925, 0, 0, 0, 0, 261, 176);
INSERT INTO public.who_global_data VALUES (89926, 0, 0, 0, 0, 261, 200);
INSERT INTO public.who_global_data VALUES (89927, 0, 0, 0, 0, 261, 169);
INSERT INTO public.who_global_data VALUES (89928, 0, 0, 0, 0, 261, 225);
INSERT INTO public.who_global_data VALUES (89929, 0, 0, 0, 0, 261, 165);
INSERT INTO public.who_global_data VALUES (89930, 0, 0, 0, 0, 261, 233);
INSERT INTO public.who_global_data VALUES (89931, 0, 0, 0, 0, 261, 215);
INSERT INTO public.who_global_data VALUES (89932, 0, 0, 0, 0, 261, 177);
INSERT INTO public.who_global_data VALUES (89933, 0, 0, 0, 0, 261, 183);
INSERT INTO public.who_global_data VALUES (89934, 0, 0, 0, 0, 261, 203);
INSERT INTO public.who_global_data VALUES (89935, 0, 0, 0, 0, 261, 162);
INSERT INTO public.who_global_data VALUES (89936, 0, 0, 0, 0, 261, 12);
INSERT INTO public.who_global_data VALUES (89937, 0, 0, 0, 0, 261, 24);
INSERT INTO public.who_global_data VALUES (89938, 0, 0, 0, 0, 261, 119);
INSERT INTO public.who_global_data VALUES (89939, 0, 0, 0, 0, 261, 39);
INSERT INTO public.who_global_data VALUES (89940, 0, 0, 0, 0, 261, 26);
INSERT INTO public.who_global_data VALUES (89941, 0, 0, 0, 0, 261, 59);
INSERT INTO public.who_global_data VALUES (89942, 0, 0, 0, 0, 261, 77);
INSERT INTO public.who_global_data VALUES (89943, 0, 0, 0, 0, 261, 134);
INSERT INTO public.who_global_data VALUES (89944, 0, 0, 0, 0, 261, 4);
INSERT INTO public.who_global_data VALUES (89945, 0, 0, 0, 0, 261, 109);
INSERT INTO public.who_global_data VALUES (89946, 0, 0, 0, 0, 261, 90);
INSERT INTO public.who_global_data VALUES (89947, 0, 0, 0, 0, 261, 61);
INSERT INTO public.who_global_data VALUES (89948, 0, 0, 0, 0, 261, 85);
INSERT INTO public.who_global_data VALUES (89949, 0, 0, 0, 0, 261, 49);
INSERT INTO public.who_global_data VALUES (89950, 0, 0, 0, 0, 261, 208);
INSERT INTO public.who_global_data VALUES (89951, 0, 0, 0, 0, 261, 166);
INSERT INTO public.who_global_data VALUES (89952, 0, 0, 0, 0, 261, 64);
INSERT INTO public.who_global_data VALUES (89953, 0, 0, 0, 0, 261, 199);
INSERT INTO public.who_global_data VALUES (89954, 0, 0, 0, 0, 261, 114);
INSERT INTO public.who_global_data VALUES (89955, 0, 0, 0, 0, 261, 60);
INSERT INTO public.who_global_data VALUES (89956, 0, 0, 0, 0, 261, 68);
INSERT INTO public.who_global_data VALUES (89957, 0, 0, 0, 0, 261, 158);
INSERT INTO public.who_global_data VALUES (89958, 0, 0, 0, 0, 261, 52);
INSERT INTO public.who_global_data VALUES (89959, 0, 0, 0, 0, 261, 117);
INSERT INTO public.who_global_data VALUES (89960, 0, 0, 0, 0, 261, 126);
INSERT INTO public.who_global_data VALUES (89961, 0, 0, 0, 0, 261, 196);
INSERT INTO public.who_global_data VALUES (89962, 0, 0, 0, 0, 261, 142);
INSERT INTO public.who_global_data VALUES (89963, 0, 0, 0, 0, 261, 185);
INSERT INTO public.who_global_data VALUES (89964, 0, 0, 0, 0, 261, 138);
INSERT INTO public.who_global_data VALUES (89965, 0, 0, 0, 0, 261, 181);
INSERT INTO public.who_global_data VALUES (89966, 0, 0, 0, 0, 261, 178);
INSERT INTO public.who_global_data VALUES (89967, 0, 0, 0, 0, 261, 168);
INSERT INTO public.who_global_data VALUES (89968, 0, 0, 0, 0, 261, 160);
INSERT INTO public.who_global_data VALUES (89969, 0, 0, 0, 0, 261, 151);
INSERT INTO public.who_global_data VALUES (89970, 0, 0, 0, 0, 261, 193);
INSERT INTO public.who_global_data VALUES (89971, 0, 0, 0, 0, 261, 18);
INSERT INTO public.who_global_data VALUES (89972, 0, 0, 0, 0, 261, 40);
INSERT INTO public.who_global_data VALUES (89973, 0, 0, 0, 0, 261, 218);
INSERT INTO public.who_global_data VALUES (89974, 0, 0, 0, 0, 261, 191);
INSERT INTO public.who_global_data VALUES (89975, 0, 0, 0, 0, 261, 156);
INSERT INTO public.who_global_data VALUES (89976, 0, 0, 0, 0, 261, 135);
INSERT INTO public.who_global_data VALUES (89977, 0, 0, 0, 0, 261, 55);
INSERT INTO public.who_global_data VALUES (89978, 0, 0, 0, 0, 261, 88);
INSERT INTO public.who_global_data VALUES (89979, 0, 0, 0, 0, 261, 108);
INSERT INTO public.who_global_data VALUES (89980, 0, 0, 0, 0, 261, 48);
INSERT INTO public.who_global_data VALUES (89981, 0, 0, 0, 0, 261, 3);
INSERT INTO public.who_global_data VALUES (89982, 0, 0, 0, 0, 261, 224);
INSERT INTO public.who_global_data VALUES (89983, 0, 0, 0, 0, 261, 110);
INSERT INTO public.who_global_data VALUES (89984, 0, 0, 0, 0, 261, 106);
INSERT INTO public.who_global_data VALUES (89985, 0, 0, 0, 0, 261, 89);
INSERT INTO public.who_global_data VALUES (89986, 0, 0, 0, 0, 261, 121);
INSERT INTO public.who_global_data VALUES (89987, 0, 0, 0, 0, 261, 163);
INSERT INTO public.who_global_data VALUES (89988, 0, 0, 0, 0, 261, 70);
INSERT INTO public.who_global_data VALUES (89989, 0, 0, 0, 0, 261, 174);
INSERT INTO public.who_global_data VALUES (89990, 0, 0, 0, 0, 261, 175);
INSERT INTO public.who_global_data VALUES (89991, 0, 0, 0, 0, 261, 118);
INSERT INTO public.who_global_data VALUES (89992, 0, 0, 0, 0, 261, 189);
INSERT INTO public.who_global_data VALUES (89993, 0, 0, 0, 0, 261, 124);
INSERT INTO public.who_global_data VALUES (89994, 0, 0, 0, 0, 261, 192);
INSERT INTO public.who_global_data VALUES (89995, 0, 0, 0, 0, 261, 41);
INSERT INTO public.who_global_data VALUES (89996, 0, 0, 0, 0, 261, 95);
INSERT INTO public.who_global_data VALUES (89997, 0, 0, 0, 0, 261, 74);
INSERT INTO public.who_global_data VALUES (89998, 0, 0, 0, 0, 261, 11);
INSERT INTO public.who_global_data VALUES (89999, 0, 0, 0, 0, 261, 87);
INSERT INTO public.who_global_data VALUES (90000, 0, 0, 0, 0, 261, 214);
INSERT INTO public.who_global_data VALUES (90001, 0, 0, 0, 0, 261, 116);
INSERT INTO public.who_global_data VALUES (90002, 0, 0, 0, 0, 261, 157);
INSERT INTO public.who_global_data VALUES (90003, 0, 0, 0, 0, 261, 182);
INSERT INTO public.who_global_data VALUES (90004, 0, 0, 0, 0, 261, 186);
INSERT INTO public.who_global_data VALUES (90005, 0, 0, 0, 0, 261, 127);
INSERT INTO public.who_global_data VALUES (90006, 0, 0, 0, 0, 261, 232);
INSERT INTO public.who_global_data VALUES (90007, 0, 0, 0, 0, 261, 33);
INSERT INTO public.who_global_data VALUES (90008, 0, 0, 0, 0, 261, 97);
INSERT INTO public.who_global_data VALUES (90009, 0, 0, 0, 0, 261, 42);
INSERT INTO public.who_global_data VALUES (90010, 0, 0, 0, 0, 261, 198);
INSERT INTO public.who_global_data VALUES (90011, 0, 0, 0, 0, 261, 216);
INSERT INTO public.who_global_data VALUES (90012, 0, 0, 0, 0, 261, 164);
INSERT INTO public.who_global_data VALUES (90013, 0, 0, 0, 0, 261, 235);
INSERT INTO public.who_global_data VALUES (90014, 0, 0, 0, 0, 261, 67);
INSERT INTO public.who_global_data VALUES (90015, 0, 0, 0, 0, 261, 15);
INSERT INTO public.who_global_data VALUES (90016, 0, 0, 0, 0, 261, 180);
INSERT INTO public.who_global_data VALUES (90017, 0, 0, 0, 0, 261, 237);
INSERT INTO public.who_global_data VALUES (90018, 0, 0, 0, 0, 261, 25);
INSERT INTO public.who_global_data VALUES (90019, 0, 0, 0, 0, 261, 209);
INSERT INTO public.who_global_data VALUES (90020, 0, 0, 0, 0, 261, 217);
INSERT INTO public.who_global_data VALUES (90021, 0, 0, 0, 0, 261, 79);
INSERT INTO public.who_global_data VALUES (90022, 0, 0, 0, 0, 261, 143);
INSERT INTO public.who_global_data VALUES (90023, 0, 0, 0, 0, 261, 229);
INSERT INTO public.who_global_data VALUES (90024, 0, 0, 0, 0, 261, 141);
INSERT INTO public.who_global_data VALUES (90025, 0, 0, 0, 0, 261, 197);
INSERT INTO public.who_global_data VALUES (90026, 0, 0, 0, 0, 261, 221);
INSERT INTO public.who_global_data VALUES (90027, 0, 0, 0, 0, 261, 150);
INSERT INTO public.who_global_data VALUES (90028, 0, 0, 0, 0, 261, 56);
INSERT INTO public.who_global_data VALUES (90029, 0, 0, 0, 0, 261, 167);
INSERT INTO public.who_global_data VALUES (90030, 0, 0, 0, 0, 261, 23);
INSERT INTO public.who_global_data VALUES (90031, 0, 0, 0, 0, 261, 222);
INSERT INTO public.who_global_data VALUES (90032, 0, 0, 0, 0, 261, 219);
INSERT INTO public.who_global_data VALUES (90033, 0, 0, 0, 0, 261, 7);
INSERT INTO public.who_global_data VALUES (90034, 0, 0, 0, 0, 261, 161);
INSERT INTO public.who_global_data VALUES (90035, 0, 0, 0, 0, 261, 149);
INSERT INTO public.who_global_data VALUES (90036, 0, 0, 0, 0, 261, 6);
INSERT INTO public.who_global_data VALUES (90037, 0, 0, 0, 0, 261, 139);
INSERT INTO public.who_global_data VALUES (90038, 0, 0, 0, 0, 261, 211);
INSERT INTO public.who_global_data VALUES (90039, 0, 0, 0, 0, 261, 14);
INSERT INTO public.who_global_data VALUES (90040, 0, 0, 0, 0, 261, 111);
INSERT INTO public.who_global_data VALUES (90041, 0, 0, 0, 0, 261, 207);
INSERT INTO public.who_global_data VALUES (90042, 0, 0, 0, 0, 261, 66);
INSERT INTO public.who_global_data VALUES (90043, 0, 0, 0, 0, 261, 173);
INSERT INTO public.who_global_data VALUES (90044, 0, 0, 0, 0, 261, 145);
INSERT INTO public.who_global_data VALUES (90045, 0, 0, 0, 0, 261, 65);
INSERT INTO public.who_global_data VALUES (90046, 0, 0, 0, 0, 261, 184);
INSERT INTO public.who_global_data VALUES (90047, 0, 0, 0, 0, 261, 98);
INSERT INTO public.who_global_data VALUES (90048, 0, 0, 0, 0, 261, 104);
INSERT INTO public.who_global_data VALUES (90049, 0, 0, 0, 0, 261, 73);
INSERT INTO public.who_global_data VALUES (90050, 0, 0, 0, 0, 261, 8);
INSERT INTO public.who_global_data VALUES (90051, 0, 0, 0, 0, 261, 227);
INSERT INTO public.who_global_data VALUES (90052, 0, 0, 0, 0, 261, 75);
INSERT INTO public.who_global_data VALUES (90053, 0, 0, 0, 0, 261, 45);
INSERT INTO public.who_global_data VALUES (90054, 0, 0, 0, 0, 261, 133);
INSERT INTO public.who_global_data VALUES (90055, 0, 0, 0, 0, 261, 202);
INSERT INTO public.who_global_data VALUES (90056, 0, 0, 0, 0, 261, 129);
INSERT INTO public.who_global_data VALUES (90057, 0, 0, 0, 0, 261, 36);
INSERT INTO public.who_global_data VALUES (90058, 0, 0, 0, 0, 261, 51);
INSERT INTO public.who_global_data VALUES (90059, 0, 0, 0, 0, 261, 206);
INSERT INTO public.who_global_data VALUES (90060, 0, 0, 0, 0, 261, 5);
INSERT INTO public.who_global_data VALUES (90061, 0, 0, 0, 0, 99, 103);
INSERT INTO public.who_global_data VALUES (90062, 0, 0, 0, 0, 99, 58);
INSERT INTO public.who_global_data VALUES (90063, 0, 0, 0, 0, 99, 195);
INSERT INTO public.who_global_data VALUES (90064, 0, 0, 0, 0, 99, 115);
INSERT INTO public.who_global_data VALUES (90065, 0, 0, 0, 0, 99, 99);
INSERT INTO public.who_global_data VALUES (90066, 0, 0, 0, 0, 99, 153);
INSERT INTO public.who_global_data VALUES (90067, 0, 0, 0, 0, 99, 93);
INSERT INTO public.who_global_data VALUES (90068, 0, 0, 0, 0, 99, 84);
INSERT INTO public.who_global_data VALUES (90069, 0, 0, 0, 0, 99, 78);
INSERT INTO public.who_global_data VALUES (90070, 0, 0, 0, 0, 99, 170);
INSERT INTO public.who_global_data VALUES (90071, 0, 0, 0, 0, 99, 32);
INSERT INTO public.who_global_data VALUES (90072, 0, 0, 0, 0, 99, 155);
INSERT INTO public.who_global_data VALUES (90073, 0, 0, 0, 0, 99, 82);
INSERT INTO public.who_global_data VALUES (90074, 0, 0, 0, 0, 99, 16);
INSERT INTO public.who_global_data VALUES (90075, 0, 0, 0, 0, 99, 72);
INSERT INTO public.who_global_data VALUES (90076, 0, 0, 0, 0, 99, 43);
INSERT INTO public.who_global_data VALUES (90077, 0, 0, 0, 0, 99, 120);
INSERT INTO public.who_global_data VALUES (90078, 0, 0, 0, 0, 99, 213);
INSERT INTO public.who_global_data VALUES (90079, 0, 0, 0, 0, 99, 31);
INSERT INTO public.who_global_data VALUES (90080, 0, 0, 0, 0, 99, 204);
INSERT INTO public.who_global_data VALUES (90081, 0, 0, 0, 0, 99, 152);
INSERT INTO public.who_global_data VALUES (90082, 0, 0, 0, 0, 99, 144);
INSERT INTO public.who_global_data VALUES (90083, 0, 0, 0, 0, 99, 96);
INSERT INTO public.who_global_data VALUES (90084, 0, 0, 0, 0, 99, 47);
INSERT INTO public.who_global_data VALUES (90085, 0, 0, 0, 0, 99, 80);
INSERT INTO public.who_global_data VALUES (90086, 0, 0, 0, 0, 99, 159);
INSERT INTO public.who_global_data VALUES (90087, 0, 0, 0, 0, 99, 27);
INSERT INTO public.who_global_data VALUES (90088, 0, 0, 0, 0, 99, 146);
INSERT INTO public.who_global_data VALUES (90089, 0, 0, 0, 0, 99, 71);
INSERT INTO public.who_global_data VALUES (90090, 0, 0, 0, 0, 99, 210);
INSERT INTO public.who_global_data VALUES (90091, 0, 0, 0, 0, 99, 54);
INSERT INTO public.who_global_data VALUES (90092, 0, 0, 0, 0, 99, 147);
INSERT INTO public.who_global_data VALUES (90093, 0, 0, 0, 0, 99, 2);
INSERT INTO public.who_global_data VALUES (90094, 0, 0, 0, 0, 99, 105);
INSERT INTO public.who_global_data VALUES (90095, 0, 0, 0, 0, 99, 53);
INSERT INTO public.who_global_data VALUES (90096, 0, 0, 0, 0, 99, 81);
INSERT INTO public.who_global_data VALUES (90097, 0, 0, 0, 0, 99, 223);
INSERT INTO public.who_global_data VALUES (90098, 0, 0, 0, 0, 99, 94);
INSERT INTO public.who_global_data VALUES (90099, 0, 0, 0, 0, 99, 154);
INSERT INTO public.who_global_data VALUES (90100, 0, 0, 0, 0, 99, 83);
INSERT INTO public.who_global_data VALUES (90101, 0, 0, 0, 0, 99, 194);
INSERT INTO public.who_global_data VALUES (90102, 0, 0, 0, 0, 99, 136);
INSERT INTO public.who_global_data VALUES (90103, 0, 0, 0, 0, 99, 179);
INSERT INTO public.who_global_data VALUES (90104, 0, 0, 0, 0, 99, 57);
INSERT INTO public.who_global_data VALUES (90105, 0, 0, 0, 0, 99, 35);
INSERT INTO public.who_global_data VALUES (90106, 0, 0, 0, 0, 99, 228);
INSERT INTO public.who_global_data VALUES (90107, 0, 0, 0, 0, 99, 19);
INSERT INTO public.who_global_data VALUES (90108, 0, 0, 0, 0, 99, 22);
INSERT INTO public.who_global_data VALUES (90109, 0, 0, 0, 0, 99, 1);
INSERT INTO public.who_global_data VALUES (90110, 0, 0, 0, 0, 99, 21);
INSERT INTO public.who_global_data VALUES (90111, 0, 0, 0, 0, 99, 234);
INSERT INTO public.who_global_data VALUES (90112, 0, 0, 0, 0, 99, 91);
INSERT INTO public.who_global_data VALUES (90113, 0, 0, 0, 0, 99, 137);
INSERT INTO public.who_global_data VALUES (90114, 0, 0, 0, 0, 99, 201);
INSERT INTO public.who_global_data VALUES (90115, 0, 0, 0, 0, 99, 171);
INSERT INTO public.who_global_data VALUES (90116, 0, 0, 0, 0, 99, 92);
INSERT INTO public.who_global_data VALUES (90117, 0, 0, 0, 0, 99, 112);
INSERT INTO public.who_global_data VALUES (90118, 0, 0, 0, 0, 99, 62);
INSERT INTO public.who_global_data VALUES (90119, 0, 0, 0, 0, 99, 69);
INSERT INTO public.who_global_data VALUES (90120, 0, 0, 0, 0, 99, 220);
INSERT INTO public.who_global_data VALUES (90121, 0, 0, 0, 0, 99, 100);
INSERT INTO public.who_global_data VALUES (90122, 0, 0, 0, 0, 99, 187);
INSERT INTO public.who_global_data VALUES (90123, 0, 0, 0, 0, 99, 63);
INSERT INTO public.who_global_data VALUES (90124, 0, 0, 0, 0, 99, 28);
INSERT INTO public.who_global_data VALUES (90125, 0, 0, 0, 0, 99, 172);
INSERT INTO public.who_global_data VALUES (90126, 0, 0, 0, 0, 99, 17);
INSERT INTO public.who_global_data VALUES (90127, 0, 0, 0, 0, 99, 226);
INSERT INTO public.who_global_data VALUES (90128, 0, 0, 0, 0, 99, 236);
INSERT INTO public.who_global_data VALUES (90129, 0, 0, 0, 0, 99, 76);
INSERT INTO public.who_global_data VALUES (90130, 0, 0, 0, 0, 99, 30);
INSERT INTO public.who_global_data VALUES (90131, 0, 0, 0, 0, 99, 128);
INSERT INTO public.who_global_data VALUES (90132, 0, 0, 0, 0, 99, 86);
INSERT INTO public.who_global_data VALUES (90133, 0, 0, 0, 0, 99, 140);
INSERT INTO public.who_global_data VALUES (90134, 0, 0, 0, 0, 99, 44);
INSERT INTO public.who_global_data VALUES (90135, 0, 0, 0, 0, 99, 113);
INSERT INTO public.who_global_data VALUES (90136, 0, 0, 0, 0, 99, 29);
INSERT INTO public.who_global_data VALUES (90137, 0, 0, 0, 0, 99, 125);
INSERT INTO public.who_global_data VALUES (90138, 0, 0, 0, 0, 99, 131);
INSERT INTO public.who_global_data VALUES (90139, 0, 0, 0, 0, 99, 46);
INSERT INTO public.who_global_data VALUES (90140, 0, 0, 0, 0, 99, 10);
INSERT INTO public.who_global_data VALUES (90141, 0, 0, 0, 0, 99, 205);
INSERT INTO public.who_global_data VALUES (90142, 0, 0, 0, 0, 99, 50);
INSERT INTO public.who_global_data VALUES (90143, 0, 0, 0, 0, 99, 20);
INSERT INTO public.who_global_data VALUES (90144, 0, 0, 0, 0, 99, 13);
INSERT INTO public.who_global_data VALUES (90145, 0, 0, 0, 0, 99, 148);
INSERT INTO public.who_global_data VALUES (90146, 0, 0, 0, 0, 99, 230);
INSERT INTO public.who_global_data VALUES (90147, 0, 0, 0, 0, 99, 190);
INSERT INTO public.who_global_data VALUES (90148, 0, 0, 0, 0, 99, 188);
INSERT INTO public.who_global_data VALUES (90149, 0, 0, 0, 0, 99, 123);
INSERT INTO public.who_global_data VALUES (90150, 0, 0, 0, 0, 99, 9);
INSERT INTO public.who_global_data VALUES (90151, 0, 0, 0, 0, 99, 102);
INSERT INTO public.who_global_data VALUES (90152, 0, 0, 0, 0, 99, 34);
INSERT INTO public.who_global_data VALUES (90153, 0, 0, 0, 0, 99, 212);
INSERT INTO public.who_global_data VALUES (90154, 0, 0, 0, 0, 99, 122);
INSERT INTO public.who_global_data VALUES (90155, 0, 0, 0, 0, 99, 38);
INSERT INTO public.who_global_data VALUES (90156, 0, 0, 0, 0, 99, 130);
INSERT INTO public.who_global_data VALUES (90157, 0, 0, 0, 0, 99, 37);
INSERT INTO public.who_global_data VALUES (90158, 0, 0, 0, 0, 99, 231);
INSERT INTO public.who_global_data VALUES (90159, 0, 0, 0, 0, 99, 107);
INSERT INTO public.who_global_data VALUES (90160, 0, 0, 0, 0, 99, 101);
INSERT INTO public.who_global_data VALUES (90161, 0, 0, 0, 0, 99, 132);
INSERT INTO public.who_global_data VALUES (90162, 0, 0, 0, 0, 99, 176);
INSERT INTO public.who_global_data VALUES (90163, 0, 0, 0, 0, 99, 200);
INSERT INTO public.who_global_data VALUES (90164, 0, 0, 0, 0, 99, 169);
INSERT INTO public.who_global_data VALUES (90165, 0, 0, 0, 0, 99, 225);
INSERT INTO public.who_global_data VALUES (90166, 0, 0, 0, 0, 99, 165);
INSERT INTO public.who_global_data VALUES (90167, 0, 0, 0, 0, 99, 233);
INSERT INTO public.who_global_data VALUES (90168, 0, 0, 0, 0, 99, 215);
INSERT INTO public.who_global_data VALUES (90169, 0, 0, 0, 0, 99, 177);
INSERT INTO public.who_global_data VALUES (90170, 0, 0, 0, 0, 99, 183);
INSERT INTO public.who_global_data VALUES (90171, 0, 0, 0, 0, 99, 203);
INSERT INTO public.who_global_data VALUES (90172, 0, 0, 0, 0, 99, 162);
INSERT INTO public.who_global_data VALUES (90173, 0, 0, 0, 0, 99, 12);
INSERT INTO public.who_global_data VALUES (90174, 0, 0, 0, 0, 99, 24);
INSERT INTO public.who_global_data VALUES (90175, 0, 0, 0, 0, 99, 119);
INSERT INTO public.who_global_data VALUES (90176, 0, 0, 0, 0, 99, 39);
INSERT INTO public.who_global_data VALUES (90177, 0, 0, 0, 0, 99, 26);
INSERT INTO public.who_global_data VALUES (90178, 0, 0, 0, 0, 99, 59);
INSERT INTO public.who_global_data VALUES (90179, 0, 0, 0, 0, 99, 77);
INSERT INTO public.who_global_data VALUES (90180, 0, 0, 0, 0, 99, 134);
INSERT INTO public.who_global_data VALUES (90181, 0, 0, 0, 0, 99, 4);
INSERT INTO public.who_global_data VALUES (90182, 0, 0, 0, 0, 99, 109);
INSERT INTO public.who_global_data VALUES (90183, 0, 0, 0, 0, 99, 90);
INSERT INTO public.who_global_data VALUES (90184, 0, 0, 0, 0, 99, 61);
INSERT INTO public.who_global_data VALUES (90185, 0, 0, 0, 0, 99, 85);
INSERT INTO public.who_global_data VALUES (90186, 0, 0, 0, 0, 99, 49);
INSERT INTO public.who_global_data VALUES (90187, 0, 0, 0, 0, 99, 208);
INSERT INTO public.who_global_data VALUES (90188, 0, 0, 0, 0, 99, 166);
INSERT INTO public.who_global_data VALUES (90189, 0, 0, 0, 0, 99, 64);
INSERT INTO public.who_global_data VALUES (90190, 0, 0, 0, 0, 99, 199);
INSERT INTO public.who_global_data VALUES (90191, 0, 0, 0, 0, 99, 114);
INSERT INTO public.who_global_data VALUES (90192, 0, 0, 0, 0, 99, 60);
INSERT INTO public.who_global_data VALUES (90193, 0, 0, 0, 0, 99, 68);
INSERT INTO public.who_global_data VALUES (90194, 0, 0, 0, 0, 99, 158);
INSERT INTO public.who_global_data VALUES (90195, 0, 0, 0, 0, 99, 52);
INSERT INTO public.who_global_data VALUES (90196, 0, 0, 0, 0, 99, 117);
INSERT INTO public.who_global_data VALUES (90197, 0, 0, 0, 0, 99, 126);
INSERT INTO public.who_global_data VALUES (90198, 0, 0, 0, 0, 99, 196);
INSERT INTO public.who_global_data VALUES (90199, 0, 0, 0, 0, 99, 142);
INSERT INTO public.who_global_data VALUES (90200, 0, 0, 0, 0, 99, 185);
INSERT INTO public.who_global_data VALUES (90201, 0, 0, 0, 0, 99, 138);
INSERT INTO public.who_global_data VALUES (90202, 0, 0, 0, 0, 99, 181);
INSERT INTO public.who_global_data VALUES (90203, 0, 0, 0, 0, 99, 178);
INSERT INTO public.who_global_data VALUES (90204, 0, 0, 0, 0, 99, 168);
INSERT INTO public.who_global_data VALUES (90205, 0, 0, 0, 0, 99, 160);
INSERT INTO public.who_global_data VALUES (90206, 0, 0, 0, 0, 99, 151);
INSERT INTO public.who_global_data VALUES (90207, 0, 0, 0, 0, 99, 193);
INSERT INTO public.who_global_data VALUES (90208, 0, 0, 0, 0, 99, 18);
INSERT INTO public.who_global_data VALUES (90209, 0, 0, 0, 0, 99, 40);
INSERT INTO public.who_global_data VALUES (90210, 0, 0, 0, 0, 99, 218);
INSERT INTO public.who_global_data VALUES (90211, 0, 0, 0, 0, 99, 191);
INSERT INTO public.who_global_data VALUES (90212, 0, 0, 0, 0, 99, 156);
INSERT INTO public.who_global_data VALUES (90213, 0, 0, 0, 0, 99, 135);
INSERT INTO public.who_global_data VALUES (90214, 0, 0, 0, 0, 99, 55);
INSERT INTO public.who_global_data VALUES (90215, 0, 0, 0, 0, 99, 88);
INSERT INTO public.who_global_data VALUES (90216, 0, 0, 0, 0, 99, 108);
INSERT INTO public.who_global_data VALUES (90217, 0, 0, 0, 0, 99, 48);
INSERT INTO public.who_global_data VALUES (90218, 0, 0, 0, 0, 99, 3);
INSERT INTO public.who_global_data VALUES (90219, 0, 0, 0, 0, 99, 224);
INSERT INTO public.who_global_data VALUES (90220, 0, 0, 0, 0, 99, 110);
INSERT INTO public.who_global_data VALUES (90221, 0, 0, 0, 0, 99, 106);
INSERT INTO public.who_global_data VALUES (90222, 0, 0, 0, 0, 99, 89);
INSERT INTO public.who_global_data VALUES (90223, 0, 0, 0, 0, 99, 121);
INSERT INTO public.who_global_data VALUES (90224, 0, 0, 0, 0, 99, 163);
INSERT INTO public.who_global_data VALUES (90225, 0, 0, 0, 0, 99, 70);
INSERT INTO public.who_global_data VALUES (90226, 0, 0, 0, 0, 99, 174);
INSERT INTO public.who_global_data VALUES (90227, 0, 0, 0, 0, 99, 175);
INSERT INTO public.who_global_data VALUES (90228, 0, 0, 0, 0, 99, 118);
INSERT INTO public.who_global_data VALUES (90229, 0, 0, 0, 0, 99, 189);
INSERT INTO public.who_global_data VALUES (90230, 0, 0, 0, 0, 99, 124);
INSERT INTO public.who_global_data VALUES (90231, 0, 0, 0, 0, 99, 192);
INSERT INTO public.who_global_data VALUES (90232, 0, 0, 0, 0, 99, 41);
INSERT INTO public.who_global_data VALUES (90233, 0, 0, 0, 0, 99, 95);
INSERT INTO public.who_global_data VALUES (90234, 0, 0, 0, 0, 99, 74);
INSERT INTO public.who_global_data VALUES (90235, 0, 0, 0, 0, 99, 11);
INSERT INTO public.who_global_data VALUES (90236, 0, 0, 0, 0, 99, 87);
INSERT INTO public.who_global_data VALUES (90237, 0, 0, 0, 0, 99, 214);
INSERT INTO public.who_global_data VALUES (90238, 0, 0, 0, 0, 99, 116);
INSERT INTO public.who_global_data VALUES (90239, 0, 0, 0, 0, 99, 157);
INSERT INTO public.who_global_data VALUES (90240, 0, 0, 0, 0, 99, 182);
INSERT INTO public.who_global_data VALUES (90241, 0, 0, 0, 0, 99, 186);
INSERT INTO public.who_global_data VALUES (90242, 0, 0, 0, 0, 99, 127);
INSERT INTO public.who_global_data VALUES (90243, 0, 0, 0, 0, 99, 232);
INSERT INTO public.who_global_data VALUES (90244, 0, 0, 0, 0, 99, 33);
INSERT INTO public.who_global_data VALUES (90245, 0, 0, 0, 0, 99, 97);
INSERT INTO public.who_global_data VALUES (90246, 0, 0, 0, 0, 99, 42);
INSERT INTO public.who_global_data VALUES (90247, 0, 0, 0, 0, 99, 198);
INSERT INTO public.who_global_data VALUES (90248, 0, 0, 0, 0, 99, 216);
INSERT INTO public.who_global_data VALUES (90249, 0, 0, 0, 0, 99, 164);
INSERT INTO public.who_global_data VALUES (90250, 0, 0, 0, 0, 99, 235);
INSERT INTO public.who_global_data VALUES (90251, 0, 0, 0, 0, 99, 67);
INSERT INTO public.who_global_data VALUES (90252, 0, 0, 0, 0, 99, 15);
INSERT INTO public.who_global_data VALUES (90253, 0, 0, 0, 0, 99, 180);
INSERT INTO public.who_global_data VALUES (90254, 0, 0, 0, 0, 99, 237);
INSERT INTO public.who_global_data VALUES (90255, 0, 0, 0, 0, 99, 25);
INSERT INTO public.who_global_data VALUES (90256, 0, 0, 0, 0, 99, 209);
INSERT INTO public.who_global_data VALUES (90257, 0, 0, 0, 0, 99, 217);
INSERT INTO public.who_global_data VALUES (90258, 0, 0, 0, 0, 99, 79);
INSERT INTO public.who_global_data VALUES (90259, 0, 0, 0, 0, 99, 143);
INSERT INTO public.who_global_data VALUES (90260, 0, 0, 0, 0, 99, 229);
INSERT INTO public.who_global_data VALUES (90261, 0, 0, 0, 0, 99, 141);
INSERT INTO public.who_global_data VALUES (90262, 0, 0, 0, 0, 99, 197);
INSERT INTO public.who_global_data VALUES (90263, 0, 0, 0, 0, 99, 221);
INSERT INTO public.who_global_data VALUES (90264, 0, 0, 0, 0, 99, 150);
INSERT INTO public.who_global_data VALUES (90265, 0, 0, 0, 0, 99, 56);
INSERT INTO public.who_global_data VALUES (90266, 0, 0, 0, 0, 99, 167);
INSERT INTO public.who_global_data VALUES (90267, 0, 0, 0, 0, 99, 23);
INSERT INTO public.who_global_data VALUES (90268, 0, 0, 0, 0, 99, 222);
INSERT INTO public.who_global_data VALUES (90269, 0, 0, 0, 0, 99, 219);
INSERT INTO public.who_global_data VALUES (90270, 0, 0, 0, 0, 99, 7);
INSERT INTO public.who_global_data VALUES (90271, 0, 0, 0, 0, 99, 161);
INSERT INTO public.who_global_data VALUES (90272, 0, 0, 0, 0, 99, 149);
INSERT INTO public.who_global_data VALUES (90273, 0, 0, 0, 0, 99, 6);
INSERT INTO public.who_global_data VALUES (90274, 0, 0, 0, 0, 99, 139);
INSERT INTO public.who_global_data VALUES (90275, 0, 0, 0, 0, 99, 211);
INSERT INTO public.who_global_data VALUES (90276, 0, 0, 0, 0, 99, 14);
INSERT INTO public.who_global_data VALUES (90277, 0, 0, 0, 0, 99, 111);
INSERT INTO public.who_global_data VALUES (90278, 0, 0, 0, 0, 99, 207);
INSERT INTO public.who_global_data VALUES (90279, 0, 0, 0, 0, 99, 66);
INSERT INTO public.who_global_data VALUES (90280, 0, 0, 0, 0, 99, 173);
INSERT INTO public.who_global_data VALUES (90281, 0, 0, 0, 0, 99, 145);
INSERT INTO public.who_global_data VALUES (90282, 0, 0, 0, 0, 99, 65);
INSERT INTO public.who_global_data VALUES (90283, 0, 0, 0, 0, 99, 184);
INSERT INTO public.who_global_data VALUES (90284, 0, 0, 0, 0, 99, 98);
INSERT INTO public.who_global_data VALUES (90285, 0, 0, 0, 0, 99, 104);
INSERT INTO public.who_global_data VALUES (90286, 0, 0, 0, 0, 99, 73);
INSERT INTO public.who_global_data VALUES (90287, 0, 0, 0, 0, 99, 8);
INSERT INTO public.who_global_data VALUES (90288, 0, 0, 0, 0, 99, 227);
INSERT INTO public.who_global_data VALUES (90289, 0, 0, 0, 0, 99, 75);
INSERT INTO public.who_global_data VALUES (90290, 0, 0, 0, 0, 99, 45);
INSERT INTO public.who_global_data VALUES (90291, 0, 0, 0, 0, 99, 133);
INSERT INTO public.who_global_data VALUES (90292, 0, 0, 0, 0, 99, 202);
INSERT INTO public.who_global_data VALUES (90293, 0, 0, 0, 0, 99, 129);
INSERT INTO public.who_global_data VALUES (90294, 0, 0, 0, 0, 99, 36);
INSERT INTO public.who_global_data VALUES (90295, 0, 0, 0, 0, 99, 51);
INSERT INTO public.who_global_data VALUES (90296, 0, 0, 0, 0, 99, 206);
INSERT INTO public.who_global_data VALUES (90297, 0, 0, 0, 0, 99, 5);


--
-- Data for Name: who_global_data_import; Type: TABLE DATA; Schema: public; Owner: covid19data
--

INSERT INTO public.who_global_data_import VALUES (103908, '2020-10-04', 'KH', 'Cambodia', 'WPRO', '0', '278', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103909, '2020-10-05', 'KH', 'Cambodia', 'WPRO', '2', '280', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103910, '2020-10-06', 'KH', 'Cambodia', 'WPRO', '0', '280', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103911, '2020-10-07', 'KH', 'Cambodia', 'WPRO', '0', '280', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103912, '2020-10-08', 'KH', 'Cambodia', 'WPRO', '1', '281', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103913, '2020-10-09', 'KH', 'Cambodia', 'WPRO', '1', '282', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103914, '2020-10-10', 'KH', 'Cambodia', 'WPRO', '1', '283', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103915, '2020-10-11', 'KH', 'Cambodia', 'WPRO', '0', '283', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103916, '2020-10-12', 'KH', 'Cambodia', 'WPRO', '0', '283', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103917, '2020-10-13', 'KH', 'Cambodia', 'WPRO', '0', '283', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103918, '2020-10-14', 'KH', 'Cambodia', 'WPRO', '0', '283', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103919, '2020-10-15', 'KH', 'Cambodia', 'WPRO', '0', '283', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103920, '2020-10-16', 'KH', 'Cambodia', 'WPRO', '0', '283', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103921, '2020-10-17', 'KH', 'Cambodia', 'WPRO', '0', '283', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103922, '2020-10-18', 'KH', 'Cambodia', 'WPRO', '0', '283', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103923, '2020-10-19', 'KH', 'Cambodia', 'WPRO', '0', '283', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103924, '2020-10-20', 'KH', 'Cambodia', 'WPRO', '2', '285', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103925, '2020-10-21', 'KH', 'Cambodia', 'WPRO', '1', '286', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103926, '2020-10-22', 'KH', 'Cambodia', 'WPRO', '0', '286', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103927, '2020-10-23', 'KH', 'Cambodia', 'WPRO', '0', '286', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103928, '2020-10-24', 'KH', 'Cambodia', 'WPRO', '1', '287', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103929, '2020-10-25', 'KH', 'Cambodia', 'WPRO', '0', '287', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103930, '2020-10-26', 'KH', 'Cambodia', 'WPRO', '0', '287', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103931, '2020-10-27', 'KH', 'Cambodia', 'WPRO', '1', '288', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103932, '2020-10-28', 'KH', 'Cambodia', 'WPRO', '2', '290', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103933, '2020-10-29', 'KH', 'Cambodia', 'WPRO', '0', '290', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103934, '2020-10-30', 'KH', 'Cambodia', 'WPRO', '1', '291', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103935, '2020-10-31', 'KH', 'Cambodia', 'WPRO', '0', '291', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103936, '2020-11-01', 'KH', 'Cambodia', 'WPRO', '0', '291', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103937, '2020-11-02', 'KH', 'Cambodia', 'WPRO', '1', '292', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103938, '2020-11-03', 'KH', 'Cambodia', 'WPRO', '0', '292', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103939, '2020-11-04', 'KH', 'Cambodia', 'WPRO', '0', '292', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103940, '2020-11-05', 'KH', 'Cambodia', 'WPRO', '0', '292', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103941, '2020-11-06', 'KH', 'Cambodia', 'WPRO', '0', '292', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103942, '2020-11-07', 'KH', 'Cambodia', 'WPRO', '2', '294', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103943, '2020-11-08', 'KH', 'Cambodia', 'WPRO', '1', '295', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103944, '2020-11-09', 'KH', 'Cambodia', 'WPRO', '2', '297', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103945, '2020-11-10', 'KH', 'Cambodia', 'WPRO', '3', '300', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103946, '2020-11-11', 'KH', 'Cambodia', 'WPRO', '1', '301', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103947, '2020-11-12', 'KH', 'Cambodia', 'WPRO', '0', '301', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103948, '2020-11-13', 'KH', 'Cambodia', 'WPRO', '0', '301', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103949, '2020-11-14', 'KH', 'Cambodia', 'WPRO', '1', '302', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103950, '2020-11-15', 'KH', 'Cambodia', 'WPRO', '0', '302', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103951, '2020-11-16', 'KH', 'Cambodia', 'WPRO', '0', '302', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103952, '2020-11-17', 'KH', 'Cambodia', 'WPRO', '1', '303', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103953, '2020-11-18', 'KH', 'Cambodia', 'WPRO', '1', '304', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103954, '2020-11-19', 'KH', 'Cambodia', 'WPRO', '0', '304', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103955, '2020-11-20', 'KH', 'Cambodia', 'WPRO', '0', '304', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103956, '2020-11-21', 'KH', 'Cambodia', 'WPRO', '1', '305', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103957, '2020-11-22', 'KH', 'Cambodia', 'WPRO', '1', '306', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103958, '2020-11-23', 'KH', 'Cambodia', 'WPRO', '0', '306', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103959, '2020-11-24', 'KH', 'Cambodia', 'WPRO', '0', '306', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103960, '2020-11-25', 'KH', 'Cambodia', 'WPRO', '1', '307', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103961, '2020-11-26', 'KH', 'Cambodia', 'WPRO', '0', '307', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103962, '2020-11-27', 'KH', 'Cambodia', 'WPRO', '0', '307', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103963, '2020-11-28', 'KH', 'Cambodia', 'WPRO', '1', '308', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103964, '2020-11-29', 'KH', 'Cambodia', 'WPRO', '7', '315', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103965, '2020-11-30', 'KH', 'Cambodia', 'WPRO', '8', '323', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103966, '2020-12-01', 'KH', 'Cambodia', 'WPRO', '3', '326', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103967, '2020-12-02', 'KH', 'Cambodia', 'WPRO', '3', '329', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103968, '2020-12-03', 'KH', 'Cambodia', 'WPRO', '2', '331', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103969, '2020-12-04', 'KH', 'Cambodia', 'WPRO', '4', '335', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103970, '2020-12-05', 'KH', 'Cambodia', 'WPRO', '10', '345', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103971, '2020-12-06', 'KH', 'Cambodia', 'WPRO', '1', '346', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103972, '2020-12-07', 'KH', 'Cambodia', 'WPRO', '2', '348', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103973, '2020-12-08', 'KH', 'Cambodia', 'WPRO', '2', '350', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103974, '2020-12-09', 'KH', 'Cambodia', 'WPRO', '4', '354', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103975, '2020-12-10', 'KH', 'Cambodia', 'WPRO', '2', '356', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103976, '2020-12-11', 'KH', 'Cambodia', 'WPRO', '1', '357', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103977, '2020-12-12', 'KH', 'Cambodia', 'WPRO', '0', '357', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103978, '2020-12-13', 'KH', 'Cambodia', 'WPRO', '2', '359', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103979, '2020-12-14', 'KH', 'Cambodia', 'WPRO', '0', '359', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103980, '2020-12-15', 'KH', 'Cambodia', 'WPRO', '3', '362', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103981, '2020-12-16', 'KH', 'Cambodia', 'WPRO', '0', '362', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103982, '2020-12-17', 'KH', 'Cambodia', 'WPRO', '0', '362', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103983, '2020-12-18', 'KH', 'Cambodia', 'WPRO', '0', '362', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103984, '2020-12-19', 'KH', 'Cambodia', 'WPRO', '0', '362', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103985, '2020-12-20', 'KH', 'Cambodia', 'WPRO', '0', '362', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103986, '2020-12-21', 'KH', 'Cambodia', 'WPRO', '1', '363', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103987, '2020-12-22', 'KH', 'Cambodia', 'WPRO', '0', '363', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103988, '2020-12-23', 'KH', 'Cambodia', 'WPRO', '0', '363', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103989, '2020-12-24', 'KH', 'Cambodia', 'WPRO', '0', '363', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103990, '2020-12-25', 'KH', 'Cambodia', 'WPRO', '0', '363', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103991, '2020-12-26', 'KH', 'Cambodia', 'WPRO', '0', '363', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103992, '2020-12-27', 'KH', 'Cambodia', 'WPRO', '1', '364', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103993, '2020-12-28', 'KH', 'Cambodia', 'WPRO', '0', '364', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103994, '2020-12-29', 'KH', 'Cambodia', 'WPRO', '0', '364', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103995, '2020-12-30', 'KH', 'Cambodia', 'WPRO', '0', '364', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103996, '2020-12-31', 'KH', 'Cambodia', 'WPRO', '2', '366', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103997, '2021-01-01', 'KH', 'Cambodia', 'WPRO', '12', '378', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103998, '2021-01-02', 'KH', 'Cambodia', 'WPRO', '1', '379', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103999, '2021-01-03', 'KH', 'Cambodia', 'WPRO', '2', '381', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104000, '2021-01-04', 'KH', 'Cambodia', 'WPRO', '1', '382', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104001, '2021-01-05', 'KH', 'Cambodia', 'WPRO', '0', '382', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104002, '2021-01-06', 'KH', 'Cambodia', 'WPRO', '1', '383', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104003, '2021-01-07', 'KH', 'Cambodia', 'WPRO', '2', '385', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104004, '2021-01-08', 'KH', 'Cambodia', 'WPRO', '1', '386', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104005, '2021-01-09', 'KH', 'Cambodia', 'WPRO', '1', '387', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104006, '2021-01-10', 'KH', 'Cambodia', 'WPRO', '4', '391', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104007, '2021-01-11', 'KH', 'Cambodia', 'WPRO', '1', '392', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104008, '2021-01-12', 'KH', 'Cambodia', 'WPRO', '0', '392', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104009, '2021-01-13', 'KH', 'Cambodia', 'WPRO', '6', '398', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104010, '2021-01-14', 'KH', 'Cambodia', 'WPRO', '13', '411', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104011, '2021-01-15', 'KH', 'Cambodia', 'WPRO', '15', '426', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104012, '2021-01-16', 'KH', 'Cambodia', 'WPRO', '10', '436', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104013, '2021-01-17', 'KH', 'Cambodia', 'WPRO', '3', '439', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104014, '2020-01-03', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104015, '2020-01-04', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104016, '2020-01-05', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104017, '2020-01-06', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104018, '2020-01-07', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104019, '2020-01-08', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104020, '2020-01-09', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104021, '2020-01-10', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104022, '2020-01-11', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104023, '2020-01-12', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104024, '2020-01-13', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104025, '2020-01-14', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104026, '2020-01-15', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104027, '2020-01-16', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104028, '2020-01-17', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104029, '2020-01-18', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104030, '2020-01-19', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104031, '2020-01-20', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104032, '2020-01-21', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104033, '2020-01-22', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104034, '2020-01-23', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104035, '2020-01-24', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104036, '2020-01-25', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104037, '2020-01-26', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104038, '2020-01-27', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104039, '2020-01-28', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104040, '2020-01-29', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104041, '2020-01-30', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104042, '2020-01-31', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104043, '2020-02-01', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104044, '2020-02-02', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104045, '2020-02-03', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104046, '2020-02-04', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104047, '2020-02-05', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104048, '2020-02-06', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104049, '2020-02-07', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104050, '2020-02-08', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104051, '2020-02-09', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104052, '2020-02-10', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104053, '2020-02-11', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104054, '2020-02-12', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104055, '2020-02-13', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104056, '2020-02-14', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104057, '2020-02-15', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104058, '2020-02-16', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104059, '2020-02-17', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104060, '2020-02-18', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104061, '2020-02-19', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104062, '2020-02-20', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104063, '2020-02-21', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104064, '2020-02-22', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104065, '2020-02-23', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104066, '2020-02-24', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104067, '2020-02-25', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104068, '2020-02-26', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104069, '2020-02-27', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104070, '2020-02-28', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104071, '2020-02-29', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104072, '2020-03-01', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104073, '2020-03-02', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104074, '2020-03-03', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104075, '2020-03-04', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104076, '2020-03-05', 'CM', 'Cameroon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104077, '2020-03-06', 'CM', 'Cameroon', 'AFRO', '6', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104078, '2020-03-07', 'CM', 'Cameroon', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104079, '2020-03-08', 'CM', 'Cameroon', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104080, '2020-03-09', 'CM', 'Cameroon', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104081, '2020-03-10', 'CM', 'Cameroon', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104082, '2020-03-11', 'CM', 'Cameroon', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104083, '2020-03-12', 'CM', 'Cameroon', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104084, '2020-03-13', 'CM', 'Cameroon', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104085, '2020-03-14', 'CM', 'Cameroon', 'AFRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104086, '2020-03-15', 'CM', 'Cameroon', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104087, '2020-03-16', 'CM', 'Cameroon', 'AFRO', '2', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104088, '2020-03-17', 'CM', 'Cameroon', 'AFRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104089, '2020-03-18', 'CM', 'Cameroon', 'AFRO', '5', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104090, '2020-03-19', 'CM', 'Cameroon', 'AFRO', '5', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104091, '2020-03-20', 'CM', 'Cameroon', 'AFRO', '3', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104092, '2020-03-21', 'CM', 'Cameroon', 'AFRO', '5', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104093, '2020-03-22', 'CM', 'Cameroon', 'AFRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104094, '2020-03-23', 'CM', 'Cameroon', 'AFRO', '13', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104095, '2020-03-24', 'CM', 'Cameroon', 'AFRO', '30', '70', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104096, '2020-03-25', 'CM', 'Cameroon', 'AFRO', '0', '70', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (104097, '2020-03-26', 'CM', 'Cameroon', 'AFRO', '5', '75', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104098, '2020-03-27', 'CM', 'Cameroon', 'AFRO', '0', '75', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104099, '2020-03-28', 'CM', 'Cameroon', 'AFRO', '0', '75', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104100, '2020-03-29', 'CM', 'Cameroon', 'AFRO', '16', '91', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (104101, '2020-03-30', 'CM', 'Cameroon', 'AFRO', '22', '113', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (104102, '2020-03-31', 'CM', 'Cameroon', 'AFRO', '26', '139', '4', '6', false);
INSERT INTO public.who_global_data_import VALUES (104103, '2020-04-01', 'CM', 'Cameroon', 'AFRO', '0', '139', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (104104, '2020-04-02', 'CM', 'Cameroon', 'AFRO', '0', '139', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (104105, '2020-04-03', 'CM', 'Cameroon', 'AFRO', '107', '246', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (104106, '2020-04-04', 'CM', 'Cameroon', 'AFRO', '263', '509', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (104107, '2020-04-05', 'CM', 'Cameroon', 'AFRO', '46', '555', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (104108, '2020-04-06', 'CM', 'Cameroon', 'AFRO', '0', '555', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (104109, '2020-04-07', 'CM', 'Cameroon', 'AFRO', '0', '555', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (104110, '2020-04-08', 'CM', 'Cameroon', 'AFRO', '0', '555', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (104111, '2020-04-09', 'CM', 'Cameroon', 'AFRO', '175', '730', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (104112, '2020-04-10', 'CM', 'Cameroon', 'AFRO', '0', '730', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (104113, '2020-04-11', 'CM', 'Cameroon', 'AFRO', '73', '803', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (104114, '2020-04-12', 'CM', 'Cameroon', 'AFRO', '0', '803', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (104115, '2020-04-13', 'CM', 'Cameroon', 'AFRO', '0', '803', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (104116, '2020-04-14', 'CM', 'Cameroon', 'AFRO', '0', '803', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (104117, '2020-04-15', 'CM', 'Cameroon', 'AFRO', '52', '855', '5', '15', false);
INSERT INTO public.who_global_data_import VALUES (104118, '2020-04-16', 'CM', 'Cameroon', 'AFRO', '0', '855', '2', '17', false);
INSERT INTO public.who_global_data_import VALUES (104119, '2020-04-17', 'CM', 'Cameroon', 'AFRO', '0', '855', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (104120, '2020-04-18', 'CM', 'Cameroon', 'AFRO', '161', '1016', '4', '21', false);
INSERT INTO public.who_global_data_import VALUES (104121, '2020-04-19', 'CM', 'Cameroon', 'AFRO', '0', '1016', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (104122, '2020-04-20', 'CM', 'Cameroon', 'AFRO', '0', '1016', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (104123, '2020-04-21', 'CM', 'Cameroon', 'AFRO', '147', '1163', '21', '42', false);
INSERT INTO public.who_global_data_import VALUES (104124, '2020-04-22', 'CM', 'Cameroon', 'AFRO', '0', '1163', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (104125, '2020-04-23', 'CM', 'Cameroon', 'AFRO', '0', '1163', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (104126, '2020-04-24', 'CM', 'Cameroon', 'AFRO', '238', '1401', '6', '49', false);
INSERT INTO public.who_global_data_import VALUES (104127, '2020-04-25', 'CM', 'Cameroon', 'AFRO', '2', '1403', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (104128, '2020-04-26', 'CM', 'Cameroon', 'AFRO', '115', '1518', '4', '53', false);
INSERT INTO public.who_global_data_import VALUES (104129, '2020-04-27', 'CM', 'Cameroon', 'AFRO', '103', '1621', '3', '56', false);
INSERT INTO public.who_global_data_import VALUES (104130, '2020-04-28', 'CM', 'Cameroon', 'AFRO', '0', '1621', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (104131, '2020-04-29', 'CM', 'Cameroon', 'AFRO', '84', '1705', '2', '58', false);
INSERT INTO public.who_global_data_import VALUES (104132, '2020-04-30', 'CM', 'Cameroon', 'AFRO', '101', '1806', '1', '59', false);
INSERT INTO public.who_global_data_import VALUES (104133, '2020-05-01', 'CM', 'Cameroon', 'AFRO', '26', '1832', '2', '61', false);
INSERT INTO public.who_global_data_import VALUES (104134, '2020-05-02', 'CM', 'Cameroon', 'AFRO', '237', '2069', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (104135, '2020-05-03', 'CM', 'Cameroon', 'AFRO', '8', '2077', '3', '64', false);
INSERT INTO public.who_global_data_import VALUES (104136, '2020-05-04', 'CM', 'Cameroon', 'AFRO', '0', '2077', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (104137, '2020-05-05', 'CM', 'Cameroon', 'AFRO', '0', '2077', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (104138, '2020-05-06', 'CM', 'Cameroon', 'AFRO', '188', '2265', '44', '108', false);
INSERT INTO public.who_global_data_import VALUES (104139, '2020-05-07', 'CM', 'Cameroon', 'AFRO', '0', '2265', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (104140, '2020-05-08', 'CM', 'Cameroon', 'AFRO', '0', '2265', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (104141, '2020-05-09', 'CM', 'Cameroon', 'AFRO', '0', '2265', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (104142, '2020-05-10', 'CM', 'Cameroon', 'AFRO', '70', '2335', '2', '110', false);
INSERT INTO public.who_global_data_import VALUES (104143, '2020-05-11', 'CM', 'Cameroon', 'AFRO', '244', '2579', '4', '114', false);
INSERT INTO public.who_global_data_import VALUES (104144, '2020-05-12', 'CM', 'Cameroon', 'AFRO', '0', '2579', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (104145, '2020-05-13', 'CM', 'Cameroon', 'AFRO', '110', '2689', '11', '125', false);
INSERT INTO public.who_global_data_import VALUES (104146, '2020-05-14', 'CM', 'Cameroon', 'AFRO', '111', '2800', '11', '136', false);
INSERT INTO public.who_global_data_import VALUES (104147, '2020-05-15', 'CM', 'Cameroon', 'AFRO', '154', '2954', '3', '139', false);
INSERT INTO public.who_global_data_import VALUES (104148, '2020-05-16', 'CM', 'Cameroon', 'AFRO', '93', '3047', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (104149, '2020-05-17', 'CM', 'Cameroon', 'AFRO', '0', '3047', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (104150, '2020-05-18', 'CM', 'Cameroon', 'AFRO', '0', '3047', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (104151, '2020-05-19', 'CM', 'Cameroon', 'AFRO', '482', '3529', '1', '140', false);
INSERT INTO public.who_global_data_import VALUES (104152, '2020-05-20', 'CM', 'Cameroon', 'AFRO', '0', '3529', '0', '140', false);
INSERT INTO public.who_global_data_import VALUES (104153, '2020-05-21', 'CM', 'Cameroon', 'AFRO', '204', '3733', '6', '146', false);
INSERT INTO public.who_global_data_import VALUES (104154, '2020-05-22', 'CM', 'Cameroon', 'AFRO', '555', '4288', '10', '156', false);
INSERT INTO public.who_global_data_import VALUES (104155, '2020-05-23', 'CM', 'Cameroon', 'AFRO', '112', '4400', '3', '159', false);
INSERT INTO public.who_global_data_import VALUES (104156, '2020-05-24', 'CM', 'Cameroon', 'AFRO', '0', '4400', '0', '159', false);
INSERT INTO public.who_global_data_import VALUES (104157, '2020-05-25', 'CM', 'Cameroon', 'AFRO', '0', '4400', '0', '159', false);
INSERT INTO public.who_global_data_import VALUES (104158, '2020-05-26', 'CM', 'Cameroon', 'AFRO', '490', '4890', '6', '165', false);
INSERT INTO public.who_global_data_import VALUES (104159, '2020-05-27', 'CM', 'Cameroon', 'AFRO', '546', '5436', '12', '177', false);
INSERT INTO public.who_global_data_import VALUES (104160, '2020-05-28', 'CM', 'Cameroon', 'AFRO', '0', '5436', '0', '177', false);
INSERT INTO public.who_global_data_import VALUES (104161, '2020-05-29', 'CM', 'Cameroon', 'AFRO', '0', '5436', '0', '177', false);
INSERT INTO public.who_global_data_import VALUES (104162, '2020-05-30', 'CM', 'Cameroon', 'AFRO', '0', '5436', '0', '177', false);
INSERT INTO public.who_global_data_import VALUES (104163, '2020-05-31', 'CM', 'Cameroon', 'AFRO', '223', '5659', '8', '185', false);
INSERT INTO public.who_global_data_import VALUES (104164, '2020-06-01', 'CM', 'Cameroon', 'AFRO', '245', '5904', '6', '191', false);
INSERT INTO public.who_global_data_import VALUES (104165, '2020-06-02', 'CM', 'Cameroon', 'AFRO', '493', '6397', '8', '199', false);
INSERT INTO public.who_global_data_import VALUES (104166, '2020-06-03', 'CM', 'Cameroon', 'AFRO', '188', '6585', '1', '200', false);
INSERT INTO public.who_global_data_import VALUES (104167, '2020-06-04', 'CM', 'Cameroon', 'AFRO', '167', '6752', '0', '200', false);
INSERT INTO public.who_global_data_import VALUES (104168, '2020-06-05', 'CM', 'Cameroon', 'AFRO', '37', '6789', '3', '203', false);
INSERT INTO public.who_global_data_import VALUES (104169, '2020-06-06', 'CM', 'Cameroon', 'AFRO', '603', '7392', '2', '205', false);
INSERT INTO public.who_global_data_import VALUES (104170, '2020-06-07', 'CM', 'Cameroon', 'AFRO', '207', '7599', '7', '212', false);
INSERT INTO public.who_global_data_import VALUES (104171, '2020-06-08', 'CM', 'Cameroon', 'AFRO', '261', '7860', '3', '215', false);
INSERT INTO public.who_global_data_import VALUES (104172, '2020-06-09', 'CM', 'Cameroon', 'AFRO', '200', '8060', '0', '215', false);
INSERT INTO public.who_global_data_import VALUES (104173, '2020-06-10', 'CM', 'Cameroon', 'AFRO', '252', '8312', '0', '215', false);
INSERT INTO public.who_global_data_import VALUES (104174, '2020-06-11', 'CM', 'Cameroon', 'AFRO', '369', '8681', '0', '215', false);
INSERT INTO public.who_global_data_import VALUES (104175, '2020-06-12', 'CM', 'Cameroon', 'AFRO', '0', '8681', '0', '215', false);
INSERT INTO public.who_global_data_import VALUES (104176, '2020-06-13', 'CM', 'Cameroon', 'AFRO', '62', '8743', '55', '270', false);
INSERT INTO public.who_global_data_import VALUES (104177, '2020-06-14', 'CM', 'Cameroon', 'AFRO', '0', '8743', '0', '270', false);
INSERT INTO public.who_global_data_import VALUES (104178, '2020-06-15', 'CM', 'Cameroon', 'AFRO', '829', '9572', '5', '275', false);
INSERT INTO public.who_global_data_import VALUES (104179, '2020-06-16', 'CM', 'Cameroon', 'AFRO', '292', '9864', '1', '276', false);
INSERT INTO public.who_global_data_import VALUES (104180, '2020-06-17', 'CM', 'Cameroon', 'AFRO', '0', '9864', '0', '276', false);
INSERT INTO public.who_global_data_import VALUES (104181, '2020-06-18', 'CM', 'Cameroon', 'AFRO', '0', '9864', '0', '276', false);
INSERT INTO public.who_global_data_import VALUES (104182, '2020-06-19', 'CM', 'Cameroon', 'AFRO', '0', '9864', '0', '276', false);
INSERT INTO public.who_global_data_import VALUES (104183, '2020-06-20', 'CM', 'Cameroon', 'AFRO', '774', '10638', '6', '282', false);
INSERT INTO public.who_global_data_import VALUES (104184, '2020-06-21', 'CM', 'Cameroon', 'AFRO', '0', '10638', '0', '282', false);
INSERT INTO public.who_global_data_import VALUES (104185, '2020-06-22', 'CM', 'Cameroon', 'AFRO', '643', '11281', '18', '300', false);
INSERT INTO public.who_global_data_import VALUES (104186, '2020-06-23', 'CM', 'Cameroon', 'AFRO', '611', '11892', '3', '303', false);
INSERT INTO public.who_global_data_import VALUES (104187, '2020-06-24', 'CM', 'Cameroon', 'AFRO', '149', '12041', '5', '308', false);
INSERT INTO public.who_global_data_import VALUES (104188, '2020-06-25', 'CM', 'Cameroon', 'AFRO', '229', '12270', '5', '313', false);
INSERT INTO public.who_global_data_import VALUES (104189, '2020-06-26', 'CM', 'Cameroon', 'AFRO', '322', '12592', '0', '313', false);
INSERT INTO public.who_global_data_import VALUES (104190, '2020-06-27', 'CM', 'Cameroon', 'AFRO', '0', '12592', '0', '313', false);
INSERT INTO public.who_global_data_import VALUES (104191, '2020-06-28', 'CM', 'Cameroon', 'AFRO', '0', '12592', '0', '313', false);
INSERT INTO public.who_global_data_import VALUES (104192, '2020-06-29', 'CM', 'Cameroon', 'AFRO', '0', '12592', '0', '313', false);
INSERT INTO public.who_global_data_import VALUES (104193, '2020-06-30', 'CM', 'Cameroon', 'AFRO', '0', '12592', '0', '313', false);
INSERT INTO public.who_global_data_import VALUES (104194, '2020-07-01', 'CM', 'Cameroon', 'AFRO', '0', '12592', '0', '313', false);
INSERT INTO public.who_global_data_import VALUES (104195, '2020-07-02', 'CM', 'Cameroon', 'AFRO', '0', '12592', '0', '313', false);
INSERT INTO public.who_global_data_import VALUES (104196, '2020-07-03', 'CM', 'Cameroon', 'AFRO', '0', '12592', '0', '313', false);
INSERT INTO public.who_global_data_import VALUES (104197, '2020-07-04', 'CM', 'Cameroon', 'AFRO', '0', '12592', '0', '313', false);
INSERT INTO public.who_global_data_import VALUES (104198, '2020-07-05', 'CM', 'Cameroon', 'AFRO', '0', '12592', '0', '313', false);
INSERT INTO public.who_global_data_import VALUES (104199, '2020-07-06', 'CM', 'Cameroon', 'AFRO', '1445', '14037', '17', '330', false);
INSERT INTO public.who_global_data_import VALUES (104200, '2020-07-07', 'CM', 'Cameroon', 'AFRO', '487', '14524', '12', '342', false);
INSERT INTO public.who_global_data_import VALUES (104201, '2020-07-08', 'CM', 'Cameroon', 'AFRO', '392', '14916', '17', '359', false);
INSERT INTO public.who_global_data_import VALUES (104202, '2020-07-09', 'CM', 'Cameroon', 'AFRO', '0', '14916', '0', '359', false);
INSERT INTO public.who_global_data_import VALUES (104203, '2020-07-10', 'CM', 'Cameroon', 'AFRO', '0', '14916', '0', '359', false);
INSERT INTO public.who_global_data_import VALUES (104204, '2020-07-11', 'CM', 'Cameroon', 'AFRO', '0', '14916', '0', '359', false);
INSERT INTO public.who_global_data_import VALUES (104205, '2020-07-12', 'CM', 'Cameroon', 'AFRO', '0', '14916', '0', '359', false);
INSERT INTO public.who_global_data_import VALUES (104206, '2020-07-13', 'CM', 'Cameroon', 'AFRO', '257', '15173', '0', '359', false);
INSERT INTO public.who_global_data_import VALUES (104207, '2020-07-14', 'CM', 'Cameroon', 'AFRO', '0', '15173', '0', '359', false);
INSERT INTO public.who_global_data_import VALUES (104208, '2020-07-15', 'CM', 'Cameroon', 'AFRO', '0', '15173', '0', '359', false);
INSERT INTO public.who_global_data_import VALUES (104209, '2020-07-16', 'CM', 'Cameroon', 'AFRO', '884', '16057', '10', '369', false);
INSERT INTO public.who_global_data_import VALUES (104210, '2020-07-17', 'CM', 'Cameroon', 'AFRO', '0', '16057', '0', '369', false);
INSERT INTO public.who_global_data_import VALUES (104211, '2020-07-18', 'CM', 'Cameroon', 'AFRO', '100', '16157', '4', '373', false);
INSERT INTO public.who_global_data_import VALUES (104212, '2020-07-19', 'CM', 'Cameroon', 'AFRO', '0', '16157', '0', '373', false);
INSERT INTO public.who_global_data_import VALUES (104213, '2020-07-20', 'CM', 'Cameroon', 'AFRO', '0', '16157', '0', '373', false);
INSERT INTO public.who_global_data_import VALUES (104214, '2020-07-21', 'CM', 'Cameroon', 'AFRO', '365', '16522', '9', '382', false);
INSERT INTO public.who_global_data_import VALUES (104215, '2020-07-22', 'CM', 'Cameroon', 'AFRO', '0', '16522', '0', '382', false);
INSERT INTO public.who_global_data_import VALUES (104216, '2020-07-23', 'CM', 'Cameroon', 'AFRO', '0', '16522', '0', '382', false);
INSERT INTO public.who_global_data_import VALUES (104217, '2020-07-24', 'CM', 'Cameroon', 'AFRO', '0', '16522', '0', '382', false);
INSERT INTO public.who_global_data_import VALUES (104218, '2020-07-25', 'CM', 'Cameroon', 'AFRO', '186', '16708', '3', '385', false);
INSERT INTO public.who_global_data_import VALUES (104219, '2020-07-26', 'CM', 'Cameroon', 'AFRO', '0', '16708', '0', '385', false);
INSERT INTO public.who_global_data_import VALUES (104220, '2020-07-27', 'CM', 'Cameroon', 'AFRO', '402', '17110', '6', '391', false);
INSERT INTO public.who_global_data_import VALUES (104221, '2020-07-28', 'CM', 'Cameroon', 'AFRO', '69', '17179', '0', '391', false);
INSERT INTO public.who_global_data_import VALUES (104222, '2020-07-29', 'CM', 'Cameroon', 'AFRO', '0', '17179', '0', '391', false);
INSERT INTO public.who_global_data_import VALUES (104223, '2020-07-30', 'CM', 'Cameroon', 'AFRO', '76', '17255', '0', '391', false);
INSERT INTO public.who_global_data_import VALUES (104224, '2020-07-31', 'CM', 'Cameroon', 'AFRO', '0', '17255', '0', '391', false);
INSERT INTO public.who_global_data_import VALUES (104225, '2020-08-01', 'CM', 'Cameroon', 'AFRO', '0', '17255', '0', '391', false);
INSERT INTO public.who_global_data_import VALUES (104226, '2020-08-02', 'CM', 'Cameroon', 'AFRO', '0', '17255', '0', '391', false);
INSERT INTO public.who_global_data_import VALUES (104227, '2020-08-03', 'CM', 'Cameroon', 'AFRO', '0', '17255', '0', '391', false);
INSERT INTO public.who_global_data_import VALUES (104228, '2020-08-04', 'CM', 'Cameroon', 'AFRO', '463', '17718', '0', '391', false);
INSERT INTO public.who_global_data_import VALUES (104229, '2020-08-05', 'CM', 'Cameroon', 'AFRO', '0', '17718', '0', '391', false);
INSERT INTO public.who_global_data_import VALUES (104230, '2020-08-06', 'CM', 'Cameroon', 'AFRO', '0', '17718', '0', '391', false);
INSERT INTO public.who_global_data_import VALUES (104231, '2020-08-07', 'CM', 'Cameroon', 'AFRO', '0', '17718', '0', '391', false);
INSERT INTO public.who_global_data_import VALUES (104232, '2020-08-08', 'CM', 'Cameroon', 'AFRO', '324', '18042', '4', '395', false);
INSERT INTO public.who_global_data_import VALUES (104233, '2020-08-09', 'CM', 'Cameroon', 'AFRO', '0', '18042', '0', '395', false);
INSERT INTO public.who_global_data_import VALUES (104234, '2020-08-10', 'CM', 'Cameroon', 'AFRO', '0', '18042', '0', '395', false);
INSERT INTO public.who_global_data_import VALUES (104235, '2020-08-11', 'CM', 'Cameroon', 'AFRO', '171', '18213', '3', '398', false);
INSERT INTO public.who_global_data_import VALUES (104236, '2020-08-12', 'CM', 'Cameroon', 'AFRO', '50', '18263', '3', '401', false);
INSERT INTO public.who_global_data_import VALUES (104237, '2020-08-13', 'CM', 'Cameroon', 'AFRO', '45', '18308', '0', '401', false);
INSERT INTO public.who_global_data_import VALUES (104238, '2020-08-14', 'CM', 'Cameroon', 'AFRO', '161', '18469', '0', '401', false);
INSERT INTO public.who_global_data_import VALUES (104239, '2020-08-15', 'CM', 'Cameroon', 'AFRO', '0', '18469', '0', '401', false);
INSERT INTO public.who_global_data_import VALUES (104240, '2020-08-16', 'CM', 'Cameroon', 'AFRO', '0', '18469', '0', '401', false);
INSERT INTO public.who_global_data_import VALUES (104241, '2020-08-17', 'CM', 'Cameroon', 'AFRO', '113', '18582', '2', '403', false);
INSERT INTO public.who_global_data_import VALUES (104242, '2020-08-18', 'CM', 'Cameroon', 'AFRO', '17', '18599', '3', '406', false);
INSERT INTO public.who_global_data_import VALUES (104243, '2020-08-19', 'CM', 'Cameroon', 'AFRO', '25', '18624', '0', '406', false);
INSERT INTO public.who_global_data_import VALUES (104244, '2020-08-20', 'CM', 'Cameroon', 'AFRO', '138', '18762', '2', '408', false);
INSERT INTO public.who_global_data_import VALUES (104245, '2020-08-21', 'CM', 'Cameroon', 'AFRO', '0', '18762', '0', '408', false);
INSERT INTO public.who_global_data_import VALUES (104246, '2020-08-22', 'CM', 'Cameroon', 'AFRO', '0', '18762', '0', '408', false);
INSERT INTO public.who_global_data_import VALUES (104247, '2020-08-23', 'CM', 'Cameroon', 'AFRO', '0', '18762', '0', '408', false);
INSERT INTO public.who_global_data_import VALUES (104248, '2020-08-24', 'CM', 'Cameroon', 'AFRO', '0', '18762', '0', '408', false);
INSERT INTO public.who_global_data_import VALUES (104249, '2020-08-25', 'CM', 'Cameroon', 'AFRO', '211', '18973', '2', '410', false);
INSERT INTO public.who_global_data_import VALUES (104250, '2020-08-26', 'CM', 'Cameroon', 'AFRO', '0', '18973', '0', '410', false);
INSERT INTO public.who_global_data_import VALUES (104251, '2020-08-27', 'CM', 'Cameroon', 'AFRO', '0', '18973', '0', '410', false);
INSERT INTO public.who_global_data_import VALUES (104252, '2020-08-28', 'CM', 'Cameroon', 'AFRO', '0', '18973', '0', '410', false);
INSERT INTO public.who_global_data_import VALUES (104253, '2020-08-29', 'CM', 'Cameroon', 'AFRO', '169', '19142', '1', '411', false);
INSERT INTO public.who_global_data_import VALUES (104254, '2020-08-30', 'CM', 'Cameroon', 'AFRO', '0', '19142', '0', '411', false);
INSERT INTO public.who_global_data_import VALUES (104255, '2020-08-31', 'CM', 'Cameroon', 'AFRO', '0', '19142', '0', '411', false);
INSERT INTO public.who_global_data_import VALUES (104256, '2020-09-01', 'CM', 'Cameroon', 'AFRO', '267', '19409', '3', '414', false);
INSERT INTO public.who_global_data_import VALUES (104257, '2020-09-02', 'CM', 'Cameroon', 'AFRO', '51', '19460', '1', '415', false);
INSERT INTO public.who_global_data_import VALUES (104258, '2020-09-03', 'CM', 'Cameroon', 'AFRO', '0', '19460', '0', '415', false);
INSERT INTO public.who_global_data_import VALUES (104259, '2020-09-04', 'CM', 'Cameroon', 'AFRO', '144', '19604', '0', '415', false);
INSERT INTO public.who_global_data_import VALUES (104260, '2020-09-05', 'CM', 'Cameroon', 'AFRO', '0', '19604', '0', '415', false);
INSERT INTO public.who_global_data_import VALUES (104261, '2020-09-06', 'CM', 'Cameroon', 'AFRO', '0', '19604', '0', '415', false);
INSERT INTO public.who_global_data_import VALUES (104262, '2020-09-07', 'CM', 'Cameroon', 'AFRO', '0', '19604', '0', '415', false);
INSERT INTO public.who_global_data_import VALUES (104263, '2020-09-08', 'CM', 'Cameroon', 'AFRO', '244', '19848', '0', '415', false);
INSERT INTO public.who_global_data_import VALUES (104264, '2020-09-09', 'CM', 'Cameroon', 'AFRO', '0', '19848', '0', '415', false);
INSERT INTO public.who_global_data_import VALUES (104265, '2020-09-10', 'CM', 'Cameroon', 'AFRO', '0', '19848', '0', '415', false);
INSERT INTO public.who_global_data_import VALUES (104266, '2020-09-11', 'CM', 'Cameroon', 'AFRO', '161', '20009', '0', '415', false);
INSERT INTO public.who_global_data_import VALUES (104267, '2020-09-12', 'CM', 'Cameroon', 'AFRO', '0', '20009', '0', '415', false);
INSERT INTO public.who_global_data_import VALUES (104268, '2020-09-13', 'CM', 'Cameroon', 'AFRO', '158', '20167', '0', '415', false);
INSERT INTO public.who_global_data_import VALUES (104269, '2020-09-14', 'CM', 'Cameroon', 'AFRO', '61', '20228', '0', '415', false);
INSERT INTO public.who_global_data_import VALUES (104270, '2020-09-15', 'CM', 'Cameroon', 'AFRO', '43', '20271', '0', '415', false);
INSERT INTO public.who_global_data_import VALUES (104271, '2020-09-16', 'CM', 'Cameroon', 'AFRO', '32', '20303', '0', '415', false);
INSERT INTO public.who_global_data_import VALUES (104272, '2020-09-17', 'CM', 'Cameroon', 'AFRO', '0', '20303', '0', '415', false);
INSERT INTO public.who_global_data_import VALUES (104273, '2020-09-18', 'CM', 'Cameroon', 'AFRO', '0', '20303', '0', '415', false);
INSERT INTO public.who_global_data_import VALUES (104274, '2020-09-19', 'CM', 'Cameroon', 'AFRO', '128', '20431', '1', '416', false);
INSERT INTO public.who_global_data_import VALUES (104275, '2020-09-20', 'CM', 'Cameroon', 'AFRO', '0', '20431', '0', '416', false);
INSERT INTO public.who_global_data_import VALUES (104276, '2020-09-21', 'CM', 'Cameroon', 'AFRO', '167', '20598', '0', '416', false);
INSERT INTO public.who_global_data_import VALUES (104277, '2020-09-22', 'CM', 'Cameroon', 'AFRO', '0', '20598', '0', '416', false);
INSERT INTO public.who_global_data_import VALUES (104278, '2020-09-23', 'CM', 'Cameroon', 'AFRO', '92', '20690', '0', '416', false);
INSERT INTO public.who_global_data_import VALUES (104279, '2020-09-24', 'CM', 'Cameroon', 'AFRO', '0', '20690', '0', '416', false);
INSERT INTO public.who_global_data_import VALUES (104280, '2020-09-25', 'CM', 'Cameroon', 'AFRO', '0', '20690', '0', '416', false);
INSERT INTO public.who_global_data_import VALUES (104281, '2020-09-26', 'CM', 'Cameroon', 'AFRO', '45', '20735', '2', '418', false);
INSERT INTO public.who_global_data_import VALUES (104282, '2020-09-27', 'CM', 'Cameroon', 'AFRO', '0', '20735', '0', '418', false);
INSERT INTO public.who_global_data_import VALUES (104283, '2020-09-28', 'CM', 'Cameroon', 'AFRO', '103', '20838', '0', '418', false);
INSERT INTO public.who_global_data_import VALUES (104284, '2020-09-29', 'CM', 'Cameroon', 'AFRO', '0', '20838', '0', '418', false);
INSERT INTO public.who_global_data_import VALUES (104285, '2020-09-30', 'CM', 'Cameroon', 'AFRO', '0', '20838', '0', '418', false);
INSERT INTO public.who_global_data_import VALUES (104286, '2020-10-01', 'CM', 'Cameroon', 'AFRO', '0', '20838', '0', '418', false);
INSERT INTO public.who_global_data_import VALUES (104287, '2020-10-02', 'CM', 'Cameroon', 'AFRO', '0', '20838', '0', '418', false);
INSERT INTO public.who_global_data_import VALUES (104288, '2020-10-03', 'CM', 'Cameroon', 'AFRO', '0', '20838', '0', '418', false);
INSERT INTO public.who_global_data_import VALUES (104289, '2020-10-04', 'CM', 'Cameroon', 'AFRO', '0', '20838', '0', '418', false);
INSERT INTO public.who_global_data_import VALUES (104290, '2020-10-05', 'CM', 'Cameroon', 'AFRO', '37', '20875', '0', '418', false);
INSERT INTO public.who_global_data_import VALUES (104291, '2020-10-06', 'CM', 'Cameroon', 'AFRO', '49', '20924', '2', '420', false);
INSERT INTO public.who_global_data_import VALUES (104292, '2020-10-07', 'CM', 'Cameroon', 'AFRO', '0', '20924', '0', '420', false);
INSERT INTO public.who_global_data_import VALUES (104293, '2020-10-08', 'CM', 'Cameroon', 'AFRO', '236', '21160', '0', '420', false);
INSERT INTO public.who_global_data_import VALUES (104294, '2020-10-09', 'CM', 'Cameroon', 'AFRO', '0', '21160', '0', '420', false);
INSERT INTO public.who_global_data_import VALUES (104295, '2020-10-10', 'CM', 'Cameroon', 'AFRO', '0', '21160', '0', '420', false);
INSERT INTO public.who_global_data_import VALUES (104296, '2020-10-11', 'CM', 'Cameroon', 'AFRO', '0', '21160', '0', '420', false);
INSERT INTO public.who_global_data_import VALUES (104297, '2020-10-12', 'CM', 'Cameroon', 'AFRO', '0', '21160', '0', '420', false);
INSERT INTO public.who_global_data_import VALUES (104298, '2020-10-13', 'CM', 'Cameroon', 'AFRO', '173', '21333', '3', '423', false);
INSERT INTO public.who_global_data_import VALUES (104299, '2020-10-14', 'CM', 'Cameroon', 'AFRO', '108', '21441', '0', '423', false);
INSERT INTO public.who_global_data_import VALUES (104300, '2020-10-15', 'CM', 'Cameroon', 'AFRO', '0', '21441', '0', '423', false);
INSERT INTO public.who_global_data_import VALUES (104301, '2020-10-16', 'CM', 'Cameroon', 'AFRO', '0', '21441', '0', '423', false);
INSERT INTO public.who_global_data_import VALUES (104302, '2020-10-17', 'CM', 'Cameroon', 'AFRO', '0', '21441', '0', '423', false);
INSERT INTO public.who_global_data_import VALUES (104303, '2020-10-18', 'CM', 'Cameroon', 'AFRO', '0', '21441', '0', '423', false);
INSERT INTO public.who_global_data_import VALUES (104304, '2020-10-19', 'CM', 'Cameroon', 'AFRO', '65', '21506', '1', '424', false);
INSERT INTO public.who_global_data_import VALUES (104305, '2020-10-20', 'CM', 'Cameroon', 'AFRO', '64', '21570', '1', '425', false);
INSERT INTO public.who_global_data_import VALUES (104306, '2020-10-21', 'CM', 'Cameroon', 'AFRO', '0', '21570', '0', '425', false);
INSERT INTO public.who_global_data_import VALUES (104307, '2020-10-22', 'CM', 'Cameroon', 'AFRO', '0', '21570', '0', '425', false);
INSERT INTO public.who_global_data_import VALUES (104308, '2020-10-23', 'CM', 'Cameroon', 'AFRO', '0', '21570', '0', '425', false);
INSERT INTO public.who_global_data_import VALUES (104309, '2020-10-24', 'CM', 'Cameroon', 'AFRO', '0', '21570', '0', '425', false);
INSERT INTO public.who_global_data_import VALUES (104310, '2020-10-25', 'CM', 'Cameroon', 'AFRO', '0', '21570', '0', '425', false);
INSERT INTO public.who_global_data_import VALUES (104311, '2020-10-26', 'CM', 'Cameroon', 'AFRO', '223', '21793', '1', '426', false);
INSERT INTO public.who_global_data_import VALUES (104312, '2020-10-27', 'CM', 'Cameroon', 'AFRO', '0', '21793', '0', '426', false);
INSERT INTO public.who_global_data_import VALUES (104313, '2020-10-28', 'CM', 'Cameroon', 'AFRO', '0', '21793', '0', '426', false);
INSERT INTO public.who_global_data_import VALUES (104314, '2020-10-29', 'CM', 'Cameroon', 'AFRO', '0', '21793', '0', '426', false);
INSERT INTO public.who_global_data_import VALUES (104315, '2020-10-30', 'CM', 'Cameroon', 'AFRO', '0', '21793', '0', '426', false);
INSERT INTO public.who_global_data_import VALUES (104316, '2020-10-31', 'CM', 'Cameroon', 'AFRO', '0', '21793', '0', '426', false);
INSERT INTO public.who_global_data_import VALUES (104317, '2020-11-01', 'CM', 'Cameroon', 'AFRO', '0', '21793', '0', '426', false);
INSERT INTO public.who_global_data_import VALUES (104318, '2020-11-02', 'CM', 'Cameroon', 'AFRO', '0', '21793', '0', '426', false);
INSERT INTO public.who_global_data_import VALUES (104319, '2020-11-03', 'CM', 'Cameroon', 'AFRO', '310', '22103', '3', '429', false);
INSERT INTO public.who_global_data_import VALUES (104320, '2020-11-04', 'CM', 'Cameroon', 'AFRO', '0', '22103', '0', '429', false);
INSERT INTO public.who_global_data_import VALUES (104321, '2020-11-05', 'CM', 'Cameroon', 'AFRO', '0', '22103', '0', '429', false);
INSERT INTO public.who_global_data_import VALUES (104322, '2020-11-06', 'CM', 'Cameroon', 'AFRO', '0', '22103', '0', '429', false);
INSERT INTO public.who_global_data_import VALUES (104323, '2020-11-07', 'CM', 'Cameroon', 'AFRO', '239', '22342', '0', '429', false);
INSERT INTO public.who_global_data_import VALUES (104324, '2020-11-08', 'CM', 'Cameroon', 'AFRO', '0', '22342', '0', '429', false);
INSERT INTO public.who_global_data_import VALUES (104325, '2020-11-09', 'CM', 'Cameroon', 'AFRO', '0', '22342', '0', '429', false);
INSERT INTO public.who_global_data_import VALUES (104326, '2020-11-10', 'CM', 'Cameroon', 'AFRO', '38', '22380', '2', '431', false);
INSERT INTO public.who_global_data_import VALUES (104327, '2020-11-11', 'CM', 'Cameroon', 'AFRO', '110', '22490', '2', '433', false);
INSERT INTO public.who_global_data_import VALUES (104328, '2020-11-12', 'CM', 'Cameroon', 'AFRO', '0', '22490', '0', '433', false);
INSERT INTO public.who_global_data_import VALUES (104329, '2020-11-13', 'CM', 'Cameroon', 'AFRO', '93', '22583', '0', '433', false);
INSERT INTO public.who_global_data_import VALUES (104330, '2020-11-14', 'CM', 'Cameroon', 'AFRO', '109', '22692', '0', '433', false);
INSERT INTO public.who_global_data_import VALUES (104331, '2020-11-15', 'CM', 'Cameroon', 'AFRO', '0', '22692', '0', '433', false);
INSERT INTO public.who_global_data_import VALUES (104332, '2020-11-16', 'CM', 'Cameroon', 'AFRO', '0', '22692', '0', '433', false);
INSERT INTO public.who_global_data_import VALUES (104333, '2020-11-17', 'CM', 'Cameroon', 'AFRO', '204', '22896', '0', '433', false);
INSERT INTO public.who_global_data_import VALUES (104334, '2020-11-18', 'CM', 'Cameroon', 'AFRO', '0', '22896', '0', '433', false);
INSERT INTO public.who_global_data_import VALUES (104335, '2020-11-19', 'CM', 'Cameroon', 'AFRO', '0', '22896', '0', '433', false);
INSERT INTO public.who_global_data_import VALUES (104336, '2020-11-20', 'CM', 'Cameroon', 'AFRO', '632', '23528', '2', '435', false);
INSERT INTO public.who_global_data_import VALUES (104337, '2020-11-21', 'CM', 'Cameroon', 'AFRO', '0', '23528', '0', '435', false);
INSERT INTO public.who_global_data_import VALUES (104338, '2020-11-22', 'CM', 'Cameroon', 'AFRO', '0', '23528', '0', '435', false);
INSERT INTO public.who_global_data_import VALUES (104339, '2020-11-23', 'CM', 'Cameroon', 'AFRO', '314', '23842', '0', '435', false);
INSERT INTO public.who_global_data_import VALUES (104340, '2020-11-24', 'CM', 'Cameroon', 'AFRO', '27', '23869', '1', '436', false);
INSERT INTO public.who_global_data_import VALUES (104341, '2020-11-25', 'CM', 'Cameroon', 'AFRO', '46', '23915', '1', '437', false);
INSERT INTO public.who_global_data_import VALUES (104342, '2020-11-26', 'CM', 'Cameroon', 'AFRO', '107', '24022', '0', '437', false);
INSERT INTO public.who_global_data_import VALUES (104343, '2020-11-27', 'CM', 'Cameroon', 'AFRO', '95', '24117', '0', '437', false);
INSERT INTO public.who_global_data_import VALUES (104344, '2020-11-28', 'CM', 'Cameroon', 'AFRO', '0', '24117', '0', '437', false);
INSERT INTO public.who_global_data_import VALUES (104345, '2020-11-29', 'CM', 'Cameroon', 'AFRO', '0', '24117', '0', '437', false);
INSERT INTO public.who_global_data_import VALUES (104346, '2020-11-30', 'CM', 'Cameroon', 'AFRO', '328', '24445', '0', '437', false);
INSERT INTO public.who_global_data_import VALUES (104347, '2020-12-01', 'CM', 'Cameroon', 'AFRO', '42', '24487', '4', '441', false);
INSERT INTO public.who_global_data_import VALUES (104348, '2020-12-02', 'CM', 'Cameroon', 'AFRO', '0', '24487', '0', '441', false);
INSERT INTO public.who_global_data_import VALUES (104349, '2020-12-03', 'CM', 'Cameroon', 'AFRO', '0', '24487', '0', '441', false);
INSERT INTO public.who_global_data_import VALUES (104350, '2020-12-04', 'CM', 'Cameroon', 'AFRO', '265', '24752', '2', '443', false);
INSERT INTO public.who_global_data_import VALUES (104351, '2020-12-05', 'CM', 'Cameroon', 'AFRO', '0', '24752', '0', '443', false);
INSERT INTO public.who_global_data_import VALUES (104352, '2020-12-06', 'CM', 'Cameroon', 'AFRO', '0', '24752', '0', '443', false);
INSERT INTO public.who_global_data_import VALUES (104353, '2020-12-07', 'CM', 'Cameroon', 'AFRO', '0', '24752', '0', '443', false);
INSERT INTO public.who_global_data_import VALUES (104354, '2020-12-08', 'CM', 'Cameroon', 'AFRO', '0', '24752', '0', '443', false);
INSERT INTO public.who_global_data_import VALUES (104355, '2020-12-09', 'CM', 'Cameroon', 'AFRO', '211', '24963', '0', '443', false);
INSERT INTO public.who_global_data_import VALUES (104356, '2020-12-10', 'CM', 'Cameroon', 'AFRO', '180', '25143', '0', '443', false);
INSERT INTO public.who_global_data_import VALUES (104357, '2020-12-11', 'CM', 'Cameroon', 'AFRO', '0', '25143', '0', '443', false);
INSERT INTO public.who_global_data_import VALUES (104358, '2020-12-12', 'CM', 'Cameroon', 'AFRO', '0', '25143', '0', '443', false);
INSERT INTO public.who_global_data_import VALUES (104359, '2020-12-13', 'CM', 'Cameroon', 'AFRO', '0', '25143', '0', '443', false);
INSERT INTO public.who_global_data_import VALUES (104360, '2020-12-14', 'CM', 'Cameroon', 'AFRO', '71', '25214', '0', '443', false);
INSERT INTO public.who_global_data_import VALUES (104361, '2020-12-15', 'CM', 'Cameroon', 'AFRO', '145', '25359', '2', '445', false);
INSERT INTO public.who_global_data_import VALUES (104362, '2020-12-16', 'CM', 'Cameroon', 'AFRO', '113', '25472', '0', '445', false);
INSERT INTO public.who_global_data_import VALUES (104363, '2020-12-17', 'CM', 'Cameroon', 'AFRO', '0', '25472', '0', '445', false);
INSERT INTO public.who_global_data_import VALUES (104364, '2020-12-18', 'CM', 'Cameroon', 'AFRO', '0', '25472', '0', '445', false);
INSERT INTO public.who_global_data_import VALUES (104365, '2020-12-19', 'CM', 'Cameroon', 'AFRO', '252', '25724', '0', '445', false);
INSERT INTO public.who_global_data_import VALUES (104366, '2020-12-20', 'CM', 'Cameroon', 'AFRO', '125', '25849', '3', '448', false);
INSERT INTO public.who_global_data_import VALUES (104367, '2020-12-21', 'CM', 'Cameroon', 'AFRO', '0', '25849', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (104368, '2020-12-22', 'CM', 'Cameroon', 'AFRO', '0', '25849', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (104369, '2020-12-23', 'CM', 'Cameroon', 'AFRO', '0', '25849', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (104370, '2020-12-24', 'CM', 'Cameroon', 'AFRO', '0', '25849', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (104371, '2020-12-25', 'CM', 'Cameroon', 'AFRO', '0', '25849', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (104372, '2020-12-26', 'CM', 'Cameroon', 'AFRO', '0', '25849', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (104373, '2020-12-27', 'CM', 'Cameroon', 'AFRO', '428', '26277', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (104374, '2020-12-28', 'CM', 'Cameroon', 'AFRO', '0', '26277', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (104375, '2020-12-29', 'CM', 'Cameroon', 'AFRO', '0', '26277', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (104376, '2020-12-30', 'CM', 'Cameroon', 'AFRO', '0', '26277', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (104377, '2020-12-31', 'CM', 'Cameroon', 'AFRO', '0', '26277', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (104378, '2021-01-01', 'CM', 'Cameroon', 'AFRO', '571', '26848', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (104379, '2021-01-02', 'CM', 'Cameroon', 'AFRO', '0', '26848', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (104380, '2021-01-03', 'CM', 'Cameroon', 'AFRO', '0', '26848', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (104381, '2021-01-04', 'CM', 'Cameroon', 'AFRO', '0', '26848', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (104382, '2021-01-05', 'CM', 'Cameroon', 'AFRO', '0', '26848', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (104383, '2021-01-06', 'CM', 'Cameroon', 'AFRO', '0', '26848', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (104384, '2021-01-07', 'CM', 'Cameroon', 'AFRO', '0', '26848', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (104385, '2021-01-08', 'CM', 'Cameroon', 'AFRO', '0', '26848', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (104386, '2021-01-09', 'CM', 'Cameroon', 'AFRO', '0', '26848', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (104387, '2021-01-10', 'CM', 'Cameroon', 'AFRO', '0', '26848', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (104388, '2021-01-11', 'CM', 'Cameroon', 'AFRO', '0', '26848', '0', '448', false);
INSERT INTO public.who_global_data_import VALUES (104389, '2021-01-12', 'CM', 'Cameroon', 'AFRO', '488', '27336', '3', '451', false);
INSERT INTO public.who_global_data_import VALUES (104390, '2021-01-13', 'CM', 'Cameroon', 'AFRO', '0', '27336', '0', '451', false);
INSERT INTO public.who_global_data_import VALUES (104391, '2021-01-14', 'CM', 'Cameroon', 'AFRO', '0', '27336', '0', '451', false);
INSERT INTO public.who_global_data_import VALUES (104392, '2021-01-15', 'CM', 'Cameroon', 'AFRO', '0', '27336', '0', '451', false);
INSERT INTO public.who_global_data_import VALUES (104393, '2021-01-16', 'CM', 'Cameroon', 'AFRO', '0', '27336', '0', '451', false);
INSERT INTO public.who_global_data_import VALUES (104394, '2021-01-17', 'CM', 'Cameroon', 'AFRO', '0', '27336', '0', '451', false);
INSERT INTO public.who_global_data_import VALUES (104395, '2020-01-03', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104396, '2020-01-04', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104397, '2020-01-05', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104398, '2020-01-06', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104399, '2020-01-07', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104400, '2020-01-08', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104401, '2020-01-09', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104402, '2020-01-10', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104403, '2020-01-11', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104404, '2020-01-12', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104405, '2020-01-13', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104406, '2020-01-14', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104407, '2020-01-15', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104408, '2020-01-16', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104409, '2020-01-17', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104410, '2020-01-18', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104411, '2020-01-19', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104412, '2020-01-20', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104413, '2020-01-21', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104414, '2020-01-22', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104415, '2020-01-23', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104416, '2020-01-24', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104417, '2020-01-25', 'CA', 'Canada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104418, '2020-01-26', 'CA', 'Canada', 'AMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104419, '2020-01-27', 'CA', 'Canada', 'AMRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104420, '2020-01-28', 'CA', 'Canada', 'AMRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104421, '2020-01-29', 'CA', 'Canada', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104422, '2020-01-30', 'CA', 'Canada', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104423, '2020-01-31', 'CA', 'Canada', 'AMRO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104424, '2020-02-01', 'CA', 'Canada', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104425, '2020-02-02', 'CA', 'Canada', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104426, '2020-02-03', 'CA', 'Canada', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104427, '2020-02-04', 'CA', 'Canada', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104428, '2020-02-05', 'CA', 'Canada', 'AMRO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104429, '2020-02-06', 'CA', 'Canada', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104430, '2020-02-07', 'CA', 'Canada', 'AMRO', '2', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104431, '2020-02-08', 'CA', 'Canada', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104432, '2020-02-09', 'CA', 'Canada', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104433, '2020-02-10', 'CA', 'Canada', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104434, '2020-02-11', 'CA', 'Canada', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104435, '2020-02-12', 'CA', 'Canada', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104436, '2020-02-13', 'CA', 'Canada', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104437, '2020-02-14', 'CA', 'Canada', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104438, '2020-02-15', 'CA', 'Canada', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104439, '2020-02-16', 'CA', 'Canada', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104440, '2020-02-17', 'CA', 'Canada', 'AMRO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104441, '2020-02-18', 'CA', 'Canada', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104442, '2020-02-19', 'CA', 'Canada', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104443, '2020-02-20', 'CA', 'Canada', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104444, '2020-02-21', 'CA', 'Canada', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104445, '2020-02-22', 'CA', 'Canada', 'AMRO', '1', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104446, '2020-02-23', 'CA', 'Canada', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104447, '2020-02-24', 'CA', 'Canada', 'AMRO', '1', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104448, '2020-02-25', 'CA', 'Canada', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104449, '2020-02-26', 'CA', 'Canada', 'AMRO', '1', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104450, '2020-02-27', 'CA', 'Canada', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104451, '2020-02-28', 'CA', 'Canada', 'AMRO', '3', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104452, '2020-02-29', 'CA', 'Canada', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104453, '2020-03-01', 'CA', 'Canada', 'AMRO', '5', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104454, '2020-03-02', 'CA', 'Canada', 'AMRO', '8', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104455, '2020-03-03', 'CA', 'Canada', 'AMRO', '3', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104456, '2020-03-04', 'CA', 'Canada', 'AMRO', '0', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104457, '2020-03-05', 'CA', 'Canada', 'AMRO', '15', '49', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104458, '2020-03-06', 'CA', 'Canada', 'AMRO', '4', '53', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104459, '2020-03-07', 'CA', 'Canada', 'AMRO', '8', '61', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104460, '2020-03-08', 'CA', 'Canada', 'AMRO', '3', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104461, '2020-03-09', 'CA', 'Canada', 'AMRO', '12', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104462, '2020-03-10', 'CA', 'Canada', 'AMRO', '5', '81', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104463, '2020-03-11', 'CA', 'Canada', 'AMRO', '16', '97', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (104464, '2020-03-12', 'CA', 'Canada', 'AMRO', '0', '97', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104465, '2020-03-13', 'CA', 'Canada', 'AMRO', '59', '156', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104466, '2020-03-14', 'CA', 'Canada', 'AMRO', '24', '180', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104467, '2020-03-15', 'CA', 'Canada', 'AMRO', '128', '308', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104468, '2020-03-16', 'CA', 'Canada', 'AMRO', '0', '308', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104469, '2020-03-17', 'CA', 'Canada', 'AMRO', '120', '428', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104470, '2020-03-18', 'CA', 'Canada', 'AMRO', '145', '573', '8', '9', false);
INSERT INTO public.who_global_data_import VALUES (104471, '2020-03-19', 'CA', 'Canada', 'AMRO', '163', '736', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (104472, '2020-03-20', 'CA', 'Canada', 'AMRO', '110', '846', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (104473, '2020-03-21', 'CA', 'Canada', 'AMRO', '202', '1048', '4', '13', false);
INSERT INTO public.who_global_data_import VALUES (104474, '2020-03-22', 'CA', 'Canada', 'AMRO', '0', '1048', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (104475, '2020-03-23', 'CA', 'Canada', 'AMRO', '336', '1384', '6', '19', false);
INSERT INTO public.who_global_data_import VALUES (104476, '2020-03-24', 'CA', 'Canada', 'AMRO', '355', '1739', '6', '25', false);
INSERT INTO public.who_global_data_import VALUES (104477, '2020-03-25', 'CA', 'Canada', 'AMRO', '0', '1739', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (104478, '2020-03-26', 'CA', 'Canada', 'AMRO', '1816', '3555', '10', '35', false);
INSERT INTO public.who_global_data_import VALUES (104479, '2020-03-27', 'CA', 'Canada', 'AMRO', '0', '3555', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (104480, '2020-03-28', 'CA', 'Canada', 'AMRO', '463', '4018', '4', '39', false);
INSERT INTO public.who_global_data_import VALUES (104481, '2020-03-29', 'CA', 'Canada', 'AMRO', '739', '4757', '16', '55', false);
INSERT INTO public.who_global_data_import VALUES (104482, '2020-03-30', 'CA', 'Canada', 'AMRO', '898', '5655', '6', '61', false);
INSERT INTO public.who_global_data_import VALUES (104483, '2020-03-31', 'CA', 'Canada', 'AMRO', '662', '6317', '5', '66', false);
INSERT INTO public.who_global_data_import VALUES (104484, '2020-04-01', 'CA', 'Canada', 'AMRO', '1378', '7695', '23', '89', false);
INSERT INTO public.who_global_data_import VALUES (104485, '2020-04-02', 'CA', 'Canada', 'AMRO', '1310', '9005', '16', '105', false);
INSERT INTO public.who_global_data_import VALUES (104486, '2020-04-03', 'CA', 'Canada', 'AMRO', '1109', '10114', '22', '127', false);
INSERT INTO public.who_global_data_import VALUES (104487, '2020-04-04', 'CA', 'Canada', 'AMRO', '1618', '11732', '25', '152', false);
INSERT INTO public.who_global_data_import VALUES (104488, '2020-04-05', 'CA', 'Canada', 'AMRO', '1206', '12938', '62', '214', false);
INSERT INTO public.who_global_data_import VALUES (104489, '2020-04-06', 'CA', 'Canada', 'AMRO', '966', '13904', '17', '231', false);
INSERT INTO public.who_global_data_import VALUES (104490, '2020-04-07', 'CA', 'Canada', 'AMRO', '1902', '15806', '62', '293', false);
INSERT INTO public.who_global_data_import VALUES (104491, '2020-04-08', 'CA', 'Canada', 'AMRO', '1243', '17049', '52', '345', false);
INSERT INTO public.who_global_data_import VALUES (104492, '2020-04-09', 'CA', 'Canada', 'AMRO', '1384', '18433', '56', '401', false);
INSERT INTO public.who_global_data_import VALUES (104493, '2020-04-10', 'CA', 'Canada', 'AMRO', '1326', '19759', '60', '461', false);
INSERT INTO public.who_global_data_import VALUES (104494, '2020-04-11', 'CA', 'Canada', 'AMRO', '1467', '21226', '70', '531', false);
INSERT INTO public.who_global_data_import VALUES (104495, '2020-04-12', 'CA', 'Canada', 'AMRO', '1318', '22544', '69', '600', false);
INSERT INTO public.who_global_data_import VALUES (104496, '2020-04-13', 'CA', 'Canada', 'AMRO', '1158', '23702', '74', '674', false);
INSERT INTO public.who_global_data_import VALUES (104497, '2020-04-14', 'CA', 'Canada', 'AMRO', '1084', '24786', '60', '734', false);
INSERT INTO public.who_global_data_import VALUES (104498, '2020-04-15', 'CA', 'Canada', 'AMRO', '1360', '26146', '89', '823', false);
INSERT INTO public.who_global_data_import VALUES (104499, '2020-04-16', 'CA', 'Canada', 'AMRO', '1394', '27540', '131', '954', false);
INSERT INTO public.who_global_data_import VALUES (104500, '2020-04-17', 'CA', 'Canada', 'AMRO', '1344', '28884', '94', '1048', false);
INSERT INTO public.who_global_data_import VALUES (104501, '2020-04-18', 'CA', 'Canada', 'AMRO', '1775', '30659', '202', '1250', false);
INSERT INTO public.who_global_data_import VALUES (104502, '2020-04-19', 'CA', 'Canada', 'AMRO', '1741', '32400', '96', '1346', false);
INSERT INTO public.who_global_data_import VALUES (104503, '2020-04-20', 'CA', 'Canada', 'AMRO', '1509', '33909', '160', '1506', false);
INSERT INTO public.who_global_data_import VALUES (104504, '2020-04-21', 'CA', 'Canada', 'AMRO', '1474', '35383', '105', '1611', false);
INSERT INTO public.who_global_data_import VALUES (104505, '2020-04-22', 'CA', 'Canada', 'AMRO', '1991', '37374', '117', '1728', false);
INSERT INTO public.who_global_data_import VALUES (104506, '2020-04-23', 'CA', 'Canada', 'AMRO', '1549', '38923', '143', '1871', false);
INSERT INTO public.who_global_data_import VALUES (104507, '2020-04-24', 'CA', 'Canada', 'AMRO', '1890', '40813', '157', '2028', false);
INSERT INTO public.who_global_data_import VALUES (104508, '2020-04-25', 'CA', 'Canada', 'AMRO', '1926', '42739', '169', '2197', false);
INSERT INTO public.who_global_data_import VALUES (104509, '2020-04-26', 'CA', 'Canada', 'AMRO', '1614', '44353', '153', '2350', false);
INSERT INTO public.who_global_data_import VALUES (104510, '2020-04-27', 'CA', 'Canada', 'AMRO', '1425', '45778', '139', '2489', false);
INSERT INTO public.who_global_data_import VALUES (104511, '2020-04-28', 'CA', 'Canada', 'AMRO', '1538', '47316', '128', '2617', false);
INSERT INTO public.who_global_data_import VALUES (104512, '2020-04-29', 'CA', 'Canada', 'AMRO', '1698', '49014', '149', '2766', false);
INSERT INTO public.who_global_data_import VALUES (104513, '2020-04-30', 'CA', 'Canada', 'AMRO', '1349', '50363', '138', '2904', false);
INSERT INTO public.who_global_data_import VALUES (104514, '2020-05-01', 'CA', 'Canada', 'AMRO', '1693', '52056', '178', '3082', false);
INSERT INTO public.who_global_data_import VALUES (104515, '2020-05-02', 'CA', 'Canada', 'AMRO', '1601', '53657', '141', '3223', false);
INSERT INTO public.who_global_data_import VALUES (104516, '2020-05-03', 'CA', 'Canada', 'AMRO', '1915', '55572', '223', '3446', false);
INSERT INTO public.who_global_data_import VALUES (104517, '2020-05-04', 'CA', 'Canada', 'AMRO', '3793', '59365', '235', '3681', false);
INSERT INTO public.who_global_data_import VALUES (104518, '2020-05-05', 'CA', 'Canada', 'AMRO', '479', '59844', '85', '3766', false);
INSERT INTO public.who_global_data_import VALUES (104519, '2020-05-06', 'CA', 'Canada', 'AMRO', '1315', '61159', '149', '3915', false);
INSERT INTO public.who_global_data_import VALUES (104520, '2020-05-07', 'CA', 'Canada', 'AMRO', '1299', '62458', '196', '4111', false);
INSERT INTO public.who_global_data_import VALUES (104521, '2020-05-08', 'CA', 'Canada', 'AMRO', '1437', '63895', '169', '4280', false);
INSERT INTO public.who_global_data_import VALUES (104522, '2020-05-09', 'CA', 'Canada', 'AMRO', '1504', '65399', '191', '4471', false);
INSERT INTO public.who_global_data_import VALUES (104523, '2020-05-10', 'CA', 'Canada', 'AMRO', '1381', '66780', '157', '4628', false);
INSERT INTO public.who_global_data_import VALUES (104524, '2020-05-11', 'CA', 'Canada', 'AMRO', '1216', '67996', '100', '4728', false);
INSERT INTO public.who_global_data_import VALUES (104525, '2020-05-12', 'CA', 'Canada', 'AMRO', '1160', '69156', '178', '4906', false);
INSERT INTO public.who_global_data_import VALUES (104526, '2020-05-13', 'CA', 'Canada', 'AMRO', '1186', '70342', '143', '5049', false);
INSERT INTO public.who_global_data_import VALUES (104527, '2020-05-14', 'CA', 'Canada', 'AMRO', '1144', '71486', '160', '5209', false);
INSERT INTO public.who_global_data_import VALUES (104528, '2020-05-15', 'CA', 'Canada', 'AMRO', '1050', '72536', '128', '5337', false);
INSERT INTO public.who_global_data_import VALUES (104529, '2020-05-16', 'CA', 'Canada', 'AMRO', '1293', '73829', '162', '5499', false);
INSERT INTO public.who_global_data_import VALUES (104530, '2020-05-17', 'CA', 'Canada', 'AMRO', '1164', '74993', '96', '5595', false);
INSERT INTO public.who_global_data_import VALUES (104531, '2020-05-18', 'CA', 'Canada', 'AMRO', '1211', '76204', '107', '5702', false);
INSERT INTO public.who_global_data_import VALUES (104532, '2020-05-19', 'CA', 'Canada', 'AMRO', '1102', '77306', '103', '5805', false);
INSERT INTO public.who_global_data_import VALUES (104533, '2020-05-20', 'CA', 'Canada', 'AMRO', '1193', '78499', '52', '5857', false);
INSERT INTO public.who_global_data_import VALUES (104534, '2020-05-21', 'CA', 'Canada', 'AMRO', '1003', '79502', '98', '5955', false);
INSERT INTO public.who_global_data_import VALUES (104535, '2020-05-22', 'CA', 'Canada', 'AMRO', '1053', '80555', '107', '6062', false);
INSERT INTO public.who_global_data_import VALUES (104536, '2020-05-23', 'CA', 'Canada', 'AMRO', '1210', '81765', '118', '6180', false);
INSERT INTO public.who_global_data_import VALUES (104537, '2020-05-24', 'CA', 'Canada', 'AMRO', '1127', '82892', '97', '6277', false);
INSERT INTO public.who_global_data_import VALUES (104538, '2020-05-25', 'CA', 'Canada', 'AMRO', '1189', '84081', '103', '6380', false);
INSERT INTO public.who_global_data_import VALUES (104539, '2020-05-26', 'CA', 'Canada', 'AMRO', '1022', '85103', '73', '6453', false);
INSERT INTO public.who_global_data_import VALUES (104540, '2020-05-27', 'CA', 'Canada', 'AMRO', '895', '85998', '113', '6566', false);
INSERT INTO public.who_global_data_import VALUES (104541, '2020-05-28', 'CA', 'Canada', 'AMRO', '941', '86939', '105', '6671', false);
INSERT INTO public.who_global_data_import VALUES (104542, '2020-05-29', 'CA', 'Canada', 'AMRO', '963', '87902', '128', '6799', false);
INSERT INTO public.who_global_data_import VALUES (104543, '2020-05-30', 'CA', 'Canada', 'AMRO', '954', '88856', '119', '6918', false);
INSERT INTO public.who_global_data_import VALUES (104544, '2020-05-31', 'CA', 'Canada', 'AMRO', '885', '89741', '78', '6996', false);
INSERT INTO public.who_global_data_import VALUES (104545, '2020-06-01', 'CA', 'Canada', 'AMRO', '775', '90516', '96', '7092', false);
INSERT INTO public.who_global_data_import VALUES (104546, '2020-06-02', 'CA', 'Canada', 'AMRO', '835', '91351', '213', '7305', false);
INSERT INTO public.who_global_data_import VALUES (104547, '2020-06-03', 'CA', 'Canada', 'AMRO', '800', '92151', '39', '7344', false);
INSERT INTO public.who_global_data_import VALUES (104548, '2020-06-04', 'CA', 'Canada', 'AMRO', '597', '92748', '70', '7414', false);
INSERT INTO public.who_global_data_import VALUES (104549, '2020-06-05', 'CA', 'Canada', 'AMRO', '693', '93441', '129', '7543', false);
INSERT INTO public.who_global_data_import VALUES (104550, '2020-06-06', 'CA', 'Canada', 'AMRO', '629', '94070', '109', '7652', false);
INSERT INTO public.who_global_data_import VALUES (104551, '2020-06-07', 'CA', 'Canada', 'AMRO', '265', '94335', '51', '7703', false);
INSERT INTO public.who_global_data_import VALUES (104552, '2020-06-08', 'CA', 'Canada', 'AMRO', '722', '95057', '70', '7773', false);
INSERT INTO public.who_global_data_import VALUES (104553, '2020-06-09', 'CA', 'Canada', 'AMRO', '642', '95699', '27', '7800', false);
INSERT INTO public.who_global_data_import VALUES (104554, '2020-06-10', 'CA', 'Canada', 'AMRO', '545', '96244', '35', '7835', false);
INSERT INTO public.who_global_data_import VALUES (104555, '2020-06-11', 'CA', 'Canada', 'AMRO', '409', '96653', '62', '7897', false);
INSERT INTO public.who_global_data_import VALUES (104556, '2020-06-12', 'CA', 'Canada', 'AMRO', '472', '97125', '63', '7960', false);
INSERT INTO public.who_global_data_import VALUES (104557, '2020-06-13', 'CA', 'Canada', 'AMRO', '405', '97530', '34', '7994', false);
INSERT INTO public.who_global_data_import VALUES (104558, '2020-06-14', 'CA', 'Canada', 'AMRO', '413', '97943', '55', '8049', false);
INSERT INTO public.who_global_data_import VALUES (104559, '2020-06-15', 'CA', 'Canada', 'AMRO', '467', '98410', '58', '8107', false);
INSERT INTO public.who_global_data_import VALUES (104560, '2020-06-16', 'CA', 'Canada', 'AMRO', '377', '98787', '39', '8146', false);
INSERT INTO public.who_global_data_import VALUES (104561, '2020-06-17', 'CA', 'Canada', 'AMRO', '360', '99147', '29', '8175', false);
INSERT INTO public.who_global_data_import VALUES (104562, '2020-06-18', 'CA', 'Canada', 'AMRO', '320', '99467', '38', '8213', false);
INSERT INTO public.who_global_data_import VALUES (104563, '2020-06-19', 'CA', 'Canada', 'AMRO', '386', '99853', '41', '8254', false);
INSERT INTO public.who_global_data_import VALUES (104564, '2020-06-20', 'CA', 'Canada', 'AMRO', '367', '100220', '46', '8300', false);
INSERT INTO public.who_global_data_import VALUES (104565, '2020-06-21', 'CA', 'Canada', 'AMRO', '409', '100629', '46', '8346', false);
INSERT INTO public.who_global_data_import VALUES (104566, '2020-06-22', 'CA', 'Canada', 'AMRO', '390', '101019', '64', '8410', false);
INSERT INTO public.who_global_data_import VALUES (104567, '2020-06-23', 'CA', 'Canada', 'AMRO', '318', '101337', '20', '8430', false);
INSERT INTO public.who_global_data_import VALUES (104568, '2020-06-24', 'CA', 'Canada', 'AMRO', '300', '101637', '6', '8436', false);
INSERT INTO public.who_global_data_import VALUES (104569, '2020-06-25', 'CA', 'Canada', 'AMRO', '326', '101963', '18', '8454', false);
INSERT INTO public.who_global_data_import VALUES (104570, '2020-06-26', 'CA', 'Canada', 'AMRO', '279', '102242', '30', '8484', false);
INSERT INTO public.who_global_data_import VALUES (104571, '2020-06-27', 'CA', 'Canada', 'AMRO', '380', '102622', '20', '8504', false);
INSERT INTO public.who_global_data_import VALUES (104572, '2020-06-28', 'CA', 'Canada', 'AMRO', '172', '102794', '4', '8508', false);
INSERT INTO public.who_global_data_import VALUES (104573, '2020-06-29', 'CA', 'Canada', 'AMRO', '238', '103032', '8', '8516', false);
INSERT INTO public.who_global_data_import VALUES (104574, '2020-06-30', 'CA', 'Canada', 'AMRO', '218', '103250', '6', '8522', false);
INSERT INTO public.who_global_data_import VALUES (104575, '2020-07-01', 'CA', 'Canada', 'AMRO', '668', '103918', '44', '8566', false);
INSERT INTO public.who_global_data_import VALUES (104576, '2020-07-02', 'CA', 'Canada', 'AMRO', '286', '104204', '25', '8591', false);
INSERT INTO public.who_global_data_import VALUES (104577, '2020-07-03', 'CA', 'Canada', 'AMRO', '0', '104204', '0', '8591', false);
INSERT INTO public.who_global_data_import VALUES (104578, '2020-07-04', 'CA', 'Canada', 'AMRO', '568', '104772', '51', '8642', false);
INSERT INTO public.who_global_data_import VALUES (104579, '2020-07-05', 'CA', 'Canada', 'AMRO', '319', '105091', '21', '8663', false);
INSERT INTO public.who_global_data_import VALUES (104580, '2020-07-06', 'CA', 'Canada', 'AMRO', '226', '105317', '11', '8674', false);
INSERT INTO public.who_global_data_import VALUES (104581, '2020-07-07', 'CA', 'Canada', 'AMRO', '219', '105536', '10', '8684', false);
INSERT INTO public.who_global_data_import VALUES (104582, '2020-07-08', 'CA', 'Canada', 'AMRO', '399', '105935', '9', '8693', false);
INSERT INTO public.who_global_data_import VALUES (104583, '2020-07-09', 'CA', 'Canada', 'AMRO', '232', '106167', '18', '8711', false);
INSERT INTO public.who_global_data_import VALUES (104584, '2020-07-10', 'CA', 'Canada', 'AMRO', '267', '106434', '26', '8737', false);
INSERT INTO public.who_global_data_import VALUES (104585, '2020-07-11', 'CA', 'Canada', 'AMRO', '371', '106805', '12', '8749', false);
INSERT INTO public.who_global_data_import VALUES (104586, '2020-07-12', 'CA', 'Canada', 'AMRO', '321', '107126', '10', '8759', false);
INSERT INTO public.who_global_data_import VALUES (104587, '2020-07-13', 'CA', 'Canada', 'AMRO', '221', '107347', '14', '8773', false);
INSERT INTO public.who_global_data_import VALUES (104588, '2020-07-14', 'CA', 'Canada', 'AMRO', '243', '107590', '10', '8783', false);
INSERT INTO public.who_global_data_import VALUES (104589, '2020-07-15', 'CA', 'Canada', 'AMRO', '565', '108155', '7', '8790', false);
INSERT INTO public.who_global_data_import VALUES (104590, '2020-07-16', 'CA', 'Canada', 'AMRO', '331', '108486', '8', '8798', false);
INSERT INTO public.who_global_data_import VALUES (104591, '2020-07-17', 'CA', 'Canada', 'AMRO', '343', '108829', '12', '8810', false);
INSERT INTO public.who_global_data_import VALUES (104592, '2020-07-18', 'CA', 'Canada', 'AMRO', '435', '109264', '17', '8827', false);
INSERT INTO public.who_global_data_import VALUES (104593, '2020-07-19', 'CA', 'Canada', 'AMRO', '405', '109669', '12', '8839', false);
INSERT INTO public.who_global_data_import VALUES (104594, '2020-07-20', 'CA', 'Canada', 'AMRO', '330', '109999', '9', '8848', false);
INSERT INTO public.who_global_data_import VALUES (104595, '2020-07-21', 'CA', 'Canada', 'AMRO', '339', '110338', '4', '8852', false);
INSERT INTO public.who_global_data_import VALUES (104596, '2020-07-22', 'CA', 'Canada', 'AMRO', '786', '111124', '6', '8858', false);
INSERT INTO public.who_global_data_import VALUES (104597, '2020-07-23', 'CA', 'Canada', 'AMRO', '573', '111697', '4', '8862', false);
INSERT INTO public.who_global_data_import VALUES (104598, '2020-07-24', 'CA', 'Canada', 'AMRO', '543', '112240', '8', '8870', false);
INSERT INTO public.who_global_data_import VALUES (104599, '2020-07-25', 'CA', 'Canada', 'AMRO', '432', '112672', '4', '8874', false);
INSERT INTO public.who_global_data_import VALUES (104600, '2020-07-26', 'CA', 'Canada', 'AMRO', '534', '113206', '7', '8881', false);
INSERT INTO public.who_global_data_import VALUES (104601, '2020-07-27', 'CA', 'Canada', 'AMRO', '350', '113556', '4', '8885', false);
INSERT INTO public.who_global_data_import VALUES (104602, '2020-07-28', 'CA', 'Canada', 'AMRO', '355', '113911', '5', '8890', false);
INSERT INTO public.who_global_data_import VALUES (104603, '2020-07-29', 'CA', 'Canada', 'AMRO', '686', '114597', '11', '8901', false);
INSERT INTO public.who_global_data_import VALUES (104604, '2020-07-30', 'CA', 'Canada', 'AMRO', '397', '114994', '11', '8912', false);
INSERT INTO public.who_global_data_import VALUES (104605, '2020-07-31', 'CA', 'Canada', 'AMRO', '476', '115470', '5', '8917', false);
INSERT INTO public.who_global_data_import VALUES (104606, '2020-08-01', 'CA', 'Canada', 'AMRO', '329', '115799', '12', '8929', false);
INSERT INTO public.who_global_data_import VALUES (104607, '2020-08-02', 'CA', 'Canada', 'AMRO', '513', '116312', '6', '8935', false);
INSERT INTO public.who_global_data_import VALUES (104608, '2020-08-03', 'CA', 'Canada', 'AMRO', '287', '116599', '6', '8941', false);
INSERT INTO public.who_global_data_import VALUES (104609, '2020-08-04', 'CA', 'Canada', 'AMRO', '285', '116884', '4', '8945', false);
INSERT INTO public.who_global_data_import VALUES (104610, '2020-08-05', 'CA', 'Canada', 'AMRO', '147', '117031', '2', '8947', false);
INSERT INTO public.who_global_data_import VALUES (104611, '2020-08-06', 'CA', 'Canada', 'AMRO', '761', '117792', '11', '8958', false);
INSERT INTO public.who_global_data_import VALUES (104612, '2020-08-07', 'CA', 'Canada', 'AMRO', '395', '118187', '4', '8962', false);
INSERT INTO public.who_global_data_import VALUES (104613, '2020-08-08', 'CA', 'Canada', 'AMRO', '374', '118561', '4', '8966', false);
INSERT INTO public.who_global_data_import VALUES (104614, '2020-08-09', 'CA', 'Canada', 'AMRO', '424', '118985', '4', '8970', false);
INSERT INTO public.who_global_data_import VALUES (104615, '2020-08-10', 'CA', 'Canada', 'AMRO', '236', '119221', '6', '8976', false);
INSERT INTO public.who_global_data_import VALUES (104616, '2020-08-11', 'CA', 'Canada', 'AMRO', '230', '119451', '5', '8981', false);
INSERT INTO public.who_global_data_import VALUES (104617, '2020-08-12', 'CA', 'Canada', 'AMRO', '681', '120132', '6', '8987', false);
INSERT INTO public.who_global_data_import VALUES (104618, '2020-08-13', 'CA', 'Canada', 'AMRO', '289', '120421', '4', '8991', false);
INSERT INTO public.who_global_data_import VALUES (104619, '2020-08-14', 'CA', 'Canada', 'AMRO', '423', '120844', '15', '9006', false);
INSERT INTO public.who_global_data_import VALUES (104620, '2020-08-15', 'CA', 'Canada', 'AMRO', '390', '121234', '9', '9015', false);
INSERT INTO public.who_global_data_import VALUES (104621, '2020-08-16', 'CA', 'Canada', 'AMRO', '418', '121652', '5', '9020', false);
INSERT INTO public.who_global_data_import VALUES (104622, '2020-08-17', 'CA', 'Canada', 'AMRO', '237', '121889', '4', '9024', false);
INSERT INTO public.who_global_data_import VALUES (104623, '2020-08-18', 'CA', 'Canada', 'AMRO', '198', '122087', '2', '9026', false);
INSERT INTO public.who_global_data_import VALUES (104624, '2020-08-19', 'CA', 'Canada', 'AMRO', '785', '122872', '6', '9032', false);
INSERT INTO public.who_global_data_import VALUES (104625, '2020-08-20', 'CA', 'Canada', 'AMRO', '282', '123154', '13', '9045', false);
INSERT INTO public.who_global_data_import VALUES (104626, '2020-08-21', 'CA', 'Canada', 'AMRO', '336', '123490', '4', '9049', false);
INSERT INTO public.who_global_data_import VALUES (104627, '2020-08-22', 'CA', 'Canada', 'AMRO', '383', '123873', '5', '9054', false);
INSERT INTO public.who_global_data_import VALUES (104628, '2020-08-23', 'CA', 'Canada', 'AMRO', '499', '124372', '10', '9064', false);
INSERT INTO public.who_global_data_import VALUES (104629, '2020-08-24', 'CA', 'Canada', 'AMRO', '257', '124629', '7', '9071', false);
INSERT INTO public.who_global_data_import VALUES (104630, '2020-08-25', 'CA', 'Canada', 'AMRO', '267', '124896', '2', '9073', false);
INSERT INTO public.who_global_data_import VALUES (104631, '2020-08-26', 'CA', 'Canada', 'AMRO', '751', '125647', '10', '9083', false);
INSERT INTO public.who_global_data_import VALUES (104632, '2020-08-27', 'CA', 'Canada', 'AMRO', '322', '125969', '7', '9090', false);
INSERT INTO public.who_global_data_import VALUES (104633, '2020-08-28', 'CA', 'Canada', 'AMRO', '448', '126417', '4', '9094', false);
INSERT INTO public.who_global_data_import VALUES (104634, '2020-08-29', 'CA', 'Canada', 'AMRO', '431', '126848', '8', '9102', false);
INSERT INTO public.who_global_data_import VALUES (104635, '2020-08-30', 'CA', 'Canada', 'AMRO', '510', '127358', '6', '9108', false);
INSERT INTO public.who_global_data_import VALUES (104636, '2020-08-31', 'CA', 'Canada', 'AMRO', '315', '127673', '5', '9113', false);
INSERT INTO public.who_global_data_import VALUES (104637, '2020-09-01', 'CA', 'Canada', 'AMRO', '267', '127940', '4', '9117', false);
INSERT INTO public.who_global_data_import VALUES (104638, '2020-09-02', 'CA', 'Canada', 'AMRO', '1008', '128948', '9', '9126', false);
INSERT INTO public.who_global_data_import VALUES (104639, '2020-09-03', 'CA', 'Canada', 'AMRO', '477', '129425', '6', '9132', false);
INSERT INTO public.who_global_data_import VALUES (104640, '2020-09-04', 'CA', 'Canada', 'AMRO', '498', '129923', '3', '9135', false);
INSERT INTO public.who_global_data_import VALUES (104641, '2020-09-05', 'CA', 'Canada', 'AMRO', '570', '130493', '6', '9141', false);
INSERT INTO public.who_global_data_import VALUES (104642, '2020-09-06', 'CA', 'Canada', 'AMRO', '631', '131124', '0', '9141', false);
INSERT INTO public.who_global_data_import VALUES (104643, '2020-09-07', 'CA', 'Canada', 'AMRO', '371', '131495', '2', '9143', false);
INSERT INTO public.who_global_data_import VALUES (104644, '2020-09-08', 'CA', 'Canada', 'AMRO', '400', '131895', '2', '9145', false);
INSERT INTO public.who_global_data_import VALUES (104645, '2020-09-09', 'CA', 'Canada', 'AMRO', '247', '132142', '1', '9146', false);
INSERT INTO public.who_global_data_import VALUES (104646, '2020-09-10', 'CA', 'Canada', 'AMRO', '1606', '133748', '7', '9153', false);
INSERT INTO public.who_global_data_import VALUES (104647, '2020-09-11', 'CA', 'Canada', 'AMRO', '546', '134294', '2', '9155', false);
INSERT INTO public.who_global_data_import VALUES (104648, '2020-09-12', 'CA', 'Canada', 'AMRO', '630', '134924', '8', '9163', false);
INSERT INTO public.who_global_data_import VALUES (104649, '2020-09-13', 'CA', 'Canada', 'AMRO', '702', '135626', '0', '9163', false);
INSERT INTO public.who_global_data_import VALUES (104650, '2020-09-14', 'CA', 'Canada', 'AMRO', '515', '136141', '7', '9170', false);
INSERT INTO public.who_global_data_import VALUES (104651, '2020-09-15', 'CA', 'Canada', 'AMRO', '518', '136659', '1', '9171', false);
INSERT INTO public.who_global_data_import VALUES (104652, '2020-09-16', 'CA', 'Canada', 'AMRO', '1351', '138010', '8', '9179', false);
INSERT INTO public.who_global_data_import VALUES (104653, '2020-09-17', 'CA', 'Canada', 'AMRO', '793', '138803', '9', '9188', false);
INSERT INTO public.who_global_data_import VALUES (104654, '2020-09-18', 'CA', 'Canada', 'AMRO', '944', '139747', '5', '9193', false);
INSERT INTO public.who_global_data_import VALUES (104655, '2020-09-19', 'CA', 'Canada', 'AMRO', '1120', '140867', '7', '9200', false);
INSERT INTO public.who_global_data_import VALUES (104656, '2020-09-20', 'CA', 'Canada', 'AMRO', '1044', '141911', '5', '9205', false);
INSERT INTO public.who_global_data_import VALUES (104657, '2020-09-21', 'CA', 'Canada', 'AMRO', '863', '142774', '6', '9211', false);
INSERT INTO public.who_global_data_import VALUES (104658, '2020-09-22', 'CA', 'Canada', 'AMRO', '875', '143649', '6', '9217', false);
INSERT INTO public.who_global_data_import VALUES (104659, '2020-09-23', 'CA', 'Canada', 'AMRO', '1766', '145415', '11', '9228', false);
INSERT INTO public.who_global_data_import VALUES (104660, '2020-09-24', 'CA', 'Canada', 'AMRO', '1248', '146663', '6', '9234', false);
INSERT INTO public.who_global_data_import VALUES (104661, '2020-09-25', 'CA', 'Canada', 'AMRO', '1090', '147753', '9', '9243', false);
INSERT INTO public.who_global_data_import VALUES (104662, '2020-09-26', 'CA', 'Canada', 'AMRO', '1341', '149094', '6', '9249', false);
INSERT INTO public.who_global_data_import VALUES (104663, '2020-09-27', 'CA', 'Canada', 'AMRO', '1362', '150456', '6', '9255', false);
INSERT INTO public.who_global_data_import VALUES (104664, '2020-09-28', 'CA', 'Canada', 'AMRO', '1215', '151671', '7', '9262', false);
INSERT INTO public.who_global_data_import VALUES (104665, '2020-09-29', 'CA', 'Canada', 'AMRO', '1454', '153125', '6', '9268', false);
INSERT INTO public.who_global_data_import VALUES (104666, '2020-09-30', 'CA', 'Canada', 'AMRO', '2176', '155301', '10', '9278', false);
INSERT INTO public.who_global_data_import VALUES (104667, '2020-10-01', 'CA', 'Canada', 'AMRO', '1660', '156961', '13', '9291', false);
INSERT INTO public.who_global_data_import VALUES (104668, '2020-10-02', 'CA', 'Canada', 'AMRO', '1797', '158758', '6', '9297', false);
INSERT INTO public.who_global_data_import VALUES (104669, '2020-10-03', 'CA', 'Canada', 'AMRO', '1777', '160535', '22', '9319', false);
INSERT INTO public.who_global_data_import VALUES (104670, '2020-10-04', 'CA', 'Canada', 'AMRO', '2124', '162659', '90', '9409', false);
INSERT INTO public.who_global_data_import VALUES (104671, '2020-10-05', 'CA', 'Canada', 'AMRO', '1812', '164471', '53', '9462', false);
INSERT INTO public.who_global_data_import VALUES (104672, '2020-10-06', 'CA', 'Canada', 'AMRO', '1685', '166156', '19', '9481', false);
INSERT INTO public.who_global_data_import VALUES (104673, '2020-10-07', 'CA', 'Canada', 'AMRO', '2804', '168960', '23', '9504', false);
INSERT INTO public.who_global_data_import VALUES (104674, '2020-10-08', 'CA', 'Canada', 'AMRO', '2363', '171323', '26', '9530', false);
INSERT INTO public.who_global_data_import VALUES (104675, '2020-10-09', 'CA', 'Canada', 'AMRO', '1800', '173123', '11', '9541', false);
INSERT INTO public.who_global_data_import VALUES (104676, '2020-10-10', 'CA', 'Canada', 'AMRO', '2436', '175559', '16', '9557', false);
INSERT INTO public.who_global_data_import VALUES (104677, '2020-10-11', 'CA', 'Canada', 'AMRO', '2558', '178117', '28', '9585', false);
INSERT INTO public.who_global_data_import VALUES (104678, '2020-10-12', 'CA', 'Canada', 'AMRO', '2062', '180179', '23', '9608', false);
INSERT INTO public.who_global_data_import VALUES (104679, '2020-10-13', 'CA', 'Canada', 'AMRO', '1685', '181864', '5', '9613', false);
INSERT INTO public.who_global_data_import VALUES (104680, '2020-10-14', 'CA', 'Canada', 'AMRO', '975', '182839', '14', '9627', false);
INSERT INTO public.who_global_data_import VALUES (104681, '2020-10-15', 'CA', 'Canada', 'AMRO', '4042', '186881', '27', '9654', false);
INSERT INTO public.who_global_data_import VALUES (104682, '2020-10-16', 'CA', 'Canada', 'AMRO', '2506', '189387', '10', '9664', false);
INSERT INTO public.who_global_data_import VALUES (104683, '2020-10-17', 'CA', 'Canada', 'AMRO', '2345', '191732', '35', '9699', false);
INSERT INTO public.who_global_data_import VALUES (104684, '2020-10-18', 'CA', 'Canada', 'AMRO', '2374', '194106', '23', '9722', false);
INSERT INTO public.who_global_data_import VALUES (104685, '2020-10-19', 'CA', 'Canada', 'AMRO', '2215', '196321', '24', '9746', false);
INSERT INTO public.who_global_data_import VALUES (104686, '2020-10-20', 'CA', 'Canada', 'AMRO', '1827', '198148', '14', '9760', false);
INSERT INTO public.who_global_data_import VALUES (104687, '2020-10-21', 'CA', 'Canada', 'AMRO', '3289', '201437', '18', '9778', false);
INSERT INTO public.who_global_data_import VALUES (104688, '2020-10-22', 'CA', 'Canada', 'AMRO', '2251', '203688', '16', '9794', false);
INSERT INTO public.who_global_data_import VALUES (104689, '2020-10-23', 'CA', 'Canada', 'AMRO', '2672', '206360', '35', '9829', false);
INSERT INTO public.who_global_data_import VALUES (104690, '2020-10-24', 'CA', 'Canada', 'AMRO', '2788', '209148', '33', '9862', false);
INSERT INTO public.who_global_data_import VALUES (104691, '2020-10-25', 'CA', 'Canada', 'AMRO', '2584', '211732', '26', '9888', false);
INSERT INTO public.who_global_data_import VALUES (104692, '2020-10-26', 'CA', 'Canada', 'AMRO', '2227', '213959', '34', '9922', false);
INSERT INTO public.who_global_data_import VALUES (104693, '2020-10-27', 'CA', 'Canada', 'AMRO', '2145', '216104', '24', '9946', false);
INSERT INTO public.who_global_data_import VALUES (104694, '2020-10-28', 'CA', 'Canada', 'AMRO', '4109', '220213', '27', '9973', false);
INSERT INTO public.who_global_data_import VALUES (104695, '2020-10-29', 'CA', 'Canada', 'AMRO', '2674', '222887', '28', '10001', false);
INSERT INTO public.who_global_data_import VALUES (104696, '2020-10-30', 'CA', 'Canada', 'AMRO', '2699', '225586', '31', '10032', false);
INSERT INTO public.who_global_data_import VALUES (104697, '2020-10-31', 'CA', 'Canada', 'AMRO', '2956', '228542', '42', '10074', false);
INSERT INTO public.who_global_data_import VALUES (104698, '2020-11-01', 'CA', 'Canada', 'AMRO', '3457', '231999', '36', '10110', false);
INSERT INTO public.who_global_data_import VALUES (104699, '2020-11-02', 'CA', 'Canada', 'AMRO', '2512', '234511', '26', '10136', false);
INSERT INTO public.who_global_data_import VALUES (104700, '2020-11-03', 'CA', 'Canada', 'AMRO', '2330', '236841', '43', '10179', false);
INSERT INTO public.who_global_data_import VALUES (104701, '2020-11-04', 'CA', 'Canada', 'AMRO', '3422', '240263', '29', '10208', false);
INSERT INTO public.who_global_data_import VALUES (104702, '2020-11-05', 'CA', 'Canada', 'AMRO', '4672', '244935', '71', '10279', false);
INSERT INTO public.who_global_data_import VALUES (104703, '2020-11-06', 'CA', 'Canada', 'AMRO', '2768', '247703', '52', '10331', false);
INSERT INTO public.who_global_data_import VALUES (104704, '2020-11-07', 'CA', 'Canada', 'AMRO', '3635', '251338', '50', '10381', false);
INSERT INTO public.who_global_data_import VALUES (104705, '2020-11-08', 'CA', 'Canada', 'AMRO', '4471', '255809', '55', '10436', false);
INSERT INTO public.who_global_data_import VALUES (104706, '2020-11-09', 'CA', 'Canada', 'AMRO', '4246', '260055', '54', '10490', false);
INSERT INTO public.who_global_data_import VALUES (104707, '2020-11-10', 'CA', 'Canada', 'AMRO', '4058', '264113', '32', '10522', false);
INSERT INTO public.who_global_data_import VALUES (104708, '2020-11-11', 'CA', 'Canada', 'AMRO', '4622', '268735', '42', '10564', false);
INSERT INTO public.who_global_data_import VALUES (104709, '2020-11-12', 'CA', 'Canada', 'AMRO', '4302', '273037', '68', '10632', false);
INSERT INTO public.who_global_data_import VALUES (104710, '2020-11-13', 'CA', 'Canada', 'AMRO', '4024', '277061', '53', '10685', false);
INSERT INTO public.who_global_data_import VALUES (104711, '2020-11-14', 'CA', 'Canada', 'AMRO', '5516', '282577', '83', '10768', false);
INSERT INTO public.who_global_data_import VALUES (104712, '2020-11-15', 'CA', 'Canada', 'AMRO', '4741', '287318', '60', '10828', false);
INSERT INTO public.who_global_data_import VALUES (104713, '2020-11-16', 'CA', 'Canada', 'AMRO', '4613', '291931', '63', '10891', false);
INSERT INTO public.who_global_data_import VALUES (104714, '2020-11-17', 'CA', 'Canada', 'AMRO', '4146', '296077', '62', '10953', false);
INSERT INTO public.who_global_data_import VALUES (104715, '2020-11-18', 'CA', 'Canada', 'AMRO', '6115', '302192', '74', '11027', false);
INSERT INTO public.who_global_data_import VALUES (104716, '2020-11-19', 'CA', 'Canada', 'AMRO', '4276', '306468', '59', '11086', false);
INSERT INTO public.who_global_data_import VALUES (104717, '2020-11-20', 'CA', 'Canada', 'AMRO', '4641', '311109', '100', '11186', false);
INSERT INTO public.who_global_data_import VALUES (104718, '2020-11-21', 'CA', 'Canada', 'AMRO', '4642', '315751', '79', '11265', false);
INSERT INTO public.who_global_data_import VALUES (104719, '2020-11-22', 'CA', 'Canada', 'AMRO', '4968', '320719', '69', '11334', false);
INSERT INTO public.who_global_data_import VALUES (104720, '2020-11-23', 'CA', 'Canada', 'AMRO', '4992', '325711', '72', '11406', false);
INSERT INTO public.who_global_data_import VALUES (104721, '2020-11-24', 'CA', 'Canada', 'AMRO', '4792', '330503', '49', '11455', false);
INSERT INTO public.who_global_data_import VALUES (104722, '2020-11-25', 'CA', 'Canada', 'AMRO', '7052', '337555', '66', '11521', false);
INSERT INTO public.who_global_data_import VALUES (104723, '2020-11-26', 'CA', 'Canada', 'AMRO', '4889', '342444', '97', '11618', false);
INSERT INTO public.who_global_data_import VALUES (104724, '2020-11-27', 'CA', 'Canada', 'AMRO', '5022', '347466', '92', '11710', false);
INSERT INTO public.who_global_data_import VALUES (104725, '2020-11-28', 'CA', 'Canada', 'AMRO', '5631', '353097', '89', '11799', false);
INSERT INTO public.who_global_data_import VALUES (104726, '2020-11-29', 'CA', 'Canada', 'AMRO', '5967', '359064', '95', '11894', false);
INSERT INTO public.who_global_data_import VALUES (104727, '2020-11-30', 'CA', 'Canada', 'AMRO', '5746', '364810', '82', '11976', false);
INSERT INTO public.who_global_data_import VALUES (104728, '2020-12-01', 'CA', 'Canada', 'AMRO', '5468', '370278', '56', '12032', false);
INSERT INTO public.who_global_data_import VALUES (104729, '2020-12-02', 'CA', 'Canada', 'AMRO', '7861', '378139', '98', '12130', false);
INSERT INTO public.who_global_data_import VALUES (104730, '2020-12-03', 'CA', 'Canada', 'AMRO', '5329', '383468', '81', '12211', false);
INSERT INTO public.who_global_data_import VALUES (104731, '2020-12-04', 'CA', 'Canada', 'AMRO', '6307', '389775', '114', '12325', false);
INSERT INTO public.who_global_data_import VALUES (104732, '2020-12-05', 'CA', 'Canada', 'AMRO', '6495', '396270', '82', '12407', false);
INSERT INTO public.who_global_data_import VALUES (104733, '2020-12-06', 'CA', 'Canada', 'AMRO', '6299', '402569', '89', '12496', false);
INSERT INTO public.who_global_data_import VALUES (104734, '2020-12-07', 'CA', 'Canada', 'AMRO', '6352', '408921', '93', '12589', false);
INSERT INTO public.who_global_data_import VALUES (104735, '2020-12-08', 'CA', 'Canada', 'AMRO', '6261', '415182', '76', '12665', false);
INSERT INTO public.who_global_data_import VALUES (104736, '2020-12-09', 'CA', 'Canada', 'AMRO', '7872', '423054', '112', '12777', false);
INSERT INTO public.who_global_data_import VALUES (104737, '2020-12-10', 'CA', 'Canada', 'AMRO', '5981', '429035', '90', '12867', false);
INSERT INTO public.who_global_data_import VALUES (104738, '2020-12-11', 'CA', 'Canada', 'AMRO', '6295', '435330', '116', '12983', false);
INSERT INTO public.who_global_data_import VALUES (104739, '2020-12-12', 'CA', 'Canada', 'AMRO', '6739', '442069', '126', '13109', false);
INSERT INTO public.who_global_data_import VALUES (104740, '2020-12-13', 'CA', 'Canada', 'AMRO', '6772', '448841', '142', '13251', false);
INSERT INTO public.who_global_data_import VALUES (104741, '2020-12-14', 'CA', 'Canada', 'AMRO', '6011', '454852', '99', '13350', false);
INSERT INTO public.who_global_data_import VALUES (104742, '2020-12-15', 'CA', 'Canada', 'AMRO', '5891', '460743', '81', '13431', false);
INSERT INTO public.who_global_data_import VALUES (104743, '2020-12-16', 'CA', 'Canada', 'AMRO', '8119', '468862', '122', '13553', false);
INSERT INTO public.who_global_data_import VALUES (104744, '2020-12-17', 'CA', 'Canada', 'AMRO', '6352', '475214', '106', '13659', false);
INSERT INTO public.who_global_data_import VALUES (104745, '2020-12-18', 'CA', 'Canada', 'AMRO', '6416', '481630', '140', '13799', false);
INSERT INTO public.who_global_data_import VALUES (104746, '2020-12-19', 'CA', 'Canada', 'AMRO', '7008', '488638', '117', '13916', false);
INSERT INTO public.who_global_data_import VALUES (104747, '2020-12-20', 'CA', 'Canada', 'AMRO', '6708', '495346', '124', '14040', false);
INSERT INTO public.who_global_data_import VALUES (104748, '2020-12-21', 'CA', 'Canada', 'AMRO', '6248', '501594', '114', '14154', false);
INSERT INTO public.who_global_data_import VALUES (104749, '2020-12-22', 'CA', 'Canada', 'AMRO', '6201', '507795', '74', '14228', false);
INSERT INTO public.who_global_data_import VALUES (104750, '2020-12-23', 'CA', 'Canada', 'AMRO', '7519', '515314', '104', '14332', false);
INSERT INTO public.who_global_data_import VALUES (104751, '2020-12-24', 'CA', 'Canada', 'AMRO', '6195', '521509', '93', '14425', false);
INSERT INTO public.who_global_data_import VALUES (104752, '2020-12-25', 'CA', 'Canada', 'AMRO', '6845', '528354', '172', '14597', false);
INSERT INTO public.who_global_data_import VALUES (104753, '2020-12-26', 'CA', 'Canada', 'AMRO', '6889', '535243', '123', '14720', false);
INSERT INTO public.who_global_data_import VALUES (104754, '2020-12-27', 'CA', 'Canada', 'AMRO', '1430', '536673', '0', '14720', false);
INSERT INTO public.who_global_data_import VALUES (104755, '2020-12-28', 'CA', 'Canada', 'AMRO', '9827', '546500', '179', '14899', false);
INSERT INTO public.who_global_data_import VALUES (104756, '2020-12-29', 'CA', 'Canada', 'AMRO', '6774', '553274', '209', '15108', false);
INSERT INTO public.who_global_data_import VALUES (104757, '2020-12-30', 'CA', 'Canada', 'AMRO', '5790', '559064', '114', '15222', false);
INSERT INTO public.who_global_data_import VALUES (104758, '2020-12-31', 'CA', 'Canada', 'AMRO', '6442', '565506', '156', '15378', false);
INSERT INTO public.who_global_data_import VALUES (104759, '2021-01-01', 'CA', 'Canada', 'AMRO', '7476', '572982', '94', '15472', false);
INSERT INTO public.who_global_data_import VALUES (104760, '2021-01-02', 'CA', 'Canada', 'AMRO', '8420', '581402', '133', '15605', false);
INSERT INTO public.who_global_data_import VALUES (104761, '2021-01-03', 'CA', 'Canada', 'AMRO', '6875', '588277', '136', '15741', false);
INSERT INTO public.who_global_data_import VALUES (104762, '2021-01-04', 'CA', 'Canada', 'AMRO', '6808', '595085', '83', '15824', false);
INSERT INTO public.who_global_data_import VALUES (104763, '2021-01-05', 'CA', 'Canada', 'AMRO', '6578', '601663', '41', '15865', false);
INSERT INTO public.who_global_data_import VALUES (104764, '2021-01-06', 'CA', 'Canada', 'AMRO', '9761', '611424', '209', '16074', false);
INSERT INTO public.who_global_data_import VALUES (104765, '2021-01-07', 'CA', 'Canada', 'AMRO', '7222', '618646', '159', '16233', false);
INSERT INTO public.who_global_data_import VALUES (104766, '2021-01-08', 'CA', 'Canada', 'AMRO', '8153', '626799', '136', '16369', false);
INSERT INTO public.who_global_data_import VALUES (104767, '2021-01-09', 'CA', 'Canada', 'AMRO', '8335', '635134', '210', '16579', false);
INSERT INTO public.who_global_data_import VALUES (104768, '2021-01-10', 'CA', 'Canada', 'AMRO', '9214', '644348', '128', '16707', false);
INSERT INTO public.who_global_data_import VALUES (104769, '2021-01-11', 'CA', 'Canada', 'AMRO', '8125', '652473', '126', '16833', false);
INSERT INTO public.who_global_data_import VALUES (104770, '2021-01-12', 'CA', 'Canada', 'AMRO', '7816', '660289', '117', '16950', false);
INSERT INTO public.who_global_data_import VALUES (104771, '2021-01-13', 'CA', 'Canada', 'AMRO', '7892', '668181', '136', '17086', false);
INSERT INTO public.who_global_data_import VALUES (104772, '2021-01-14', 'CA', 'Canada', 'AMRO', '6292', '674473', '147', '17233', false);
INSERT INTO public.who_global_data_import VALUES (104773, '2021-01-15', 'CA', 'Canada', 'AMRO', '6855', '681328', '150', '17383', false);
INSERT INTO public.who_global_data_import VALUES (104774, '2021-01-16', 'CA', 'Canada', 'AMRO', '7563', '688891', '155', '17538', false);
INSERT INTO public.who_global_data_import VALUES (104775, '2021-01-17', 'CA', 'Canada', 'AMRO', '6816', '695707', '191', '17729', false);
INSERT INTO public.who_global_data_import VALUES (104776, '2020-01-03', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104777, '2020-01-04', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104778, '2020-01-05', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104779, '2020-01-06', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104780, '2020-01-07', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104781, '2020-01-08', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104782, '2020-01-09', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104783, '2020-01-10', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104784, '2020-01-11', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104785, '2020-01-12', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104786, '2020-01-13', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104787, '2020-01-14', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104788, '2020-01-15', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104789, '2020-01-16', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104790, '2020-01-17', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104791, '2020-01-18', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104792, '2020-01-19', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104793, '2020-01-20', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104794, '2020-01-21', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104795, '2020-01-22', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104796, '2020-01-23', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104797, '2020-01-24', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104798, '2020-01-25', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104799, '2020-01-26', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104800, '2020-01-27', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104801, '2020-01-28', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104802, '2020-01-29', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104803, '2020-01-30', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104804, '2020-01-31', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104805, '2020-02-01', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104806, '2020-02-02', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104807, '2020-02-03', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104808, '2020-02-04', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104809, '2020-02-05', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104810, '2020-02-06', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104811, '2020-02-07', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104812, '2020-02-08', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104813, '2020-02-09', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104814, '2020-02-10', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104815, '2020-02-11', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104816, '2020-02-12', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104817, '2020-02-13', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104818, '2020-02-14', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104819, '2020-02-15', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104820, '2020-02-16', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104821, '2020-02-17', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104822, '2020-02-18', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104823, '2020-02-19', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104824, '2020-02-20', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104825, '2020-02-21', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104826, '2020-02-22', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104827, '2020-02-23', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104828, '2020-02-24', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104829, '2020-02-25', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104830, '2020-02-26', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104831, '2020-02-27', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104832, '2020-02-28', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104833, '2020-02-29', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104834, '2020-03-01', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104835, '2020-03-02', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104836, '2020-03-03', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104837, '2020-03-04', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104838, '2020-03-05', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104839, '2020-03-06', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104840, '2020-03-07', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104841, '2020-03-08', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104842, '2020-03-09', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104843, '2020-03-10', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104844, '2020-03-11', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104845, '2020-03-12', 'KY', 'Cayman Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104846, '2020-03-13', 'KY', 'Cayman Islands', 'AMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104847, '2020-03-14', 'KY', 'Cayman Islands', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104848, '2020-03-15', 'KY', 'Cayman Islands', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (104849, '2020-03-16', 'KY', 'Cayman Islands', 'AMRO', '0', '5', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (104850, '2020-03-17', 'KY', 'Cayman Islands', 'AMRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104851, '2020-03-18', 'KY', 'Cayman Islands', 'AMRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104852, '2020-03-19', 'KY', 'Cayman Islands', 'AMRO', '-2', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104853, '2020-03-20', 'KY', 'Cayman Islands', 'AMRO', '0', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104854, '2020-03-21', 'KY', 'Cayman Islands', 'AMRO', '0', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104855, '2020-03-22', 'KY', 'Cayman Islands', 'AMRO', '0', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104856, '2020-03-23', 'KY', 'Cayman Islands', 'AMRO', '0', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104857, '2020-03-24', 'KY', 'Cayman Islands', 'AMRO', '2', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104858, '2020-03-25', 'KY', 'Cayman Islands', 'AMRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104859, '2020-03-26', 'KY', 'Cayman Islands', 'AMRO', '3', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104860, '2020-03-27', 'KY', 'Cayman Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104861, '2020-03-28', 'KY', 'Cayman Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104862, '2020-03-29', 'KY', 'Cayman Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104863, '2020-03-30', 'KY', 'Cayman Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104864, '2020-03-31', 'KY', 'Cayman Islands', 'AMRO', '4', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104865, '2020-04-01', 'KY', 'Cayman Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104866, '2020-04-02', 'KY', 'Cayman Islands', 'AMRO', '2', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104867, '2020-04-03', 'KY', 'Cayman Islands', 'AMRO', '8', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104868, '2020-04-04', 'KY', 'Cayman Islands', 'AMRO', '6', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104869, '2020-04-05', 'KY', 'Cayman Islands', 'AMRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104870, '2020-04-06', 'KY', 'Cayman Islands', 'AMRO', '7', '35', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104871, '2020-04-07', 'KY', 'Cayman Islands', 'AMRO', '4', '39', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104872, '2020-04-08', 'KY', 'Cayman Islands', 'AMRO', '0', '39', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104873, '2020-04-09', 'KY', 'Cayman Islands', 'AMRO', '6', '45', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104874, '2020-04-10', 'KY', 'Cayman Islands', 'AMRO', '0', '45', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104875, '2020-04-11', 'KY', 'Cayman Islands', 'AMRO', '0', '45', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104876, '2020-04-12', 'KY', 'Cayman Islands', 'AMRO', '0', '45', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104877, '2020-04-13', 'KY', 'Cayman Islands', 'AMRO', '8', '53', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104878, '2020-04-14', 'KY', 'Cayman Islands', 'AMRO', '0', '53', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104879, '2020-04-15', 'KY', 'Cayman Islands', 'AMRO', '1', '54', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104880, '2020-04-16', 'KY', 'Cayman Islands', 'AMRO', '0', '54', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104881, '2020-04-17', 'KY', 'Cayman Islands', 'AMRO', '6', '60', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104882, '2020-04-18', 'KY', 'Cayman Islands', 'AMRO', '1', '61', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104883, '2020-04-19', 'KY', 'Cayman Islands', 'AMRO', '0', '61', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104884, '2020-04-20', 'KY', 'Cayman Islands', 'AMRO', '0', '61', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104885, '2020-04-21', 'KY', 'Cayman Islands', 'AMRO', '0', '61', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104886, '2020-04-22', 'KY', 'Cayman Islands', 'AMRO', '5', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104887, '2020-04-23', 'KY', 'Cayman Islands', 'AMRO', '0', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104888, '2020-04-24', 'KY', 'Cayman Islands', 'AMRO', '0', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104889, '2020-04-25', 'KY', 'Cayman Islands', 'AMRO', '0', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104890, '2020-04-26', 'KY', 'Cayman Islands', 'AMRO', '4', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104891, '2020-04-27', 'KY', 'Cayman Islands', 'AMRO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104892, '2020-04-28', 'KY', 'Cayman Islands', 'AMRO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104893, '2020-04-29', 'KY', 'Cayman Islands', 'AMRO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104894, '2020-04-30', 'KY', 'Cayman Islands', 'AMRO', '3', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104895, '2020-05-01', 'KY', 'Cayman Islands', 'AMRO', '0', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104896, '2020-05-02', 'KY', 'Cayman Islands', 'AMRO', '0', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104897, '2020-05-03', 'KY', 'Cayman Islands', 'AMRO', '1', '74', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104898, '2020-05-04', 'KY', 'Cayman Islands', 'AMRO', '0', '74', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104899, '2020-05-05', 'KY', 'Cayman Islands', 'AMRO', '0', '74', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104900, '2020-05-06', 'KY', 'Cayman Islands', 'AMRO', '1', '75', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104901, '2020-05-07', 'KY', 'Cayman Islands', 'AMRO', '3', '78', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104902, '2020-05-08', 'KY', 'Cayman Islands', 'AMRO', '0', '78', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104903, '2020-05-09', 'KY', 'Cayman Islands', 'AMRO', '2', '80', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104904, '2020-05-10', 'KY', 'Cayman Islands', 'AMRO', '1', '81', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104905, '2020-05-11', 'KY', 'Cayman Islands', 'AMRO', '0', '81', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104906, '2020-05-12', 'KY', 'Cayman Islands', 'AMRO', '0', '81', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104907, '2020-05-13', 'KY', 'Cayman Islands', 'AMRO', '3', '84', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104908, '2020-05-14', 'KY', 'Cayman Islands', 'AMRO', '1', '85', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104909, '2020-05-15', 'KY', 'Cayman Islands', 'AMRO', '1', '86', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104910, '2020-05-16', 'KY', 'Cayman Islands', 'AMRO', '7', '93', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104911, '2020-05-17', 'KY', 'Cayman Islands', 'AMRO', '1', '94', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104912, '2020-05-18', 'KY', 'Cayman Islands', 'AMRO', '0', '94', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104913, '2020-05-19', 'KY', 'Cayman Islands', 'AMRO', '0', '94', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104914, '2020-05-20', 'KY', 'Cayman Islands', 'AMRO', '0', '94', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104915, '2020-05-21', 'KY', 'Cayman Islands', 'AMRO', '17', '111', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104916, '2020-05-22', 'KY', 'Cayman Islands', 'AMRO', '0', '111', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104917, '2020-05-23', 'KY', 'Cayman Islands', 'AMRO', '10', '121', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104918, '2020-05-24', 'KY', 'Cayman Islands', 'AMRO', '8', '129', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104919, '2020-05-25', 'KY', 'Cayman Islands', 'AMRO', '0', '129', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104920, '2020-05-26', 'KY', 'Cayman Islands', 'AMRO', '0', '129', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104921, '2020-05-27', 'KY', 'Cayman Islands', 'AMRO', '5', '134', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104922, '2020-05-28', 'KY', 'Cayman Islands', 'AMRO', '3', '137', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104923, '2020-05-29', 'KY', 'Cayman Islands', 'AMRO', '3', '140', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104924, '2020-05-30', 'KY', 'Cayman Islands', 'AMRO', '0', '140', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104925, '2020-05-31', 'KY', 'Cayman Islands', 'AMRO', '1', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104926, '2020-06-01', 'KY', 'Cayman Islands', 'AMRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104927, '2020-06-02', 'KY', 'Cayman Islands', 'AMRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104928, '2020-06-03', 'KY', 'Cayman Islands', 'AMRO', '9', '150', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104929, '2020-06-04', 'KY', 'Cayman Islands', 'AMRO', '1', '151', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104930, '2020-06-05', 'KY', 'Cayman Islands', 'AMRO', '5', '156', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104931, '2020-06-06', 'KY', 'Cayman Islands', 'AMRO', '4', '160', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104932, '2020-06-07', 'KY', 'Cayman Islands', 'AMRO', '4', '164', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104933, '2020-06-08', 'KY', 'Cayman Islands', 'AMRO', '0', '164', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104934, '2020-06-09', 'KY', 'Cayman Islands', 'AMRO', '0', '164', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104935, '2020-06-10', 'KY', 'Cayman Islands', 'AMRO', '7', '171', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104936, '2020-06-11', 'KY', 'Cayman Islands', 'AMRO', '5', '176', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104937, '2020-06-12', 'KY', 'Cayman Islands', 'AMRO', '4', '180', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104938, '2020-06-13', 'KY', 'Cayman Islands', 'AMRO', '6', '186', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104939, '2020-06-14', 'KY', 'Cayman Islands', 'AMRO', '1', '187', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104940, '2020-06-15', 'KY', 'Cayman Islands', 'AMRO', '0', '187', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104941, '2020-06-16', 'KY', 'Cayman Islands', 'AMRO', '0', '187', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104942, '2020-06-17', 'KY', 'Cayman Islands', 'AMRO', '0', '187', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104943, '2020-06-18', 'KY', 'Cayman Islands', 'AMRO', '6', '193', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104944, '2020-06-19', 'KY', 'Cayman Islands', 'AMRO', '0', '193', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104945, '2020-06-20', 'KY', 'Cayman Islands', 'AMRO', '0', '193', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104946, '2020-06-21', 'KY', 'Cayman Islands', 'AMRO', '2', '195', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104947, '2020-06-22', 'KY', 'Cayman Islands', 'AMRO', '0', '195', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104948, '2020-06-23', 'KY', 'Cayman Islands', 'AMRO', '0', '195', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104949, '2020-06-24', 'KY', 'Cayman Islands', 'AMRO', '0', '195', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104950, '2020-06-25', 'KY', 'Cayman Islands', 'AMRO', '0', '195', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104951, '2020-06-26', 'KY', 'Cayman Islands', 'AMRO', '1', '196', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104952, '2020-06-27', 'KY', 'Cayman Islands', 'AMRO', '0', '196', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104953, '2020-06-28', 'KY', 'Cayman Islands', 'AMRO', '0', '196', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104954, '2020-06-29', 'KY', 'Cayman Islands', 'AMRO', '0', '196', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104955, '2020-06-30', 'KY', 'Cayman Islands', 'AMRO', '0', '196', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104956, '2020-07-01', 'KY', 'Cayman Islands', 'AMRO', '3', '199', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104957, '2020-07-02', 'KY', 'Cayman Islands', 'AMRO', '1', '200', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104958, '2020-07-03', 'KY', 'Cayman Islands', 'AMRO', '1', '201', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104959, '2020-07-04', 'KY', 'Cayman Islands', 'AMRO', '0', '201', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104960, '2020-07-05', 'KY', 'Cayman Islands', 'AMRO', '0', '201', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104961, '2020-07-06', 'KY', 'Cayman Islands', 'AMRO', '0', '201', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104962, '2020-07-07', 'KY', 'Cayman Islands', 'AMRO', '0', '201', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104963, '2020-07-08', 'KY', 'Cayman Islands', 'AMRO', '0', '201', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104964, '2020-07-09', 'KY', 'Cayman Islands', 'AMRO', '0', '201', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104965, '2020-07-10', 'KY', 'Cayman Islands', 'AMRO', '0', '201', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104966, '2020-07-11', 'KY', 'Cayman Islands', 'AMRO', '0', '201', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104967, '2020-07-12', 'KY', 'Cayman Islands', 'AMRO', '0', '201', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104968, '2020-07-13', 'KY', 'Cayman Islands', 'AMRO', '0', '201', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104969, '2020-07-14', 'KY', 'Cayman Islands', 'AMRO', '0', '201', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104970, '2020-07-15', 'KY', 'Cayman Islands', 'AMRO', '2', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104971, '2020-07-16', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104972, '2020-07-17', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104973, '2020-07-18', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104974, '2020-07-19', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104975, '2020-07-20', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104976, '2020-07-21', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104977, '2020-07-22', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104978, '2020-07-23', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104979, '2020-07-24', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104980, '2020-07-25', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104981, '2020-07-26', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104982, '2020-07-27', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104983, '2020-07-28', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104984, '2020-07-29', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104985, '2020-07-30', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104986, '2020-07-31', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104987, '2020-08-01', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104988, '2020-08-02', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104989, '2020-08-03', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104990, '2020-08-04', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104991, '2020-08-05', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104992, '2020-08-06', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104993, '2020-08-07', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104994, '2020-08-08', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104995, '2020-08-09', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104996, '2020-08-10', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104997, '2020-08-11', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104998, '2020-08-12', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (104999, '2020-08-13', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105000, '2020-08-14', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105001, '2020-08-15', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105002, '2020-08-16', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105003, '2020-08-17', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105004, '2020-08-18', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105005, '2020-08-19', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105006, '2020-08-20', 'KY', 'Cayman Islands', 'AMRO', '0', '203', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105007, '2020-08-21', 'KY', 'Cayman Islands', 'AMRO', '2', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105008, '2020-08-22', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105009, '2020-08-23', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105010, '2020-08-24', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105011, '2020-08-25', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105012, '2020-08-26', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105013, '2020-08-27', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105014, '2020-08-28', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105015, '2020-08-29', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105016, '2020-08-30', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105017, '2020-08-31', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105018, '2020-09-01', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105019, '2020-09-02', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105020, '2020-09-03', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105021, '2020-09-04', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105022, '2020-09-05', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105023, '2020-09-06', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105024, '2020-09-07', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105025, '2020-09-08', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105026, '2020-09-09', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105027, '2020-09-10', 'KY', 'Cayman Islands', 'AMRO', '0', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105028, '2020-09-11', 'KY', 'Cayman Islands', 'AMRO', '2', '207', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105029, '2020-09-12', 'KY', 'Cayman Islands', 'AMRO', '1', '208', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105030, '2020-09-13', 'KY', 'Cayman Islands', 'AMRO', '0', '208', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105031, '2020-09-14', 'KY', 'Cayman Islands', 'AMRO', '0', '208', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105032, '2020-09-15', 'KY', 'Cayman Islands', 'AMRO', '0', '208', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105033, '2020-09-16', 'KY', 'Cayman Islands', 'AMRO', '0', '208', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105034, '2020-09-17', 'KY', 'Cayman Islands', 'AMRO', '0', '208', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105035, '2020-09-18', 'KY', 'Cayman Islands', 'AMRO', '0', '208', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105036, '2020-09-19', 'KY', 'Cayman Islands', 'AMRO', '0', '208', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105037, '2020-09-20', 'KY', 'Cayman Islands', 'AMRO', '0', '208', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105038, '2020-09-21', 'KY', 'Cayman Islands', 'AMRO', '0', '208', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105039, '2020-09-22', 'KY', 'Cayman Islands', 'AMRO', '1', '209', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105040, '2020-09-23', 'KY', 'Cayman Islands', 'AMRO', '1', '210', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105041, '2020-09-24', 'KY', 'Cayman Islands', 'AMRO', '0', '210', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105042, '2020-09-25', 'KY', 'Cayman Islands', 'AMRO', '0', '210', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105043, '2020-09-26', 'KY', 'Cayman Islands', 'AMRO', '0', '210', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105044, '2020-09-27', 'KY', 'Cayman Islands', 'AMRO', '0', '210', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105045, '2020-09-28', 'KY', 'Cayman Islands', 'AMRO', '0', '210', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105046, '2020-09-29', 'KY', 'Cayman Islands', 'AMRO', '0', '210', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105047, '2020-09-30', 'KY', 'Cayman Islands', 'AMRO', '1', '211', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105048, '2020-10-01', 'KY', 'Cayman Islands', 'AMRO', '0', '211', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105049, '2020-10-02', 'KY', 'Cayman Islands', 'AMRO', '0', '211', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105050, '2020-10-03', 'KY', 'Cayman Islands', 'AMRO', '0', '211', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105051, '2020-10-04', 'KY', 'Cayman Islands', 'AMRO', '2', '213', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105052, '2020-10-05', 'KY', 'Cayman Islands', 'AMRO', '0', '213', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105053, '2020-10-06', 'KY', 'Cayman Islands', 'AMRO', '0', '213', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105054, '2020-10-07', 'KY', 'Cayman Islands', 'AMRO', '0', '213', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105055, '2020-10-08', 'KY', 'Cayman Islands', 'AMRO', '0', '213', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105056, '2020-10-09', 'KY', 'Cayman Islands', 'AMRO', '0', '213', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105057, '2020-10-10', 'KY', 'Cayman Islands', 'AMRO', '1', '214', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105058, '2020-10-11', 'KY', 'Cayman Islands', 'AMRO', '6', '220', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105059, '2020-10-12', 'KY', 'Cayman Islands', 'AMRO', '1', '221', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105060, '2020-10-13', 'KY', 'Cayman Islands', 'AMRO', '0', '221', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105061, '2020-10-14', 'KY', 'Cayman Islands', 'AMRO', '0', '221', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105062, '2020-10-15', 'KY', 'Cayman Islands', 'AMRO', '0', '221', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105063, '2020-10-16', 'KY', 'Cayman Islands', 'AMRO', '4', '225', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105064, '2020-10-17', 'KY', 'Cayman Islands', 'AMRO', '0', '225', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105065, '2020-10-18', 'KY', 'Cayman Islands', 'AMRO', '8', '233', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105066, '2020-10-19', 'KY', 'Cayman Islands', 'AMRO', '0', '233', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (91883, '2020-03-04', 'AD', 'Andorra', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91884, '2020-03-05', 'AD', 'Andorra', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105067, '2020-10-20', 'KY', 'Cayman Islands', 'AMRO', '0', '233', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105068, '2020-10-21', 'KY', 'Cayman Islands', 'AMRO', '2', '235', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105069, '2020-10-22', 'KY', 'Cayman Islands', 'AMRO', '0', '235', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105070, '2020-10-23', 'KY', 'Cayman Islands', 'AMRO', '1', '236', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105071, '2020-10-24', 'KY', 'Cayman Islands', 'AMRO', '0', '236', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105072, '2020-10-25', 'KY', 'Cayman Islands', 'AMRO', '3', '239', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105073, '2020-10-26', 'KY', 'Cayman Islands', 'AMRO', '0', '239', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105074, '2020-10-27', 'KY', 'Cayman Islands', 'AMRO', '0', '239', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105075, '2020-10-28', 'KY', 'Cayman Islands', 'AMRO', '0', '239', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105076, '2020-10-29', 'KY', 'Cayman Islands', 'AMRO', '0', '239', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105077, '2020-10-30', 'KY', 'Cayman Islands', 'AMRO', '0', '239', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105078, '2020-10-31', 'KY', 'Cayman Islands', 'AMRO', '1', '240', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105079, '2020-11-01', 'KY', 'Cayman Islands', 'AMRO', '0', '240', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105080, '2020-11-02', 'KY', 'Cayman Islands', 'AMRO', '0', '240', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105081, '2020-11-03', 'KY', 'Cayman Islands', 'AMRO', '0', '240', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105082, '2020-11-04', 'KY', 'Cayman Islands', 'AMRO', '2', '242', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105083, '2020-11-05', 'KY', 'Cayman Islands', 'AMRO', '0', '242', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105084, '2020-11-06', 'KY', 'Cayman Islands', 'AMRO', '2', '244', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105085, '2020-11-07', 'KY', 'Cayman Islands', 'AMRO', '1', '245', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105086, '2020-11-08', 'KY', 'Cayman Islands', 'AMRO', '5', '250', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105087, '2020-11-09', 'KY', 'Cayman Islands', 'AMRO', '0', '250', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105088, '2020-11-10', 'KY', 'Cayman Islands', 'AMRO', '0', '250', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105089, '2020-11-11', 'KY', 'Cayman Islands', 'AMRO', '3', '253', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105090, '2020-11-12', 'KY', 'Cayman Islands', 'AMRO', '0', '253', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105091, '2020-11-13', 'KY', 'Cayman Islands', 'AMRO', '0', '253', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105092, '2020-11-14', 'KY', 'Cayman Islands', 'AMRO', '1', '254', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105093, '2020-11-15', 'KY', 'Cayman Islands', 'AMRO', '0', '254', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105094, '2020-11-16', 'KY', 'Cayman Islands', 'AMRO', '0', '254', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105095, '2020-11-17', 'KY', 'Cayman Islands', 'AMRO', '0', '254', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105096, '2020-11-18', 'KY', 'Cayman Islands', 'AMRO', '3', '257', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (105097, '2020-11-19', 'KY', 'Cayman Islands', 'AMRO', '0', '257', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (105098, '2020-11-20', 'KY', 'Cayman Islands', 'AMRO', '1', '258', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (105099, '2020-11-21', 'KY', 'Cayman Islands', 'AMRO', '1', '259', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (105100, '2020-11-22', 'KY', 'Cayman Islands', 'AMRO', '2', '261', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (105101, '2020-11-23', 'KY', 'Cayman Islands', 'AMRO', '0', '261', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (105102, '2020-11-24', 'KY', 'Cayman Islands', 'AMRO', '0', '261', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (105103, '2020-11-25', 'KY', 'Cayman Islands', 'AMRO', '4', '265', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (105104, '2020-11-26', 'KY', 'Cayman Islands', 'AMRO', '1', '266', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (105105, '2020-11-27', 'KY', 'Cayman Islands', 'AMRO', '3', '269', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (105106, '2020-11-28', 'KY', 'Cayman Islands', 'AMRO', '0', '269', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (105107, '2020-11-29', 'KY', 'Cayman Islands', 'AMRO', '5', '274', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (105108, '2020-11-30', 'KY', 'Cayman Islands', 'AMRO', '0', '274', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (105109, '2020-12-01', 'KY', 'Cayman Islands', 'AMRO', '0', '274', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (105110, '2020-12-02', 'KY', 'Cayman Islands', 'AMRO', '8', '282', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (105111, '2020-12-03', 'KY', 'Cayman Islands', 'AMRO', '3', '285', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (105112, '2020-12-04', 'KY', 'Cayman Islands', 'AMRO', '0', '285', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (105113, '2020-12-05', 'KY', 'Cayman Islands', 'AMRO', '3', '288', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (105114, '2020-12-06', 'KY', 'Cayman Islands', 'AMRO', '0', '288', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (105115, '2020-12-07', 'KY', 'Cayman Islands', 'AMRO', '0', '288', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (105116, '2020-12-08', 'KY', 'Cayman Islands', 'AMRO', '2', '290', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (105117, '2020-12-09', 'KY', 'Cayman Islands', 'AMRO', '0', '290', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (105118, '2020-12-10', 'KY', 'Cayman Islands', 'AMRO', '1', '291', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (105119, '2020-12-11', 'KY', 'Cayman Islands', 'AMRO', '1', '292', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (105120, '2020-12-12', 'KY', 'Cayman Islands', 'AMRO', '6', '298', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (105121, '2020-12-13', 'KY', 'Cayman Islands', 'AMRO', '0', '298', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (105122, '2020-12-14', 'KY', 'Cayman Islands', 'AMRO', '0', '298', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (105123, '2020-12-15', 'KY', 'Cayman Islands', 'AMRO', '0', '298', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (105124, '2020-12-16', 'KY', 'Cayman Islands', 'AMRO', '4', '302', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (105125, '2020-12-17', 'KY', 'Cayman Islands', 'AMRO', '0', '302', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (105126, '2020-12-18', 'KY', 'Cayman Islands', 'AMRO', '6', '308', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (105127, '2020-12-19', 'KY', 'Cayman Islands', 'AMRO', '3', '311', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (105128, '2020-12-20', 'KY', 'Cayman Islands', 'AMRO', '0', '311', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (105129, '2020-12-21', 'KY', 'Cayman Islands', 'AMRO', '0', '311', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (105130, '2020-12-22', 'KY', 'Cayman Islands', 'AMRO', '5', '316', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (105131, '2020-12-23', 'KY', 'Cayman Islands', 'AMRO', '0', '316', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (105132, '2020-12-24', 'KY', 'Cayman Islands', 'AMRO', '0', '316', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (105133, '2020-12-25', 'KY', 'Cayman Islands', 'AMRO', '1', '317', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (105134, '2020-12-26', 'KY', 'Cayman Islands', 'AMRO', '1', '318', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (105135, '2020-12-27', 'KY', 'Cayman Islands', 'AMRO', '0', '318', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (105136, '2020-12-28', 'KY', 'Cayman Islands', 'AMRO', '0', '318', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (105137, '2020-12-29', 'KY', 'Cayman Islands', 'AMRO', '0', '318', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (105138, '2020-12-30', 'KY', 'Cayman Islands', 'AMRO', '0', '318', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (105139, '2020-12-31', 'KY', 'Cayman Islands', 'AMRO', '8', '326', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (105140, '2021-01-01', 'KY', 'Cayman Islands', 'AMRO', '4', '330', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (105141, '2021-01-02', 'KY', 'Cayman Islands', 'AMRO', '8', '338', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (105142, '2021-01-03', 'KY', 'Cayman Islands', 'AMRO', '0', '338', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (105143, '2021-01-04', 'KY', 'Cayman Islands', 'AMRO', '0', '338', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (105144, '2021-01-05', 'KY', 'Cayman Islands', 'AMRO', '0', '338', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (105145, '2021-01-06', 'KY', 'Cayman Islands', 'AMRO', '9', '347', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (105146, '2021-01-07', 'KY', 'Cayman Islands', 'AMRO', '3', '350', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (105147, '2021-01-08', 'KY', 'Cayman Islands', 'AMRO', '6', '356', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (105148, '2021-01-09', 'KY', 'Cayman Islands', 'AMRO', '3', '359', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (105149, '2021-01-10', 'KY', 'Cayman Islands', 'AMRO', '0', '359', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (105150, '2021-01-11', 'KY', 'Cayman Islands', 'AMRO', '0', '359', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (105151, '2021-01-12', 'KY', 'Cayman Islands', 'AMRO', '0', '359', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (105152, '2021-01-13', 'KY', 'Cayman Islands', 'AMRO', '3', '362', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (105153, '2021-01-14', 'KY', 'Cayman Islands', 'AMRO', '0', '362', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (105154, '2021-01-15', 'KY', 'Cayman Islands', 'AMRO', '5', '367', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (105155, '2021-01-16', 'KY', 'Cayman Islands', 'AMRO', '1', '368', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (105156, '2021-01-17', 'KY', 'Cayman Islands', 'AMRO', '6', '374', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (105157, '2020-01-03', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105158, '2020-01-04', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105159, '2020-01-05', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105160, '2020-01-06', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105161, '2020-01-07', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105162, '2020-01-08', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105163, '2020-01-09', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105164, '2020-01-10', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105165, '2020-01-11', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105166, '2020-01-12', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105167, '2020-01-13', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105168, '2020-01-14', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105169, '2020-01-15', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105170, '2020-01-16', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105171, '2020-01-17', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105172, '2020-01-18', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105173, '2020-01-19', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105174, '2020-01-20', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105175, '2020-01-21', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105176, '2020-01-22', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105177, '2020-01-23', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105178, '2020-01-24', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105179, '2020-01-25', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105180, '2020-01-26', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105181, '2020-01-27', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105182, '2020-01-28', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105183, '2020-01-29', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105184, '2020-01-30', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105185, '2020-01-31', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105186, '2020-02-01', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105187, '2020-02-02', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105188, '2020-02-03', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105189, '2020-02-04', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105190, '2020-02-05', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105191, '2020-02-06', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105192, '2020-02-07', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105193, '2020-02-08', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105194, '2020-02-09', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105195, '2020-02-10', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105196, '2020-02-11', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105197, '2020-02-12', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105198, '2020-02-13', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105199, '2020-02-14', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105200, '2020-02-15', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105201, '2020-02-16', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105202, '2020-02-17', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105203, '2020-02-18', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105204, '2020-02-19', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105205, '2020-02-20', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105206, '2020-02-21', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105207, '2020-02-22', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105208, '2020-02-23', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105209, '2020-02-24', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105210, '2020-02-25', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105211, '2020-02-26', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105212, '2020-02-27', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105213, '2020-02-28', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105214, '2020-02-29', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105215, '2020-03-01', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105216, '2020-03-02', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105217, '2020-03-03', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105218, '2020-03-04', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105219, '2020-03-05', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105220, '2020-03-06', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105221, '2020-03-07', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105222, '2020-03-08', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105223, '2020-03-09', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105224, '2020-03-10', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105225, '2020-03-11', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105226, '2020-03-12', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105227, '2020-03-13', 'CF', 'Central African Republic', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105228, '2020-03-14', 'CF', 'Central African Republic', 'AFRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105229, '2020-03-15', 'CF', 'Central African Republic', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105230, '2020-03-16', 'CF', 'Central African Republic', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105231, '2020-03-17', 'CF', 'Central African Republic', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105232, '2020-03-18', 'CF', 'Central African Republic', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105233, '2020-03-19', 'CF', 'Central African Republic', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105234, '2020-03-20', 'CF', 'Central African Republic', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105235, '2020-03-21', 'CF', 'Central African Republic', 'AFRO', '-2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105236, '2020-03-22', 'CF', 'Central African Republic', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105237, '2020-03-23', 'CF', 'Central African Republic', 'AFRO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105238, '2020-03-24', 'CF', 'Central African Republic', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105239, '2020-03-25', 'CF', 'Central African Republic', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105240, '2020-03-26', 'CF', 'Central African Republic', 'AFRO', '1', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105241, '2020-03-27', 'CF', 'Central African Republic', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105242, '2020-03-28', 'CF', 'Central African Republic', 'AFRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105243, '2020-03-29', 'CF', 'Central African Republic', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105244, '2020-03-30', 'CF', 'Central African Republic', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105245, '2020-03-31', 'CF', 'Central African Republic', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105246, '2020-04-01', 'CF', 'Central African Republic', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105247, '2020-04-02', 'CF', 'Central African Republic', 'AFRO', '2', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105248, '2020-04-03', 'CF', 'Central African Republic', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105249, '2020-04-04', 'CF', 'Central African Republic', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105250, '2020-04-05', 'CF', 'Central African Republic', 'AFRO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105251, '2020-04-06', 'CF', 'Central African Republic', 'AFRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105252, '2020-04-07', 'CF', 'Central African Republic', 'AFRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105253, '2020-04-08', 'CF', 'Central African Republic', 'AFRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105254, '2020-04-09', 'CF', 'Central African Republic', 'AFRO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105255, '2020-04-10', 'CF', 'Central African Republic', 'AFRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105256, '2020-04-11', 'CF', 'Central African Republic', 'AFRO', '1', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105257, '2020-04-12', 'CF', 'Central African Republic', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105258, '2020-04-13', 'CF', 'Central African Republic', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105259, '2020-04-14', 'CF', 'Central African Republic', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105260, '2020-04-15', 'CF', 'Central African Republic', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105261, '2020-04-16', 'CF', 'Central African Republic', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105262, '2020-04-17', 'CF', 'Central African Republic', 'AFRO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105263, '2020-04-18', 'CF', 'Central African Republic', 'AFRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105264, '2020-04-19', 'CF', 'Central African Republic', 'AFRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105265, '2020-04-20', 'CF', 'Central African Republic', 'AFRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105266, '2020-04-21', 'CF', 'Central African Republic', 'AFRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105267, '2020-04-22', 'CF', 'Central African Republic', 'AFRO', '2', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105268, '2020-04-23', 'CF', 'Central African Republic', 'AFRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105269, '2020-04-24', 'CF', 'Central African Republic', 'AFRO', '2', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105270, '2020-04-25', 'CF', 'Central African Republic', 'AFRO', '3', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105271, '2020-04-26', 'CF', 'Central African Republic', 'AFRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105272, '2020-04-27', 'CF', 'Central African Republic', 'AFRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105273, '2020-04-28', 'CF', 'Central African Republic', 'AFRO', '23', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105274, '2020-04-29', 'CF', 'Central African Republic', 'AFRO', '8', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105275, '2020-04-30', 'CF', 'Central African Republic', 'AFRO', '0', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105276, '2020-05-01', 'CF', 'Central African Republic', 'AFRO', '14', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105277, '2020-05-02', 'CF', 'Central African Republic', 'AFRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105278, '2020-05-03', 'CF', 'Central African Republic', 'AFRO', '8', '72', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105279, '2020-05-04', 'CF', 'Central African Republic', 'AFRO', '0', '72', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105280, '2020-05-05', 'CF', 'Central African Republic', 'AFRO', '22', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105281, '2020-05-06', 'CF', 'Central African Republic', 'AFRO', '0', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105282, '2020-05-07', 'CF', 'Central African Republic', 'AFRO', '0', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105283, '2020-05-08', 'CF', 'Central African Republic', 'AFRO', '0', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105284, '2020-05-09', 'CF', 'Central African Republic', 'AFRO', '0', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105285, '2020-05-10', 'CF', 'Central African Republic', 'AFRO', '49', '143', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105286, '2020-05-11', 'CF', 'Central African Republic', 'AFRO', '36', '179', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105287, '2020-05-12', 'CF', 'Central African Republic', 'AFRO', '0', '179', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105288, '2020-05-13', 'CF', 'Central African Republic', 'AFRO', '0', '179', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105289, '2020-05-14', 'CF', 'Central African Republic', 'AFRO', '8', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105290, '2020-05-15', 'CF', 'Central African Republic', 'AFRO', '34', '221', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105291, '2020-05-16', 'CF', 'Central African Republic', 'AFRO', '80', '301', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105292, '2020-05-17', 'CF', 'Central African Republic', 'AFRO', '0', '301', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105293, '2020-05-18', 'CF', 'Central African Republic', 'AFRO', '26', '327', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105294, '2020-05-19', 'CF', 'Central African Republic', 'AFRO', '9', '336', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105295, '2020-05-20', 'CF', 'Central African Republic', 'AFRO', '75', '411', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105296, '2020-05-21', 'CF', 'Central African Republic', 'AFRO', '0', '411', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105297, '2020-05-22', 'CF', 'Central African Republic', 'AFRO', '25', '436', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105298, '2020-05-23', 'CF', 'Central African Republic', 'AFRO', '43', '479', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105299, '2020-05-24', 'CF', 'Central African Republic', 'AFRO', '73', '552', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (105300, '2020-05-25', 'CF', 'Central African Republic', 'AFRO', '52', '604', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105301, '2020-05-26', 'CF', 'Central African Republic', 'AFRO', '48', '652', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105302, '2020-05-27', 'CF', 'Central African Republic', 'AFRO', '0', '652', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105303, '2020-05-28', 'CF', 'Central African Republic', 'AFRO', '49', '701', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105304, '2020-05-29', 'CF', 'Central African Republic', 'AFRO', '54', '755', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105305, '2020-05-30', 'CF', 'Central African Republic', 'AFRO', '119', '874', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105306, '2020-05-31', 'CF', 'Central African Republic', 'AFRO', '0', '874', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105307, '2020-06-01', 'CF', 'Central African Republic', 'AFRO', '137', '1011', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (105308, '2020-06-02', 'CF', 'Central African Republic', 'AFRO', '58', '1069', '2', '4', false);
INSERT INTO public.who_global_data_import VALUES (105309, '2020-06-03', 'CF', 'Central African Republic', 'AFRO', '0', '1069', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (105310, '2020-06-04', 'CF', 'Central African Republic', 'AFRO', '120', '1189', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (105311, '2020-06-05', 'CF', 'Central African Republic', 'AFRO', '99', '1288', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (105312, '2020-06-06', 'CF', 'Central African Republic', 'AFRO', '163', '1451', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (105313, '2020-06-07', 'CF', 'Central African Republic', 'AFRO', '119', '1570', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (105314, '2020-06-08', 'CF', 'Central African Republic', 'AFRO', '64', '1634', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (105315, '2020-06-09', 'CF', 'Central African Republic', 'AFRO', '216', '1850', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (105316, '2020-06-10', 'CF', 'Central African Republic', 'AFRO', '0', '1850', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (105317, '2020-06-11', 'CF', 'Central African Republic', 'AFRO', '38', '1888', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (105318, '2020-06-12', 'CF', 'Central African Republic', 'AFRO', '156', '2044', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (105319, '2020-06-13', 'CF', 'Central African Republic', 'AFRO', '13', '2057', '2', '7', false);
INSERT INTO public.who_global_data_import VALUES (105320, '2020-06-14', 'CF', 'Central African Republic', 'AFRO', '0', '2057', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (105321, '2020-06-15', 'CF', 'Central African Republic', 'AFRO', '165', '2222', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (91885, '2020-03-06', 'AD', 'Andorra', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91886, '2020-03-07', 'AD', 'Andorra', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105322, '2020-06-16', 'CF', 'Central African Republic', 'AFRO', '0', '2222', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (105323, '2020-06-17', 'CF', 'Central African Republic', 'AFRO', '188', '2410', '7', '14', false);
INSERT INTO public.who_global_data_import VALUES (105324, '2020-06-18', 'CF', 'Central African Republic', 'AFRO', '154', '2564', '4', '18', false);
INSERT INTO public.who_global_data_import VALUES (105325, '2020-06-19', 'CF', 'Central African Republic', 'AFRO', '41', '2605', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (105326, '2020-06-20', 'CF', 'Central African Republic', 'AFRO', '0', '2605', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (105327, '2020-06-21', 'CF', 'Central African Republic', 'AFRO', '203', '2808', '4', '23', false);
INSERT INTO public.who_global_data_import VALUES (105328, '2020-06-22', 'CF', 'Central African Republic', 'AFRO', '0', '2808', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (105329, '2020-06-23', 'CF', 'Central African Republic', 'AFRO', '155', '2963', '7', '30', false);
INSERT INTO public.who_global_data_import VALUES (105330, '2020-06-24', 'CF', 'Central African Republic', 'AFRO', '88', '3051', '7', '37', false);
INSERT INTO public.who_global_data_import VALUES (105331, '2020-06-25', 'CF', 'Central African Republic', 'AFRO', '0', '3051', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (105332, '2020-06-26', 'CF', 'Central African Republic', 'AFRO', '193', '3244', '3', '40', false);
INSERT INTO public.who_global_data_import VALUES (105333, '2020-06-27', 'CF', 'Central African Republic', 'AFRO', '96', '3340', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (105334, '2020-06-28', 'CF', 'Central African Republic', 'AFRO', '0', '3340', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (105335, '2020-06-29', 'CF', 'Central African Republic', 'AFRO', '89', '3429', '5', '45', false);
INSERT INTO public.who_global_data_import VALUES (105336, '2020-06-30', 'CF', 'Central African Republic', 'AFRO', '184', '3613', '2', '47', false);
INSERT INTO public.who_global_data_import VALUES (105337, '2020-07-01', 'CF', 'Central African Republic', 'AFRO', '132', '3745', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (105338, '2020-07-02', 'CF', 'Central African Republic', 'AFRO', '0', '3745', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (105339, '2020-07-03', 'CF', 'Central African Republic', 'AFRO', '43', '3788', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (105340, '2020-07-04', 'CF', 'Central African Republic', 'AFRO', '130', '3918', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (105341, '2020-07-05', 'CF', 'Central African Republic', 'AFRO', '51', '3969', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (105342, '2020-07-06', 'CF', 'Central African Republic', 'AFRO', '0', '3969', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (105343, '2020-07-07', 'CF', 'Central African Republic', 'AFRO', '64', '4033', '4', '52', false);
INSERT INTO public.who_global_data_import VALUES (105344, '2020-07-08', 'CF', 'Central African Republic', 'AFRO', '38', '4071', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (105345, '2020-07-09', 'CF', 'Central African Republic', 'AFRO', '38', '4109', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (105346, '2020-07-10', 'CF', 'Central African Republic', 'AFRO', '91', '4200', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (105347, '2020-07-11', 'CF', 'Central African Republic', 'AFRO', '0', '4200', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (105348, '2020-07-12', 'CF', 'Central African Republic', 'AFRO', '88', '4288', '1', '53', false);
INSERT INTO public.who_global_data_import VALUES (105349, '2020-07-13', 'CF', 'Central African Republic', 'AFRO', '0', '4288', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (105350, '2020-07-14', 'CF', 'Central African Republic', 'AFRO', '33', '4321', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (105351, '2020-07-15', 'CF', 'Central African Republic', 'AFRO', '0', '4321', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (105352, '2020-07-16', 'CF', 'Central African Republic', 'AFRO', '41', '4362', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (105353, '2020-07-17', 'CF', 'Central African Republic', 'AFRO', '11', '4373', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (105354, '2020-07-18', 'CF', 'Central African Republic', 'AFRO', '16', '4389', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (105355, '2020-07-19', 'CF', 'Central African Republic', 'AFRO', '96', '4485', '2', '55', false);
INSERT INTO public.who_global_data_import VALUES (105356, '2020-07-20', 'CF', 'Central African Republic', 'AFRO', '0', '4485', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (105357, '2020-07-21', 'CF', 'Central African Republic', 'AFRO', '0', '4485', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (105358, '2020-07-22', 'CF', 'Central African Republic', 'AFRO', '76', '4561', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (105359, '2020-07-23', 'CF', 'Central African Republic', 'AFRO', '13', '4574', '2', '57', false);
INSERT INTO public.who_global_data_import VALUES (105360, '2020-07-24', 'CF', 'Central African Republic', 'AFRO', '16', '4590', '1', '58', false);
INSERT INTO public.who_global_data_import VALUES (105361, '2020-07-25', 'CF', 'Central African Republic', 'AFRO', '3', '4593', '1', '59', false);
INSERT INTO public.who_global_data_import VALUES (105362, '2020-07-26', 'CF', 'Central African Republic', 'AFRO', '5', '4598', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (105363, '2020-07-27', 'CF', 'Central African Republic', 'AFRO', '0', '4598', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (105364, '2020-07-28', 'CF', 'Central African Republic', 'AFRO', '1', '4599', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (105365, '2020-07-29', 'CF', 'Central African Republic', 'AFRO', '0', '4599', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (105366, '2020-07-30', 'CF', 'Central African Republic', 'AFRO', '6', '4605', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (105367, '2020-07-31', 'CF', 'Central African Republic', 'AFRO', '0', '4605', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (105368, '2020-08-01', 'CF', 'Central African Republic', 'AFRO', '3', '4608', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (105369, '2020-08-02', 'CF', 'Central African Republic', 'AFRO', '6', '4614', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (105370, '2020-08-03', 'CF', 'Central African Republic', 'AFRO', '0', '4614', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (105371, '2020-08-04', 'CF', 'Central African Republic', 'AFRO', '0', '4614', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (105372, '2020-08-05', 'CF', 'Central African Republic', 'AFRO', '4', '4618', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (105373, '2020-08-06', 'CF', 'Central African Republic', 'AFRO', '0', '4618', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (105374, '2020-08-07', 'CF', 'Central African Republic', 'AFRO', '2', '4620', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (105375, '2020-08-08', 'CF', 'Central African Republic', 'AFRO', '21', '4641', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (105376, '2020-08-09', 'CF', 'Central African Republic', 'AFRO', '0', '4641', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (105377, '2020-08-10', 'CF', 'Central African Republic', 'AFRO', '0', '4641', '1', '60', false);
INSERT INTO public.who_global_data_import VALUES (105378, '2020-08-11', 'CF', 'Central African Republic', 'AFRO', '0', '4641', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (105379, '2020-08-12', 'CF', 'Central African Republic', 'AFRO', '6', '4647', '1', '61', false);
INSERT INTO public.who_global_data_import VALUES (105380, '2020-08-13', 'CF', 'Central African Republic', 'AFRO', '5', '4652', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (105381, '2020-08-14', 'CF', 'Central African Republic', 'AFRO', '0', '4652', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (105382, '2020-08-15', 'CF', 'Central African Republic', 'AFRO', '0', '4652', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (105383, '2020-08-16', 'CF', 'Central African Republic', 'AFRO', '0', '4652', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (105384, '2020-08-17', 'CF', 'Central African Republic', 'AFRO', '0', '4652', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (105385, '2020-08-18', 'CF', 'Central African Republic', 'AFRO', '15', '4667', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (105386, '2020-08-19', 'CF', 'Central African Republic', 'AFRO', '12', '4679', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (105387, '2020-08-20', 'CF', 'Central African Republic', 'AFRO', '0', '4679', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (105388, '2020-08-21', 'CF', 'Central African Republic', 'AFRO', '0', '4679', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (105389, '2020-08-22', 'CF', 'Central African Republic', 'AFRO', '0', '4679', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (105390, '2020-08-23', 'CF', 'Central African Republic', 'AFRO', '0', '4679', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (105391, '2020-08-24', 'CF', 'Central African Republic', 'AFRO', '0', '4679', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (105392, '2020-08-25', 'CF', 'Central African Republic', 'AFRO', '0', '4679', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (105393, '2020-08-26', 'CF', 'Central African Republic', 'AFRO', '12', '4691', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (105394, '2020-08-27', 'CF', 'Central African Republic', 'AFRO', '7', '4698', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (105395, '2020-08-28', 'CF', 'Central African Republic', 'AFRO', '0', '4698', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (105396, '2020-08-29', 'CF', 'Central African Republic', 'AFRO', '2', '4700', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (105397, '2020-08-30', 'CF', 'Central African Republic', 'AFRO', '0', '4700', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (105398, '2020-08-31', 'CF', 'Central African Republic', 'AFRO', '0', '4700', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (105399, '2020-09-01', 'CF', 'Central African Republic', 'AFRO', '11', '4711', '1', '62', false);
INSERT INTO public.who_global_data_import VALUES (105400, '2020-09-02', 'CF', 'Central African Republic', 'AFRO', '0', '4711', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105401, '2020-09-03', 'CF', 'Central African Republic', 'AFRO', '1', '4712', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105402, '2020-09-04', 'CF', 'Central African Republic', 'AFRO', '17', '4729', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105403, '2020-09-05', 'CF', 'Central African Republic', 'AFRO', '0', '4729', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105404, '2020-09-06', 'CF', 'Central African Republic', 'AFRO', '0', '4729', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105405, '2020-09-07', 'CF', 'Central African Republic', 'AFRO', '0', '4729', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105406, '2020-09-08', 'CF', 'Central African Republic', 'AFRO', '0', '4729', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105407, '2020-09-09', 'CF', 'Central African Republic', 'AFRO', '7', '4736', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105408, '2020-09-10', 'CF', 'Central African Republic', 'AFRO', '0', '4736', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105409, '2020-09-11', 'CF', 'Central African Republic', 'AFRO', '11', '4747', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105410, '2020-09-12', 'CF', 'Central African Republic', 'AFRO', '2', '4749', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105411, '2020-09-13', 'CF', 'Central African Republic', 'AFRO', '0', '4749', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105412, '2020-09-14', 'CF', 'Central African Republic', 'AFRO', '0', '4749', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105413, '2020-09-15', 'CF', 'Central African Republic', 'AFRO', '23', '4772', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105414, '2020-09-16', 'CF', 'Central African Republic', 'AFRO', '0', '4772', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105415, '2020-09-17', 'CF', 'Central African Republic', 'AFRO', '10', '4782', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105416, '2020-09-18', 'CF', 'Central African Republic', 'AFRO', '4', '4786', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105417, '2020-09-19', 'CF', 'Central African Republic', 'AFRO', '0', '4786', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105418, '2020-09-20', 'CF', 'Central African Republic', 'AFRO', '7', '4793', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105419, '2020-09-21', 'CF', 'Central African Republic', 'AFRO', '0', '4793', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105420, '2020-09-22', 'CF', 'Central African Republic', 'AFRO', '9', '4802', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105421, '2020-09-23', 'CF', 'Central African Republic', 'AFRO', '0', '4802', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105422, '2020-09-24', 'CF', 'Central African Republic', 'AFRO', '2', '4804', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105423, '2020-09-25', 'CF', 'Central African Republic', 'AFRO', '0', '4804', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105424, '2020-09-26', 'CF', 'Central African Republic', 'AFRO', '2', '4806', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105425, '2020-09-27', 'CF', 'Central African Republic', 'AFRO', '0', '4806', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105426, '2020-09-28', 'CF', 'Central African Republic', 'AFRO', '0', '4806', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105427, '2020-09-29', 'CF', 'Central African Republic', 'AFRO', '19', '4825', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105428, '2020-09-30', 'CF', 'Central African Republic', 'AFRO', '4', '4829', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105429, '2020-10-01', 'CF', 'Central African Republic', 'AFRO', '0', '4829', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105430, '2020-10-02', 'CF', 'Central African Republic', 'AFRO', '0', '4829', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105431, '2020-10-03', 'CF', 'Central African Republic', 'AFRO', '16', '4845', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105432, '2020-10-04', 'CF', 'Central African Republic', 'AFRO', '0', '4845', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105433, '2020-10-05', 'CF', 'Central African Republic', 'AFRO', '0', '4845', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105434, '2020-10-06', 'CF', 'Central African Republic', 'AFRO', '5', '4850', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105435, '2020-10-07', 'CF', 'Central African Republic', 'AFRO', '3', '4853', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105436, '2020-10-08', 'CF', 'Central African Republic', 'AFRO', '0', '4853', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105437, '2020-10-09', 'CF', 'Central African Republic', 'AFRO', '0', '4853', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105438, '2020-10-10', 'CF', 'Central African Republic', 'AFRO', '1', '4854', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105439, '2020-10-11', 'CF', 'Central African Republic', 'AFRO', '0', '4854', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105440, '2020-10-12', 'CF', 'Central African Republic', 'AFRO', '0', '4854', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105441, '2020-10-13', 'CF', 'Central African Republic', 'AFRO', '1', '4855', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105442, '2020-10-14', 'CF', 'Central African Republic', 'AFRO', '0', '4855', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105443, '2020-10-15', 'CF', 'Central African Republic', 'AFRO', '0', '4855', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105444, '2020-10-16', 'CF', 'Central African Republic', 'AFRO', '0', '4855', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105445, '2020-10-17', 'CF', 'Central African Republic', 'AFRO', '0', '4855', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105446, '2020-10-18', 'CF', 'Central African Republic', 'AFRO', '0', '4855', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105447, '2020-10-19', 'CF', 'Central African Republic', 'AFRO', '1', '4856', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105448, '2020-10-20', 'CF', 'Central African Republic', 'AFRO', '2', '4858', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105449, '2020-10-21', 'CF', 'Central African Republic', 'AFRO', '0', '4858', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105450, '2020-10-22', 'CF', 'Central African Republic', 'AFRO', '4', '4862', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105451, '2020-10-23', 'CF', 'Central African Republic', 'AFRO', '0', '4862', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105452, '2020-10-24', 'CF', 'Central African Republic', 'AFRO', '0', '4862', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105453, '2020-10-25', 'CF', 'Central African Republic', 'AFRO', '0', '4862', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105454, '2020-10-26', 'CF', 'Central African Republic', 'AFRO', '1', '4863', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105455, '2020-10-27', 'CF', 'Central African Republic', 'AFRO', '0', '4863', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105456, '2020-10-28', 'CF', 'Central African Republic', 'AFRO', '0', '4863', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105457, '2020-10-29', 'CF', 'Central African Republic', 'AFRO', '0', '4863', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105458, '2020-10-30', 'CF', 'Central African Republic', 'AFRO', '3', '4866', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105459, '2020-10-31', 'CF', 'Central African Republic', 'AFRO', '0', '4866', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105460, '2020-11-01', 'CF', 'Central African Republic', 'AFRO', '0', '4866', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105461, '2020-11-02', 'CF', 'Central African Republic', 'AFRO', '0', '4866', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105462, '2020-11-03', 'CF', 'Central African Republic', 'AFRO', '0', '4866', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105463, '2020-11-04', 'CF', 'Central African Republic', 'AFRO', '0', '4866', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105464, '2020-11-05', 'CF', 'Central African Republic', 'AFRO', '0', '4866', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105465, '2020-11-06', 'CF', 'Central African Republic', 'AFRO', '0', '4866', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105466, '2020-11-07', 'CF', 'Central African Republic', 'AFRO', '13', '4879', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105467, '2020-11-08', 'CF', 'Central African Republic', 'AFRO', '0', '4879', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105468, '2020-11-09', 'CF', 'Central African Republic', 'AFRO', '1', '4880', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105469, '2020-11-10', 'CF', 'Central African Republic', 'AFRO', '4', '4884', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105470, '2020-11-11', 'CF', 'Central African Republic', 'AFRO', '0', '4884', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105471, '2020-11-12', 'CF', 'Central African Republic', 'AFRO', '4', '4888', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105472, '2020-11-13', 'CF', 'Central African Republic', 'AFRO', '0', '4888', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (105473, '2020-11-14', 'CF', 'Central African Republic', 'AFRO', '8', '4896', '1', '63', false);
INSERT INTO public.who_global_data_import VALUES (105474, '2020-11-15', 'CF', 'Central African Republic', 'AFRO', '4', '4900', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (105475, '2020-11-16', 'CF', 'Central African Republic', 'AFRO', '0', '4900', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (105476, '2020-11-17', 'CF', 'Central African Republic', 'AFRO', '0', '4900', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (105477, '2020-11-18', 'CF', 'Central African Republic', 'AFRO', '0', '4900', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (105478, '2020-11-19', 'CF', 'Central African Republic', 'AFRO', '7', '4907', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (105479, '2020-11-20', 'CF', 'Central African Republic', 'AFRO', '4', '4911', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (105480, '2020-11-21', 'CF', 'Central African Republic', 'AFRO', '0', '4911', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (105481, '2020-11-22', 'CF', 'Central African Republic', 'AFRO', '0', '4911', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (105482, '2020-11-23', 'CF', 'Central African Republic', 'AFRO', '0', '4911', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (105483, '2020-11-24', 'CF', 'Central African Republic', 'AFRO', '0', '4911', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (105484, '2020-11-25', 'CF', 'Central African Republic', 'AFRO', '0', '4911', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (105485, '2020-11-26', 'CF', 'Central African Republic', 'AFRO', '2', '4913', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (105486, '2020-11-27', 'CF', 'Central African Republic', 'AFRO', '0', '4913', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (105487, '2020-11-28', 'CF', 'Central African Republic', 'AFRO', '0', '4913', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (105488, '2020-11-29', 'CF', 'Central African Republic', 'AFRO', '0', '4913', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (105489, '2020-11-30', 'CF', 'Central African Republic', 'AFRO', '0', '4913', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (105490, '2020-12-01', 'CF', 'Central African Republic', 'AFRO', '5', '4918', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (105491, '2020-12-02', 'CF', 'Central African Republic', 'AFRO', '0', '4918', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (105492, '2020-12-03', 'CF', 'Central African Republic', 'AFRO', '0', '4918', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (105493, '2020-12-04', 'CF', 'Central African Republic', 'AFRO', '0', '4918', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (105494, '2020-12-05', 'CF', 'Central African Republic', 'AFRO', '4', '4922', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (105495, '2020-12-06', 'CF', 'Central African Republic', 'AFRO', '0', '4922', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (105496, '2020-12-07', 'CF', 'Central African Republic', 'AFRO', '0', '4922', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (105497, '2020-12-08', 'CF', 'Central African Republic', 'AFRO', '5', '4927', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (105498, '2020-12-09', 'CF', 'Central African Republic', 'AFRO', '0', '4927', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (105499, '2020-12-10', 'CF', 'Central African Republic', 'AFRO', '5', '4932', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (105500, '2020-12-11', 'CF', 'Central African Republic', 'AFRO', '4', '4936', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (105501, '2020-12-12', 'CF', 'Central African Republic', 'AFRO', '0', '4936', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (105502, '2020-12-13', 'CF', 'Central African Republic', 'AFRO', '0', '4936', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (105503, '2020-12-14', 'CF', 'Central African Republic', 'AFRO', '0', '4936', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (105504, '2020-12-15', 'CF', 'Central African Republic', 'AFRO', '0', '4936', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (105505, '2020-12-16', 'CF', 'Central African Republic', 'AFRO', '0', '4936', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (105506, '2020-12-17', 'CF', 'Central African Republic', 'AFRO', '0', '4936', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (105507, '2020-12-18', 'CF', 'Central African Republic', 'AFRO', '0', '4936', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (105508, '2020-12-19', 'CF', 'Central African Republic', 'AFRO', '0', '4936', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (105509, '2020-12-20', 'CF', 'Central African Republic', 'AFRO', '0', '4936', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (105510, '2020-12-21', 'CF', 'Central African Republic', 'AFRO', '2', '4938', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (105511, '2020-12-22', 'CF', 'Central African Republic', 'AFRO', '10', '4948', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (105512, '2020-12-23', 'CF', 'Central African Republic', 'AFRO', '0', '4948', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (105513, '2020-12-24', 'CF', 'Central African Republic', 'AFRO', '0', '4948', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (105514, '2020-12-25', 'CF', 'Central African Republic', 'AFRO', '0', '4948', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (105515, '2020-12-26', 'CF', 'Central African Republic', 'AFRO', '0', '4948', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (105516, '2020-12-27', 'CF', 'Central African Republic', 'AFRO', '0', '4948', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (105517, '2020-12-28', 'CF', 'Central African Republic', 'AFRO', '0', '4948', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (105518, '2020-12-29', 'CF', 'Central African Republic', 'AFRO', '13', '4961', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (105519, '2020-12-30', 'CF', 'Central African Republic', 'AFRO', '2', '4963', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (105520, '2020-12-31', 'CF', 'Central African Republic', 'AFRO', '0', '4963', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (105521, '2021-01-01', 'CF', 'Central African Republic', 'AFRO', '0', '4963', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (105522, '2021-01-02', 'CF', 'Central African Republic', 'AFRO', '0', '4963', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (105523, '2021-01-03', 'CF', 'Central African Republic', 'AFRO', '0', '4963', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (105524, '2021-01-04', 'CF', 'Central African Republic', 'AFRO', '0', '4963', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (105525, '2021-01-05', 'CF', 'Central African Republic', 'AFRO', '0', '4963', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (105526, '2021-01-06', 'CF', 'Central African Republic', 'AFRO', '0', '4963', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (105527, '2021-01-07', 'CF', 'Central African Republic', 'AFRO', '6', '4969', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (105528, '2021-01-08', 'CF', 'Central African Republic', 'AFRO', '0', '4969', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (105529, '2021-01-09', 'CF', 'Central African Republic', 'AFRO', '0', '4969', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (105530, '2021-01-10', 'CF', 'Central African Republic', 'AFRO', '4', '4973', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (105531, '2021-01-11', 'CF', 'Central African Republic', 'AFRO', '0', '4973', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (105532, '2021-01-12', 'CF', 'Central African Republic', 'AFRO', '0', '4973', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (105533, '2021-01-13', 'CF', 'Central African Republic', 'AFRO', '0', '4973', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (105534, '2021-01-14', 'CF', 'Central African Republic', 'AFRO', '0', '4973', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (105535, '2021-01-15', 'CF', 'Central African Republic', 'AFRO', '0', '4973', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (105536, '2021-01-16', 'CF', 'Central African Republic', 'AFRO', '0', '4973', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (105537, '2021-01-17', 'CF', 'Central African Republic', 'AFRO', '0', '4973', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (105538, '2020-01-03', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105539, '2020-01-04', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105540, '2020-01-05', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105541, '2020-01-06', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105542, '2020-01-07', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105543, '2020-01-08', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105544, '2020-01-09', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105545, '2020-01-10', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105546, '2020-01-11', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105547, '2020-01-12', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105548, '2020-01-13', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105549, '2020-01-14', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105550, '2020-01-15', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105551, '2020-01-16', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105552, '2020-01-17', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105553, '2020-01-18', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105554, '2020-01-19', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105555, '2020-01-20', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105556, '2020-01-21', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105557, '2020-01-22', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105558, '2020-01-23', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105559, '2020-01-24', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105560, '2020-01-25', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105561, '2020-01-26', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105562, '2020-01-27', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105563, '2020-01-28', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105564, '2020-01-29', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105565, '2020-01-30', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105566, '2020-01-31', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105567, '2020-02-01', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105568, '2020-02-02', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105569, '2020-02-03', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105570, '2020-02-04', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105571, '2020-02-05', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105572, '2020-02-06', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105573, '2020-02-07', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105574, '2020-02-08', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105575, '2020-02-09', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105576, '2020-02-10', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105577, '2020-02-11', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105578, '2020-02-12', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105579, '2020-02-13', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105580, '2020-02-14', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105581, '2020-02-15', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105582, '2020-02-16', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105583, '2020-02-17', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105584, '2020-02-18', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105585, '2020-02-19', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105586, '2020-02-20', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105587, '2020-02-21', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105588, '2020-02-22', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105589, '2020-02-23', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105590, '2020-02-24', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105591, '2020-02-25', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105592, '2020-02-26', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105593, '2020-02-27', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105594, '2020-02-28', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105595, '2020-02-29', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105596, '2020-03-01', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105597, '2020-03-02', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105598, '2020-03-03', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105599, '2020-03-04', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105600, '2020-03-05', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105601, '2020-03-06', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105602, '2020-03-07', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105603, '2020-03-08', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105604, '2020-03-09', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105605, '2020-03-10', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105606, '2020-03-11', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105607, '2020-03-12', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105608, '2020-03-13', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105609, '2020-03-14', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105610, '2020-03-15', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105611, '2020-03-16', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105612, '2020-03-17', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105613, '2020-03-18', 'TD', 'Chad', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105614, '2020-03-19', 'TD', 'Chad', 'AFRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105615, '2020-03-20', 'TD', 'Chad', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105616, '2020-03-21', 'TD', 'Chad', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105617, '2020-03-22', 'TD', 'Chad', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105618, '2020-03-23', 'TD', 'Chad', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105619, '2020-03-24', 'TD', 'Chad', 'AFRO', '-2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105620, '2020-03-25', 'TD', 'Chad', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105621, '2020-03-26', 'TD', 'Chad', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105622, '2020-03-27', 'TD', 'Chad', 'AFRO', '2', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105623, '2020-03-28', 'TD', 'Chad', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105624, '2020-03-29', 'TD', 'Chad', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105625, '2020-03-30', 'TD', 'Chad', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105626, '2020-03-31', 'TD', 'Chad', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105627, '2020-04-01', 'TD', 'Chad', 'AFRO', '2', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105628, '2020-04-02', 'TD', 'Chad', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105629, '2020-04-03', 'TD', 'Chad', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105630, '2020-04-04', 'TD', 'Chad', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105631, '2020-04-05', 'TD', 'Chad', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105632, '2020-04-06', 'TD', 'Chad', 'AFRO', '2', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105633, '2020-04-07', 'TD', 'Chad', 'AFRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105634, '2020-04-08', 'TD', 'Chad', 'AFRO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105635, '2020-04-09', 'TD', 'Chad', 'AFRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105636, '2020-04-10', 'TD', 'Chad', 'AFRO', '1', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105637, '2020-04-11', 'TD', 'Chad', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105638, '2020-04-12', 'TD', 'Chad', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105639, '2020-04-13', 'TD', 'Chad', 'AFRO', '7', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105640, '2020-04-14', 'TD', 'Chad', 'AFRO', '5', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105641, '2020-04-15', 'TD', 'Chad', 'AFRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105642, '2020-04-16', 'TD', 'Chad', 'AFRO', '4', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105643, '2020-04-17', 'TD', 'Chad', 'AFRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105644, '2020-04-18', 'TD', 'Chad', 'AFRO', '6', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105645, '2020-04-19', 'TD', 'Chad', 'AFRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105646, '2020-04-20', 'TD', 'Chad', 'AFRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105647, '2020-04-21', 'TD', 'Chad', 'AFRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105648, '2020-04-22', 'TD', 'Chad', 'AFRO', '1', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105649, '2020-04-23', 'TD', 'Chad', 'AFRO', '0', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105650, '2020-04-24', 'TD', 'Chad', 'AFRO', '0', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105651, '2020-04-25', 'TD', 'Chad', 'AFRO', '6', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105652, '2020-04-26', 'TD', 'Chad', 'AFRO', '6', '46', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105653, '2020-04-27', 'TD', 'Chad', 'AFRO', '0', '46', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105654, '2020-04-28', 'TD', 'Chad', 'AFRO', '0', '46', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105655, '2020-04-29', 'TD', 'Chad', 'AFRO', '6', '52', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (105656, '2020-04-30', 'TD', 'Chad', 'AFRO', '0', '52', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (105657, '2020-05-01', 'TD', 'Chad', 'AFRO', '21', '73', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (105658, '2020-05-02', 'TD', 'Chad', 'AFRO', '0', '73', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (105659, '2020-05-03', 'TD', 'Chad', 'AFRO', '44', '117', '5', '10', false);
INSERT INTO public.who_global_data_import VALUES (105660, '2020-05-04', 'TD', 'Chad', 'AFRO', '0', '117', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (105661, '2020-05-05', 'TD', 'Chad', 'AFRO', '0', '117', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (105662, '2020-05-06', 'TD', 'Chad', 'AFRO', '53', '170', '7', '17', false);
INSERT INTO public.who_global_data_import VALUES (105663, '2020-05-07', 'TD', 'Chad', 'AFRO', '0', '170', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (105664, '2020-05-08', 'TD', 'Chad', 'AFRO', '83', '253', '10', '27', false);
INSERT INTO public.who_global_data_import VALUES (105665, '2020-05-09', 'TD', 'Chad', 'AFRO', '7', '260', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (105666, '2020-05-10', 'TD', 'Chad', 'AFRO', '62', '322', '3', '31', false);
INSERT INTO public.who_global_data_import VALUES (105667, '2020-05-11', 'TD', 'Chad', 'AFRO', '0', '322', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (105668, '2020-05-12', 'TD', 'Chad', 'AFRO', '0', '322', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (105669, '2020-05-13', 'TD', 'Chad', 'AFRO', '35', '357', '9', '40', false);
INSERT INTO public.who_global_data_import VALUES (105670, '2020-05-14', 'TD', 'Chad', 'AFRO', '15', '372', '2', '42', false);
INSERT INTO public.who_global_data_import VALUES (105671, '2020-05-15', 'TD', 'Chad', 'AFRO', '27', '399', '4', '46', false);
INSERT INTO public.who_global_data_import VALUES (105672, '2020-05-16', 'TD', 'Chad', 'AFRO', '29', '428', '2', '48', false);
INSERT INTO public.who_global_data_import VALUES (105673, '2020-05-17', 'TD', 'Chad', 'AFRO', '46', '474', '2', '50', false);
INSERT INTO public.who_global_data_import VALUES (105674, '2020-05-18', 'TD', 'Chad', 'AFRO', '29', '503', '3', '53', false);
INSERT INTO public.who_global_data_import VALUES (105675, '2020-05-19', 'TD', 'Chad', 'AFRO', '16', '519', '1', '54', false);
INSERT INTO public.who_global_data_import VALUES (105676, '2020-05-20', 'TD', 'Chad', 'AFRO', '26', '545', '2', '56', false);
INSERT INTO public.who_global_data_import VALUES (105677, '2020-05-21', 'TD', 'Chad', 'AFRO', '20', '565', '1', '57', false);
INSERT INTO public.who_global_data_import VALUES (105678, '2020-05-22', 'TD', 'Chad', 'AFRO', '23', '588', '1', '58', false);
INSERT INTO public.who_global_data_import VALUES (105679, '2020-05-23', 'TD', 'Chad', 'AFRO', '23', '611', '1', '59', false);
INSERT INTO public.who_global_data_import VALUES (105680, '2020-05-24', 'TD', 'Chad', 'AFRO', '37', '648', '1', '60', false);
INSERT INTO public.who_global_data_import VALUES (105681, '2020-05-25', 'TD', 'Chad', 'AFRO', '27', '675', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (105682, '2020-05-26', 'TD', 'Chad', 'AFRO', '12', '687', '1', '61', false);
INSERT INTO public.who_global_data_import VALUES (105683, '2020-05-27', 'TD', 'Chad', 'AFRO', '13', '700', '1', '62', false);
INSERT INTO public.who_global_data_import VALUES (105684, '2020-05-28', 'TD', 'Chad', 'AFRO', '15', '715', '2', '64', false);
INSERT INTO public.who_global_data_import VALUES (105685, '2020-05-29', 'TD', 'Chad', 'AFRO', '11', '726', '1', '65', false);
INSERT INTO public.who_global_data_import VALUES (105686, '2020-05-30', 'TD', 'Chad', 'AFRO', '33', '759', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (105687, '2020-05-31', 'TD', 'Chad', 'AFRO', '0', '759', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (105688, '2020-06-01', 'TD', 'Chad', 'AFRO', '19', '778', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (105689, '2020-06-02', 'TD', 'Chad', 'AFRO', '12', '790', '1', '66', false);
INSERT INTO public.who_global_data_import VALUES (105690, '2020-06-03', 'TD', 'Chad', 'AFRO', '13', '803', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (105691, '2020-06-04', 'TD', 'Chad', 'AFRO', '17', '820', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (105692, '2020-06-05', 'TD', 'Chad', 'AFRO', '8', '828', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (105693, '2020-06-06', 'TD', 'Chad', 'AFRO', '8', '836', '2', '68', false);
INSERT INTO public.who_global_data_import VALUES (105694, '2020-06-07', 'TD', 'Chad', 'AFRO', '0', '836', '1', '69', false);
INSERT INTO public.who_global_data_import VALUES (105695, '2020-06-08', 'TD', 'Chad', 'AFRO', '1', '837', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (105696, '2020-06-09', 'TD', 'Chad', 'AFRO', '2', '839', '1', '70', false);
INSERT INTO public.who_global_data_import VALUES (105697, '2020-06-10', 'TD', 'Chad', 'AFRO', '5', '844', '1', '71', false);
INSERT INTO public.who_global_data_import VALUES (105698, '2020-06-11', 'TD', 'Chad', 'AFRO', '2', '846', '1', '72', false);
INSERT INTO public.who_global_data_import VALUES (105699, '2020-06-12', 'TD', 'Chad', 'AFRO', '2', '848', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (105700, '2020-06-13', 'TD', 'Chad', 'AFRO', '0', '848', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (105701, '2020-06-14', 'TD', 'Chad', 'AFRO', '0', '848', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (105702, '2020-06-15', 'TD', 'Chad', 'AFRO', '2', '850', '1', '73', false);
INSERT INTO public.who_global_data_import VALUES (105703, '2020-06-16', 'TD', 'Chad', 'AFRO', '0', '850', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (105704, '2020-06-17', 'TD', 'Chad', 'AFRO', '3', '853', '1', '74', false);
INSERT INTO public.who_global_data_import VALUES (105705, '2020-06-18', 'TD', 'Chad', 'AFRO', '1', '854', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (105706, '2020-06-19', 'TD', 'Chad', 'AFRO', '0', '854', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (105707, '2020-06-20', 'TD', 'Chad', 'AFRO', '4', '858', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (105708, '2020-06-21', 'TD', 'Chad', 'AFRO', '0', '858', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (105709, '2020-06-22', 'TD', 'Chad', 'AFRO', '0', '858', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (105710, '2020-06-23', 'TD', 'Chad', 'AFRO', '0', '858', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (105711, '2020-06-24', 'TD', 'Chad', 'AFRO', '2', '860', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (105712, '2020-06-25', 'TD', 'Chad', 'AFRO', '0', '860', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (105713, '2020-06-26', 'TD', 'Chad', 'AFRO', '3', '863', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (105714, '2020-06-27', 'TD', 'Chad', 'AFRO', '2', '865', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (105715, '2020-06-28', 'TD', 'Chad', 'AFRO', '0', '865', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (105716, '2020-06-29', 'TD', 'Chad', 'AFRO', '1', '866', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (105717, '2020-06-30', 'TD', 'Chad', 'AFRO', '0', '866', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (105718, '2020-07-01', 'TD', 'Chad', 'AFRO', '0', '866', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (105719, '2020-07-02', 'TD', 'Chad', 'AFRO', '0', '866', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (105720, '2020-07-03', 'TD', 'Chad', 'AFRO', '2', '868', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (105721, '2020-07-04', 'TD', 'Chad', 'AFRO', '3', '871', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (105722, '2020-07-05', 'TD', 'Chad', 'AFRO', '0', '871', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (105723, '2020-07-06', 'TD', 'Chad', 'AFRO', '1', '872', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (105724, '2020-07-07', 'TD', 'Chad', 'AFRO', '0', '872', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (105725, '2020-07-08', 'TD', 'Chad', 'AFRO', '1', '873', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (105726, '2020-07-09', 'TD', 'Chad', 'AFRO', '0', '873', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (105727, '2020-07-10', 'TD', 'Chad', 'AFRO', '0', '873', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (105728, '2020-07-11', 'TD', 'Chad', 'AFRO', '1', '874', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (105729, '2020-07-12', 'TD', 'Chad', 'AFRO', '0', '874', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (105730, '2020-07-13', 'TD', 'Chad', 'AFRO', '6', '880', '1', '75', false);
INSERT INTO public.who_global_data_import VALUES (105731, '2020-07-14', 'TD', 'Chad', 'AFRO', '0', '880', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (105732, '2020-07-15', 'TD', 'Chad', 'AFRO', '4', '884', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (105733, '2020-07-16', 'TD', 'Chad', 'AFRO', '1', '885', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (105734, '2020-07-17', 'TD', 'Chad', 'AFRO', '1', '886', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (105735, '2020-07-18', 'TD', 'Chad', 'AFRO', '1', '887', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (105736, '2020-07-19', 'TD', 'Chad', 'AFRO', '2', '889', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (105737, '2020-07-20', 'TD', 'Chad', 'AFRO', '0', '889', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (105738, '2020-07-21', 'TD', 'Chad', 'AFRO', '0', '889', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (105739, '2020-07-22', 'TD', 'Chad', 'AFRO', '0', '889', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (105740, '2020-07-23', 'TD', 'Chad', 'AFRO', '0', '889', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (105741, '2020-07-24', 'TD', 'Chad', 'AFRO', '26', '915', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (105742, '2020-07-25', 'TD', 'Chad', 'AFRO', '0', '915', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (105743, '2020-07-26', 'TD', 'Chad', 'AFRO', '0', '915', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (105744, '2020-07-27', 'TD', 'Chad', 'AFRO', '0', '915', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (105745, '2020-07-28', 'TD', 'Chad', 'AFRO', '7', '922', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (105746, '2020-07-29', 'TD', 'Chad', 'AFRO', '4', '926', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (105747, '2020-07-30', 'TD', 'Chad', 'AFRO', '0', '926', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (105748, '2020-07-31', 'TD', 'Chad', 'AFRO', '9', '935', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (105749, '2020-08-01', 'TD', 'Chad', 'AFRO', '1', '936', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (105750, '2020-08-02', 'TD', 'Chad', 'AFRO', '0', '936', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (105751, '2020-08-03', 'TD', 'Chad', 'AFRO', '0', '936', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (105752, '2020-08-04', 'TD', 'Chad', 'AFRO', '0', '936', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (105753, '2020-08-05', 'TD', 'Chad', 'AFRO', '2', '938', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (105754, '2020-08-06', 'TD', 'Chad', 'AFRO', '1', '939', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (105755, '2020-08-07', 'TD', 'Chad', 'AFRO', '3', '942', '1', '76', false);
INSERT INTO public.who_global_data_import VALUES (105756, '2020-08-08', 'TD', 'Chad', 'AFRO', '0', '942', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (105757, '2020-08-09', 'TD', 'Chad', 'AFRO', '0', '942', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (105758, '2020-08-10', 'TD', 'Chad', 'AFRO', '2', '944', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (105759, '2020-08-11', 'TD', 'Chad', 'AFRO', '1', '945', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (105760, '2020-08-12', 'TD', 'Chad', 'AFRO', '1', '946', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (105761, '2020-08-13', 'TD', 'Chad', 'AFRO', '3', '949', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (105762, '2020-08-14', 'TD', 'Chad', 'AFRO', '0', '949', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (105763, '2020-08-15', 'TD', 'Chad', 'AFRO', '2', '951', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (105764, '2020-08-16', 'TD', 'Chad', 'AFRO', '1', '952', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (105765, '2020-08-17', 'TD', 'Chad', 'AFRO', '4', '956', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (105766, '2020-08-18', 'TD', 'Chad', 'AFRO', '3', '959', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (105767, '2020-08-19', 'TD', 'Chad', 'AFRO', '11', '970', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (105768, '2020-08-20', 'TD', 'Chad', 'AFRO', '1', '971', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (105769, '2020-08-21', 'TD', 'Chad', 'AFRO', '1', '972', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (105770, '2020-08-22', 'TD', 'Chad', 'AFRO', '9', '981', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (105771, '2020-08-23', 'TD', 'Chad', 'AFRO', '1', '982', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (105772, '2020-08-24', 'TD', 'Chad', 'AFRO', '4', '986', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (105773, '2020-08-25', 'TD', 'Chad', 'AFRO', '1', '987', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (105774, '2020-08-26', 'TD', 'Chad', 'AFRO', '8', '995', '1', '77', false);
INSERT INTO public.who_global_data_import VALUES (105775, '2020-08-27', 'TD', 'Chad', 'AFRO', '3', '998', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (105776, '2020-08-28', 'TD', 'Chad', 'AFRO', '6', '1004', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (105777, '2020-08-29', 'TD', 'Chad', 'AFRO', '4', '1008', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (105778, '2020-08-30', 'TD', 'Chad', 'AFRO', '0', '1008', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (105779, '2020-08-31', 'TD', 'Chad', 'AFRO', '4', '1012', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (105780, '2020-09-01', 'TD', 'Chad', 'AFRO', '1', '1013', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (105781, '2020-09-02', 'TD', 'Chad', 'AFRO', '4', '1017', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (105782, '2020-09-03', 'TD', 'Chad', 'AFRO', '0', '1017', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (105783, '2020-09-04', 'TD', 'Chad', 'AFRO', '1', '1018', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (105784, '2020-09-05', 'TD', 'Chad', 'AFRO', '5', '1023', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (105785, '2020-09-06', 'TD', 'Chad', 'AFRO', '11', '1034', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (105786, '2020-09-07', 'TD', 'Chad', 'AFRO', '5', '1039', '2', '79', false);
INSERT INTO public.who_global_data_import VALUES (105787, '2020-09-08', 'TD', 'Chad', 'AFRO', '1', '1040', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (105788, '2020-09-09', 'TD', 'Chad', 'AFRO', '5', '1045', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (105789, '2020-09-10', 'TD', 'Chad', 'AFRO', '3', '1048', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (105790, '2020-09-11', 'TD', 'Chad', 'AFRO', '3', '1051', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (105791, '2020-09-12', 'TD', 'Chad', 'AFRO', '30', '1081', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (105792, '2020-09-13', 'TD', 'Chad', 'AFRO', '2', '1083', '1', '80', false);
INSERT INTO public.who_global_data_import VALUES (105793, '2020-09-14', 'TD', 'Chad', 'AFRO', '1', '1084', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (105794, '2020-09-15', 'TD', 'Chad', 'AFRO', '1', '1085', '1', '81', false);
INSERT INTO public.who_global_data_import VALUES (105795, '2020-09-16', 'TD', 'Chad', 'AFRO', '2', '1087', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (105796, '2020-09-17', 'TD', 'Chad', 'AFRO', '3', '1090', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (105797, '2020-09-18', 'TD', 'Chad', 'AFRO', '25', '1115', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (105798, '2020-09-19', 'TD', 'Chad', 'AFRO', '32', '1147', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (105799, '2020-09-20', 'TD', 'Chad', 'AFRO', '2', '1149', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (105800, '2020-09-21', 'TD', 'Chad', 'AFRO', '2', '1151', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (105801, '2020-09-22', 'TD', 'Chad', 'AFRO', '2', '1153', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (105802, '2020-09-23', 'TD', 'Chad', 'AFRO', '2', '1155', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (105803, '2020-09-24', 'TD', 'Chad', 'AFRO', '9', '1164', '1', '82', false);
INSERT INTO public.who_global_data_import VALUES (105804, '2020-09-25', 'TD', 'Chad', 'AFRO', '7', '1171', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (105805, '2020-09-26', 'TD', 'Chad', 'AFRO', '4', '1175', '1', '83', false);
INSERT INTO public.who_global_data_import VALUES (105806, '2020-09-27', 'TD', 'Chad', 'AFRO', '2', '1177', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (105807, '2020-09-28', 'TD', 'Chad', 'AFRO', '1', '1178', '1', '84', false);
INSERT INTO public.who_global_data_import VALUES (105808, '2020-09-29', 'TD', 'Chad', 'AFRO', '7', '1185', '1', '85', false);
INSERT INTO public.who_global_data_import VALUES (105809, '2020-09-30', 'TD', 'Chad', 'AFRO', '8', '1193', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (105810, '2020-10-01', 'TD', 'Chad', 'AFRO', '7', '1200', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (105811, '2020-10-02', 'TD', 'Chad', 'AFRO', '3', '1203', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (105812, '2020-10-03', 'TD', 'Chad', 'AFRO', '8', '1211', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (105813, '2020-10-04', 'TD', 'Chad', 'AFRO', '0', '1211', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (105814, '2020-10-05', 'TD', 'Chad', 'AFRO', '6', '1217', '1', '86', false);
INSERT INTO public.who_global_data_import VALUES (105815, '2020-10-06', 'TD', 'Chad', 'AFRO', '6', '1223', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (105816, '2020-10-07', 'TD', 'Chad', 'AFRO', '15', '1238', '2', '88', false);
INSERT INTO public.who_global_data_import VALUES (105817, '2020-10-08', 'TD', 'Chad', 'AFRO', '13', '1251', '1', '89', false);
INSERT INTO public.who_global_data_import VALUES (105818, '2020-10-09', 'TD', 'Chad', 'AFRO', '11', '1262', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (105819, '2020-10-10', 'TD', 'Chad', 'AFRO', '12', '1274', '1', '90', false);
INSERT INTO public.who_global_data_import VALUES (105820, '2020-10-11', 'TD', 'Chad', 'AFRO', '17', '1291', '2', '92', false);
INSERT INTO public.who_global_data_import VALUES (105821, '2020-10-12', 'TD', 'Chad', 'AFRO', '13', '1304', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (105822, '2020-10-13', 'TD', 'Chad', 'AFRO', '4', '1308', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (105823, '2020-10-14', 'TD', 'Chad', 'AFRO', '13', '1321', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (105824, '2020-10-15', 'TD', 'Chad', 'AFRO', '8', '1329', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (105825, '2020-10-16', 'TD', 'Chad', 'AFRO', '21', '1350', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (105826, '2020-10-17', 'TD', 'Chad', 'AFRO', '11', '1361', '1', '93', false);
INSERT INTO public.who_global_data_import VALUES (105827, '2020-10-18', 'TD', 'Chad', 'AFRO', '4', '1365', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (105828, '2020-10-19', 'TD', 'Chad', 'AFRO', '14', '1379', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (105829, '2020-10-20', 'TD', 'Chad', 'AFRO', '11', '1390', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (105830, '2020-10-21', 'TD', 'Chad', 'AFRO', '9', '1399', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (105831, '2020-10-22', 'TD', 'Chad', 'AFRO', '5', '1404', '3', '96', false);
INSERT INTO public.who_global_data_import VALUES (105832, '2020-10-23', 'TD', 'Chad', 'AFRO', '6', '1410', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (105833, '2020-10-24', 'TD', 'Chad', 'AFRO', '13', '1423', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (105834, '2020-10-25', 'TD', 'Chad', 'AFRO', '11', '1434', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (105835, '2020-10-26', 'TD', 'Chad', 'AFRO', '3', '1437', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (105836, '2020-10-27', 'TD', 'Chad', 'AFRO', '4', '1441', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (105837, '2020-10-28', 'TD', 'Chad', 'AFRO', '19', '1460', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (105838, '2020-10-29', 'TD', 'Chad', 'AFRO', '8', '1468', '1', '97', false);
INSERT INTO public.who_global_data_import VALUES (105839, '2020-10-30', 'TD', 'Chad', 'AFRO', '5', '1473', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (105840, '2020-10-31', 'TD', 'Chad', 'AFRO', '10', '1483', '1', '98', false);
INSERT INTO public.who_global_data_import VALUES (105841, '2020-11-01', 'TD', 'Chad', 'AFRO', '0', '1483', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (105842, '2020-11-02', 'TD', 'Chad', 'AFRO', '15', '1498', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (105843, '2020-11-03', 'TD', 'Chad', 'AFRO', '1', '1499', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (105844, '2020-11-04', 'TD', 'Chad', 'AFRO', '14', '1513', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (105845, '2020-11-05', 'TD', 'Chad', 'AFRO', '4', '1517', '1', '99', false);
INSERT INTO public.who_global_data_import VALUES (105846, '2020-11-06', 'TD', 'Chad', 'AFRO', '12', '1529', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (105847, '2020-11-07', 'TD', 'Chad', 'AFRO', '9', '1538', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (105848, '2020-11-08', 'TD', 'Chad', 'AFRO', '5', '1543', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (105849, '2020-11-09', 'TD', 'Chad', 'AFRO', '4', '1547', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (105850, '2020-11-10', 'TD', 'Chad', 'AFRO', '4', '1551', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (105851, '2020-11-11', 'TD', 'Chad', 'AFRO', '10', '1561', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (105852, '2020-11-12', 'TD', 'Chad', 'AFRO', '4', '1565', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (105853, '2020-11-13', 'TD', 'Chad', 'AFRO', '13', '1578', '1', '100', false);
INSERT INTO public.who_global_data_import VALUES (105854, '2020-11-14', 'TD', 'Chad', 'AFRO', '11', '1589', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (105855, '2020-11-15', 'TD', 'Chad', 'AFRO', '2', '1591', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (105856, '2020-11-16', 'TD', 'Chad', 'AFRO', '6', '1597', '1', '101', false);
INSERT INTO public.who_global_data_import VALUES (105857, '2020-11-17', 'TD', 'Chad', 'AFRO', '6', '1603', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (105858, '2020-11-18', 'TD', 'Chad', 'AFRO', '5', '1608', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (105859, '2020-11-19', 'TD', 'Chad', 'AFRO', '8', '1616', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (105860, '2020-11-20', 'TD', 'Chad', 'AFRO', '4', '1620', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (105861, '2020-11-21', 'TD', 'Chad', 'AFRO', '6', '1626', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (105862, '2020-11-22', 'TD', 'Chad', 'AFRO', '7', '1633', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (105863, '2020-11-23', 'TD', 'Chad', 'AFRO', '9', '1642', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (105864, '2020-11-24', 'TD', 'Chad', 'AFRO', '6', '1648', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (105865, '2020-11-25', 'TD', 'Chad', 'AFRO', '1', '1649', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (105866, '2020-11-26', 'TD', 'Chad', 'AFRO', '6', '1655', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (105867, '2020-11-27', 'TD', 'Chad', 'AFRO', '6', '1661', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (105868, '2020-11-28', 'TD', 'Chad', 'AFRO', '2', '1663', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (105869, '2020-11-29', 'TD', 'Chad', 'AFRO', '0', '1663', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (105870, '2020-11-30', 'TD', 'Chad', 'AFRO', '19', '1682', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (105871, '2020-12-01', 'TD', 'Chad', 'AFRO', '6', '1688', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (105872, '2020-12-02', 'TD', 'Chad', 'AFRO', '12', '1700', '1', '102', false);
INSERT INTO public.who_global_data_import VALUES (105873, '2020-12-03', 'TD', 'Chad', 'AFRO', '5', '1705', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (105874, '2020-12-04', 'TD', 'Chad', 'AFRO', '3', '1708', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (105875, '2020-12-05', 'TD', 'Chad', 'AFRO', '11', '1719', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (105876, '2020-12-06', 'TD', 'Chad', 'AFRO', '3', '1722', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (105877, '2020-12-07', 'TD', 'Chad', 'AFRO', '3', '1725', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (105878, '2020-12-08', 'TD', 'Chad', 'AFRO', '3', '1728', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (105879, '2020-12-09', 'TD', 'Chad', 'AFRO', '0', '1728', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (105880, '2020-12-10', 'TD', 'Chad', 'AFRO', '4', '1732', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (105881, '2020-12-11', 'TD', 'Chad', 'AFRO', '7', '1739', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (105882, '2020-12-12', 'TD', 'Chad', 'AFRO', '0', '1739', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (105883, '2020-12-13', 'TD', 'Chad', 'AFRO', '0', '1739', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (105884, '2020-12-14', 'TD', 'Chad', 'AFRO', '31', '1770', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (105885, '2020-12-15', 'TD', 'Chad', 'AFRO', '1', '1771', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (105886, '2020-12-16', 'TD', 'Chad', 'AFRO', '13', '1784', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (105887, '2020-12-17', 'TD', 'Chad', 'AFRO', '0', '1784', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (105888, '2020-12-18', 'TD', 'Chad', 'AFRO', '34', '1818', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (105889, '2020-12-19', 'TD', 'Chad', 'AFRO', '21', '1839', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (105890, '2020-12-20', 'TD', 'Chad', 'AFRO', '28', '1867', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (105891, '2020-12-21', 'TD', 'Chad', 'AFRO', '23', '1890', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (105892, '2020-12-22', 'TD', 'Chad', 'AFRO', '12', '1902', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (105893, '2020-12-23', 'TD', 'Chad', 'AFRO', '14', '1916', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (105894, '2020-12-24', 'TD', 'Chad', 'AFRO', '0', '1916', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (105895, '2020-12-25', 'TD', 'Chad', 'AFRO', '42', '1958', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (105896, '2020-12-26', 'TD', 'Chad', 'AFRO', '13', '1971', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (105897, '2020-12-27', 'TD', 'Chad', 'AFRO', '15', '1986', '1', '103', false);
INSERT INTO public.who_global_data_import VALUES (105898, '2020-12-28', 'TD', 'Chad', 'AFRO', '0', '1986', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (105899, '2020-12-29', 'TD', 'Chad', 'AFRO', '29', '2015', '1', '104', false);
INSERT INTO public.who_global_data_import VALUES (105900, '2020-12-30', 'TD', 'Chad', 'AFRO', '0', '2015', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (105901, '2020-12-31', 'TD', 'Chad', 'AFRO', '62', '2077', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (105902, '2021-01-01', 'TD', 'Chad', 'AFRO', '36', '2113', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (105903, '2021-01-02', 'TD', 'Chad', 'AFRO', '0', '2113', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (105904, '2021-01-03', 'TD', 'Chad', 'AFRO', '56', '2169', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (105905, '2021-01-04', 'TD', 'Chad', 'AFRO', '44', '2213', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (105906, '2021-01-05', 'TD', 'Chad', 'AFRO', '16', '2229', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (105907, '2021-01-06', 'TD', 'Chad', 'AFRO', '60', '2289', '1', '105', false);
INSERT INTO public.who_global_data_import VALUES (105908, '2021-01-07', 'TD', 'Chad', 'AFRO', '39', '2328', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (105909, '2021-01-08', 'TD', 'Chad', 'AFRO', '30', '2358', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (105910, '2021-01-09', 'TD', 'Chad', 'AFRO', '61', '2419', '1', '106', false);
INSERT INTO public.who_global_data_import VALUES (105911, '2021-01-10', 'TD', 'Chad', 'AFRO', '91', '2510', '1', '107', false);
INSERT INTO public.who_global_data_import VALUES (105912, '2021-01-11', 'TD', 'Chad', 'AFRO', '27', '2537', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (105913, '2021-01-12', 'TD', 'Chad', 'AFRO', '52', '2589', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (105914, '2021-01-13', 'TD', 'Chad', 'AFRO', '79', '2668', '1', '108', false);
INSERT INTO public.who_global_data_import VALUES (105915, '2021-01-14', 'TD', 'Chad', 'AFRO', '41', '2709', '1', '109', false);
INSERT INTO public.who_global_data_import VALUES (105916, '2021-01-15', 'TD', 'Chad', 'AFRO', '64', '2773', '1', '110', false);
INSERT INTO public.who_global_data_import VALUES (105917, '2021-01-16', 'TD', 'Chad', 'AFRO', '34', '2807', '1', '111', false);
INSERT INTO public.who_global_data_import VALUES (105918, '2021-01-17', 'TD', 'Chad', 'AFRO', '48', '2855', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (105919, '2020-01-03', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105920, '2020-01-04', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105921, '2020-01-05', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105922, '2020-01-06', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105923, '2020-01-07', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105924, '2020-01-08', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105925, '2020-01-09', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105926, '2020-01-10', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105927, '2020-01-11', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105928, '2020-01-12', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105929, '2020-01-13', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105930, '2020-01-14', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105931, '2020-01-15', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105932, '2020-01-16', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105933, '2020-01-17', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105934, '2020-01-18', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105935, '2020-01-19', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105936, '2020-01-20', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105937, '2020-01-21', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105938, '2020-01-22', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105939, '2020-01-23', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105940, '2020-01-24', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105941, '2020-01-25', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105942, '2020-01-26', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105943, '2020-01-27', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105944, '2020-01-28', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105945, '2020-01-29', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105946, '2020-01-30', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105947, '2020-01-31', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105948, '2020-02-01', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105949, '2020-02-02', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105950, '2020-02-03', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105951, '2020-02-04', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105952, '2020-02-05', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105953, '2020-02-06', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105954, '2020-02-07', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105955, '2020-02-08', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105956, '2020-02-09', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105957, '2020-02-10', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105958, '2020-02-11', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105959, '2020-02-12', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105960, '2020-02-13', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105961, '2020-02-14', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105962, '2020-02-15', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105963, '2020-02-16', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105964, '2020-02-17', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105965, '2020-02-18', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105966, '2020-02-19', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105967, '2020-02-20', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105968, '2020-02-21', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105969, '2020-02-22', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105970, '2020-02-23', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105971, '2020-02-24', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105972, '2020-02-25', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105973, '2020-02-26', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105974, '2020-02-27', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105975, '2020-02-28', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105976, '2020-02-29', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105977, '2020-03-01', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105978, '2020-03-02', 'CL', 'Chile', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105979, '2020-03-03', 'CL', 'Chile', 'AMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105980, '2020-03-04', 'CL', 'Chile', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105981, '2020-03-05', 'CL', 'Chile', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105982, '2020-03-06', 'CL', 'Chile', 'AMRO', '4', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105983, '2020-03-07', 'CL', 'Chile', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105984, '2020-03-08', 'CL', 'Chile', 'AMRO', '5', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105985, '2020-03-09', 'CL', 'Chile', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105986, '2020-03-10', 'CL', 'Chile', 'AMRO', '3', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105987, '2020-03-11', 'CL', 'Chile', 'AMRO', '4', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105988, '2020-03-12', 'CL', 'Chile', 'AMRO', '6', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105989, '2020-03-13', 'CL', 'Chile', 'AMRO', '20', '47', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105990, '2020-03-14', 'CL', 'Chile', 'AMRO', '18', '65', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105991, '2020-03-15', 'CL', 'Chile', 'AMRO', '0', '65', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105992, '2020-03-16', 'CL', 'Chile', 'AMRO', '14', '79', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105993, '2020-03-17', 'CL', 'Chile', 'AMRO', '81', '160', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105994, '2020-03-18', 'CL', 'Chile', 'AMRO', '82', '242', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105995, '2020-03-19', 'CL', 'Chile', 'AMRO', '100', '342', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105996, '2020-03-20', 'CL', 'Chile', 'AMRO', '92', '434', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (105997, '2020-03-21', 'CL', 'Chile', 'AMRO', '0', '434', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (105998, '2020-03-22', 'CL', 'Chile', 'AMRO', '0', '434', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (105999, '2020-03-23', 'CL', 'Chile', 'AMRO', '198', '632', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (106000, '2020-03-24', 'CL', 'Chile', 'AMRO', '290', '922', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (106001, '2020-03-25', 'CL', 'Chile', 'AMRO', '0', '922', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (106002, '2020-03-26', 'CL', 'Chile', 'AMRO', '384', '1306', '2', '4', false);
INSERT INTO public.who_global_data_import VALUES (106003, '2020-03-27', 'CL', 'Chile', 'AMRO', '0', '1306', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (106004, '2020-03-28', 'CL', 'Chile', 'AMRO', '304', '1610', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (106005, '2020-03-29', 'CL', 'Chile', 'AMRO', '299', '1909', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (106006, '2020-03-30', 'CL', 'Chile', 'AMRO', '0', '1909', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (106007, '2020-03-31', 'CL', 'Chile', 'AMRO', '540', '2449', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (106008, '2020-04-01', 'CL', 'Chile', 'AMRO', '289', '2738', '4', '12', false);
INSERT INTO public.who_global_data_import VALUES (106009, '2020-04-02', 'CL', 'Chile', 'AMRO', '293', '3031', '4', '16', false);
INSERT INTO public.who_global_data_import VALUES (106010, '2020-04-03', 'CL', 'Chile', 'AMRO', '373', '3404', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (106011, '2020-04-04', 'CL', 'Chile', 'AMRO', '333', '3737', '4', '22', false);
INSERT INTO public.who_global_data_import VALUES (91887, '2020-03-08', 'AD', 'Andorra', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91888, '2020-03-09', 'AD', 'Andorra', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106012, '2020-04-05', 'CL', 'Chile', 'AMRO', '424', '4161', '5', '27', false);
INSERT INTO public.who_global_data_import VALUES (106013, '2020-04-06', 'CL', 'Chile', 'AMRO', '310', '4471', '7', '34', false);
INSERT INTO public.who_global_data_import VALUES (106014, '2020-04-07', 'CL', 'Chile', 'AMRO', '344', '4815', '3', '37', false);
INSERT INTO public.who_global_data_import VALUES (106015, '2020-04-08', 'CL', 'Chile', 'AMRO', '301', '5116', '6', '43', false);
INSERT INTO public.who_global_data_import VALUES (106016, '2020-04-09', 'CL', 'Chile', 'AMRO', '430', '5546', '5', '48', false);
INSERT INTO public.who_global_data_import VALUES (106017, '2020-04-10', 'CL', 'Chile', 'AMRO', '426', '5972', '9', '57', false);
INSERT INTO public.who_global_data_import VALUES (106018, '2020-04-11', 'CL', 'Chile', 'AMRO', '529', '6501', '8', '65', false);
INSERT INTO public.who_global_data_import VALUES (106019, '2020-04-12', 'CL', 'Chile', 'AMRO', '426', '6927', '8', '73', false);
INSERT INTO public.who_global_data_import VALUES (106020, '2020-04-13', 'CL', 'Chile', 'AMRO', '286', '7213', '7', '80', false);
INSERT INTO public.who_global_data_import VALUES (106021, '2020-04-14', 'CL', 'Chile', 'AMRO', '312', '7525', '2', '82', false);
INSERT INTO public.who_global_data_import VALUES (106022, '2020-04-15', 'CL', 'Chile', 'AMRO', '392', '7917', '10', '92', false);
INSERT INTO public.who_global_data_import VALUES (106023, '2020-04-16', 'CL', 'Chile', 'AMRO', '356', '8273', '2', '94', false);
INSERT INTO public.who_global_data_import VALUES (106024, '2020-04-17', 'CL', 'Chile', 'AMRO', '534', '8807', '11', '105', false);
INSERT INTO public.who_global_data_import VALUES (106025, '2020-04-18', 'CL', 'Chile', 'AMRO', '445', '9252', '11', '116', false);
INSERT INTO public.who_global_data_import VALUES (106026, '2020-04-19', 'CL', 'Chile', 'AMRO', '478', '9730', '10', '126', false);
INSERT INTO public.who_global_data_import VALUES (106027, '2020-04-20', 'CL', 'Chile', 'AMRO', '358', '10088', '7', '133', false);
INSERT INTO public.who_global_data_import VALUES (106028, '2020-04-21', 'CL', 'Chile', 'AMRO', '419', '10507', '6', '139', false);
INSERT INTO public.who_global_data_import VALUES (106029, '2020-04-22', 'CL', 'Chile', 'AMRO', '325', '10832', '8', '147', false);
INSERT INTO public.who_global_data_import VALUES (106030, '2020-04-23', 'CL', 'Chile', 'AMRO', '464', '11296', '13', '160', false);
INSERT INTO public.who_global_data_import VALUES (106031, '2020-04-24', 'CL', 'Chile', 'AMRO', '516', '11812', '8', '168', false);
INSERT INTO public.who_global_data_import VALUES (106032, '2020-04-25', 'CL', 'Chile', 'AMRO', '494', '12306', '6', '174', false);
INSERT INTO public.who_global_data_import VALUES (106033, '2020-04-26', 'CL', 'Chile', 'AMRO', '552', '12858', '7', '181', false);
INSERT INTO public.who_global_data_import VALUES (106034, '2020-04-27', 'CL', 'Chile', 'AMRO', '473', '13331', '8', '189', false);
INSERT INTO public.who_global_data_import VALUES (106035, '2020-04-28', 'CL', 'Chile', 'AMRO', '482', '13813', '9', '198', false);
INSERT INTO public.who_global_data_import VALUES (106036, '2020-04-29', 'CL', 'Chile', 'AMRO', '552', '14365', '9', '207', false);
INSERT INTO public.who_global_data_import VALUES (106037, '2020-04-30', 'CL', 'Chile', 'AMRO', '520', '14885', '9', '216', false);
INSERT INTO public.who_global_data_import VALUES (106038, '2020-05-01', 'CL', 'Chile', 'AMRO', '1138', '16023', '11', '227', false);
INSERT INTO public.who_global_data_import VALUES (106039, '2020-05-02', 'CL', 'Chile', 'AMRO', '985', '17008', '7', '234', false);
INSERT INTO public.who_global_data_import VALUES (106040, '2020-05-03', 'CL', 'Chile', 'AMRO', '1427', '18435', '13', '247', false);
INSERT INTO public.who_global_data_import VALUES (106041, '2020-05-04', 'CL', 'Chile', 'AMRO', '1228', '19663', '13', '260', false);
INSERT INTO public.who_global_data_import VALUES (106042, '2020-05-05', 'CL', 'Chile', 'AMRO', '980', '20643', '10', '270', false);
INSERT INTO public.who_global_data_import VALUES (106043, '2020-05-06', 'CL', 'Chile', 'AMRO', '1373', '22016', '5', '275', false);
INSERT INTO public.who_global_data_import VALUES (106044, '2020-05-07', 'CL', 'Chile', 'AMRO', '1032', '23048', '6', '281', false);
INSERT INTO public.who_global_data_import VALUES (106045, '2020-05-08', 'CL', 'Chile', 'AMRO', '1533', '24581', '4', '285', false);
INSERT INTO public.who_global_data_import VALUES (106046, '2020-05-09', 'CL', 'Chile', 'AMRO', '1391', '25972', '9', '294', false);
INSERT INTO public.who_global_data_import VALUES (106047, '2020-05-10', 'CL', 'Chile', 'AMRO', '1247', '27219', '10', '304', false);
INSERT INTO public.who_global_data_import VALUES (106048, '2020-05-11', 'CL', 'Chile', 'AMRO', '1647', '28866', '8', '312', false);
INSERT INTO public.who_global_data_import VALUES (106049, '2020-05-12', 'CL', 'Chile', 'AMRO', '1197', '30063', '11', '323', false);
INSERT INTO public.who_global_data_import VALUES (106050, '2020-05-13', 'CL', 'Chile', 'AMRO', '1658', '31721', '12', '335', false);
INSERT INTO public.who_global_data_import VALUES (106051, '2020-05-14', 'CL', 'Chile', 'AMRO', '2660', '34381', '11', '346', false);
INSERT INTO public.who_global_data_import VALUES (106052, '2020-05-15', 'CL', 'Chile', 'AMRO', '2659', '37040', '22', '368', false);
INSERT INTO public.who_global_data_import VALUES (106053, '2020-05-16', 'CL', 'Chile', 'AMRO', '0', '37040', '0', '368', false);
INSERT INTO public.who_global_data_import VALUES (106054, '2020-05-17', 'CL', 'Chile', 'AMRO', '4388', '41428', '53', '421', false);
INSERT INTO public.who_global_data_import VALUES (106055, '2020-05-18', 'CL', 'Chile', 'AMRO', '2353', '43781', '29', '450', false);
INSERT INTO public.who_global_data_import VALUES (106056, '2020-05-19', 'CL', 'Chile', 'AMRO', '2278', '46059', '28', '478', false);
INSERT INTO public.who_global_data_import VALUES (106057, '2020-05-20', 'CL', 'Chile', 'AMRO', '0', '46059', '0', '478', false);
INSERT INTO public.who_global_data_import VALUES (106058, '2020-05-21', 'CL', 'Chile', 'AMRO', '7558', '53617', '66', '544', false);
INSERT INTO public.who_global_data_import VALUES (106059, '2020-05-22', 'CL', 'Chile', 'AMRO', '0', '53617', '0', '544', false);
INSERT INTO public.who_global_data_import VALUES (106060, '2020-05-23', 'CL', 'Chile', 'AMRO', '8240', '61857', '86', '630', false);
INSERT INTO public.who_global_data_import VALUES (106061, '2020-05-24', 'CL', 'Chile', 'AMRO', '3536', '65393', '43', '673', false);
INSERT INTO public.who_global_data_import VALUES (106062, '2020-05-25', 'CL', 'Chile', 'AMRO', '3709', '69102', '45', '718', false);
INSERT INTO public.who_global_data_import VALUES (106063, '2020-05-26', 'CL', 'Chile', 'AMRO', '4895', '73997', '43', '761', false);
INSERT INTO public.who_global_data_import VALUES (106064, '2020-05-27', 'CL', 'Chile', 'AMRO', '3964', '77961', '45', '806', false);
INSERT INTO public.who_global_data_import VALUES (106065, '2020-05-28', 'CL', 'Chile', 'AMRO', '4328', '82289', '35', '841', false);
INSERT INTO public.who_global_data_import VALUES (106066, '2020-05-29', 'CL', 'Chile', 'AMRO', '4654', '86943', '49', '890', false);
INSERT INTO public.who_global_data_import VALUES (106067, '2020-05-30', 'CL', 'Chile', 'AMRO', '3695', '90638', '54', '944', false);
INSERT INTO public.who_global_data_import VALUES (106068, '2020-05-31', 'CL', 'Chile', 'AMRO', '4220', '94858', '53', '997', false);
INSERT INTO public.who_global_data_import VALUES (106069, '2020-06-01', 'CL', 'Chile', 'AMRO', '4830', '99688', '57', '1054', false);
INSERT INTO public.who_global_data_import VALUES (106070, '2020-06-02', 'CL', 'Chile', 'AMRO', '5471', '105159', '59', '1113', false);
INSERT INTO public.who_global_data_import VALUES (106071, '2020-06-03', 'CL', 'Chile', 'AMRO', '3527', '108686', '75', '1188', false);
INSERT INTO public.who_global_data_import VALUES (106072, '2020-06-04', 'CL', 'Chile', 'AMRO', '4942', '113628', '87', '1275', false);
INSERT INTO public.who_global_data_import VALUES (106073, '2020-06-05', 'CL', 'Chile', 'AMRO', '4664', '118292', '81', '1356', false);
INSERT INTO public.who_global_data_import VALUES (106074, '2020-06-06', 'CL', 'Chile', 'AMRO', '4207', '122499', '92', '1448', false);
INSERT INTO public.who_global_data_import VALUES (106075, '2020-06-07', 'CL', 'Chile', 'AMRO', '5246', '127745', '93', '1541', false);
INSERT INTO public.who_global_data_import VALUES (106076, '2020-06-08', 'CL', 'Chile', 'AMRO', '6405', '134150', '96', '1637', false);
INSERT INTO public.who_global_data_import VALUES (106077, '2020-06-09', 'CL', 'Chile', 'AMRO', '4696', '138846', '627', '2264', false);
INSERT INTO public.who_global_data_import VALUES (106078, '2020-06-10', 'CL', 'Chile', 'AMRO', '3913', '142759', '19', '2283', false);
INSERT INTO public.who_global_data_import VALUES (106079, '2020-06-11', 'CL', 'Chile', 'AMRO', '5737', '148496', '192', '2475', false);
INSERT INTO public.who_global_data_import VALUES (106080, '2020-06-12', 'CL', 'Chile', 'AMRO', '5596', '154092', '173', '2648', false);
INSERT INTO public.who_global_data_import VALUES (106081, '2020-06-13', 'CL', 'Chile', 'AMRO', '6754', '160846', '222', '2870', false);
INSERT INTO public.who_global_data_import VALUES (106082, '2020-06-14', 'CL', 'Chile', 'AMRO', '6509', '167355', '231', '3101', false);
INSERT INTO public.who_global_data_import VALUES (106083, '2020-06-15', 'CL', 'Chile', 'AMRO', '6938', '174293', '222', '3323', false);
INSERT INTO public.who_global_data_import VALUES (106084, '2020-06-16', 'CL', 'Chile', 'AMRO', '5143', '179436', '39', '3362', false);
INSERT INTO public.who_global_data_import VALUES (106085, '2020-06-17', 'CL', 'Chile', 'AMRO', '5013', '184449', '21', '3383', false);
INSERT INTO public.who_global_data_import VALUES (106086, '2020-06-18', 'CL', 'Chile', 'AMRO', '36179', '220628', '232', '3615', false);
INSERT INTO public.who_global_data_import VALUES (106087, '2020-06-19', 'CL', 'Chile', 'AMRO', '4475', '225103', '226', '3841', false);
INSERT INTO public.who_global_data_import VALUES (106088, '2020-06-20', 'CL', 'Chile', 'AMRO', '6290', '231393', '252', '4093', false);
INSERT INTO public.who_global_data_import VALUES (106089, '2020-06-21', 'CL', 'Chile', 'AMRO', '5355', '236748', '202', '4295', false);
INSERT INTO public.who_global_data_import VALUES (106090, '2020-06-22', 'CL', 'Chile', 'AMRO', '5607', '242355', '184', '4479', false);
INSERT INTO public.who_global_data_import VALUES (106091, '2020-06-23', 'CL', 'Chile', 'AMRO', '4608', '246963', '23', '4502', false);
INSERT INTO public.who_global_data_import VALUES (106092, '2020-06-24', 'CL', 'Chile', 'AMRO', '3804', '250767', '3', '4505', false);
INSERT INTO public.who_global_data_import VALUES (106093, '2020-06-25', 'CL', 'Chile', 'AMRO', '3649', '254416', '226', '4731', false);
INSERT INTO public.who_global_data_import VALUES (106094, '2020-06-26', 'CL', 'Chile', 'AMRO', '4648', '259064', '172', '4903', false);
INSERT INTO public.who_global_data_import VALUES (106095, '2020-06-27', 'CL', 'Chile', 'AMRO', '4296', '263360', '165', '5068', false);
INSERT INTO public.who_global_data_import VALUES (106096, '2020-06-28', 'CL', 'Chile', 'AMRO', '4406', '267766', '279', '5347', false);
INSERT INTO public.who_global_data_import VALUES (106097, '2020-06-29', 'CL', 'Chile', 'AMRO', '4216', '271982', '162', '5509', false);
INSERT INTO public.who_global_data_import VALUES (106098, '2020-06-30', 'CL', 'Chile', 'AMRO', '4017', '275999', '66', '5575', false);
INSERT INTO public.who_global_data_import VALUES (106099, '2020-07-01', 'CL', 'Chile', 'AMRO', '3394', '279393', '113', '5688', false);
INSERT INTO public.who_global_data_import VALUES (106100, '2020-07-02', 'CL', 'Chile', 'AMRO', '2650', '282043', '65', '5753', false);
INSERT INTO public.who_global_data_import VALUES (106101, '2020-07-03', 'CL', 'Chile', 'AMRO', '2498', '284541', '167', '5920', false);
INSERT INTO public.who_global_data_import VALUES (106102, '2020-07-04', 'CL', 'Chile', 'AMRO', '3548', '288089', '131', '6051', false);
INSERT INTO public.who_global_data_import VALUES (106103, '2020-07-05', 'CL', 'Chile', 'AMRO', '3758', '291847', '141', '6192', false);
INSERT INTO public.who_global_data_import VALUES (106104, '2020-07-06', 'CL', 'Chile', 'AMRO', '3685', '295532', '116', '6308', false);
INSERT INTO public.who_global_data_import VALUES (106105, '2020-07-07', 'CL', 'Chile', 'AMRO', '3025', '298557', '76', '6384', false);
INSERT INTO public.who_global_data_import VALUES (106106, '2020-07-08', 'CL', 'Chile', 'AMRO', '2462', '301019', '50', '6434', false);
INSERT INTO public.who_global_data_import VALUES (106107, '2020-07-09', 'CL', 'Chile', 'AMRO', '2064', '303083', '139', '6573', false);
INSERT INTO public.who_global_data_import VALUES (106108, '2020-07-10', 'CL', 'Chile', 'AMRO', '3133', '306216', '109', '6682', false);
INSERT INTO public.who_global_data_import VALUES (106109, '2020-07-11', 'CL', 'Chile', 'AMRO', '3058', '309274', '99', '6781', false);
INSERT INTO public.who_global_data_import VALUES (106110, '2020-07-12', 'CL', 'Chile', 'AMRO', '2755', '312029', '100', '6881', false);
INSERT INTO public.who_global_data_import VALUES (106111, '2020-07-13', 'CL', 'Chile', 'AMRO', '3012', '315041', '98', '6979', false);
INSERT INTO public.who_global_data_import VALUES (106112, '2020-07-14', 'CL', 'Chile', 'AMRO', '2616', '317657', '45', '7024', false);
INSERT INTO public.who_global_data_import VALUES (106113, '2020-07-15', 'CL', 'Chile', 'AMRO', '1836', '319493', '45', '7069', false);
INSERT INTO public.who_global_data_import VALUES (106114, '2020-07-16', 'CL', 'Chile', 'AMRO', '1712', '321205', '117', '7186', false);
INSERT INTO public.who_global_data_import VALUES (106115, '2020-07-17', 'CL', 'Chile', 'AMRO', '2493', '323698', '104', '7290', false);
INSERT INTO public.who_global_data_import VALUES (106116, '2020-07-18', 'CL', 'Chile', 'AMRO', '2841', '326539', '1057', '8347', false);
INSERT INTO public.who_global_data_import VALUES (106117, '2020-07-19', 'CL', 'Chile', 'AMRO', '2307', '328846', '98', '8445', false);
INSERT INTO public.who_global_data_import VALUES (106118, '2020-07-20', 'CL', 'Chile', 'AMRO', '2084', '330930', '58', '8503', false);
INSERT INTO public.who_global_data_import VALUES (106119, '2020-07-21', 'CL', 'Chile', 'AMRO', '2099', '333029', '130', '8633', false);
INSERT INTO public.who_global_data_import VALUES (106120, '2020-07-22', 'CL', 'Chile', 'AMRO', '1654', '334683', '44', '8677', false);
INSERT INTO public.who_global_data_import VALUES (106121, '2020-07-23', 'CL', 'Chile', 'AMRO', '1719', '336402', '45', '8722', false);
INSERT INTO public.who_global_data_import VALUES (106122, '2020-07-24', 'CL', 'Chile', 'AMRO', '2357', '338759', '116', '8838', false);
INSERT INTO public.who_global_data_import VALUES (106123, '2020-07-25', 'CL', 'Chile', 'AMRO', '2545', '341304', '76', '8914', false);
INSERT INTO public.who_global_data_import VALUES (106124, '2020-07-26', 'CL', 'Chile', 'AMRO', '2288', '343592', '106', '9020', false);
INSERT INTO public.who_global_data_import VALUES (106125, '2020-07-27', 'CL', 'Chile', 'AMRO', '2198', '345790', '92', '9112', false);
INSERT INTO public.who_global_data_import VALUES (106126, '2020-07-28', 'CL', 'Chile', 'AMRO', '2133', '347923', '75', '9187', false);
INSERT INTO public.who_global_data_import VALUES (106127, '2020-07-29', 'CL', 'Chile', 'AMRO', '1877', '349800', '53', '9240', false);
INSERT INTO public.who_global_data_import VALUES (106128, '2020-07-30', 'CL', 'Chile', 'AMRO', '1775', '351575', '38', '9278', false);
INSERT INTO public.who_global_data_import VALUES (106129, '2020-07-31', 'CL', 'Chile', 'AMRO', '1961', '353536', '99', '9377', false);
INSERT INTO public.who_global_data_import VALUES (106130, '2020-08-01', 'CL', 'Chile', 'AMRO', '2131', '355667', '80', '9457', false);
INSERT INTO public.who_global_data_import VALUES (106131, '2020-08-02', 'CL', 'Chile', 'AMRO', '1991', '357658', '76', '9533', false);
INSERT INTO public.who_global_data_import VALUES (106132, '2020-08-03', 'CL', 'Chile', 'AMRO', '2073', '359731', '75', '9608', false);
INSERT INTO public.who_global_data_import VALUES (106133, '2020-08-04', 'CL', 'Chile', 'AMRO', '1762', '361493', '99', '9707', false);
INSERT INTO public.who_global_data_import VALUES (106134, '2020-08-05', 'CL', 'Chile', 'AMRO', '1469', '362962', '38', '9745', false);
INSERT INTO public.who_global_data_import VALUES (106135, '2020-08-06', 'CL', 'Chile', 'AMRO', '1761', '364723', '47', '9792', false);
INSERT INTO public.who_global_data_import VALUES (106136, '2020-08-07', 'CL', 'Chile', 'AMRO', '1948', '366671', '97', '9889', false);
INSERT INTO public.who_global_data_import VALUES (106137, '2020-08-08', 'CL', 'Chile', 'AMRO', '2154', '368825', '69', '9958', false);
INSERT INTO public.who_global_data_import VALUES (106138, '2020-08-09', 'CL', 'Chile', 'AMRO', '2198', '371023', '53', '10011', false);
INSERT INTO public.who_global_data_import VALUES (106139, '2020-08-10', 'CL', 'Chile', 'AMRO', '2033', '373056', '66', '10077', false);
INSERT INTO public.who_global_data_import VALUES (106140, '2020-08-11', 'CL', 'Chile', 'AMRO', '1988', '375044', '62', '10139', false);
INSERT INTO public.who_global_data_import VALUES (106141, '2020-08-12', 'CL', 'Chile', 'AMRO', '1572', '376616', '39', '10178', false);
INSERT INTO public.who_global_data_import VALUES (106142, '2020-08-13', 'CL', 'Chile', 'AMRO', '1552', '378168', '27', '10205', false);
INSERT INTO public.who_global_data_import VALUES (106143, '2020-08-14', 'CL', 'Chile', 'AMRO', '1866', '380034', '94', '10299', false);
INSERT INTO public.who_global_data_import VALUES (106144, '2020-08-15', 'CL', 'Chile', 'AMRO', '2077', '382111', '41', '10340', false);
INSERT INTO public.who_global_data_import VALUES (106145, '2020-08-16', 'CL', 'Chile', 'AMRO', '1791', '383902', '55', '10395', false);
INSERT INTO public.who_global_data_import VALUES (106146, '2020-08-17', 'CL', 'Chile', 'AMRO', '2044', '385946', '57', '10452', false);
INSERT INTO public.who_global_data_import VALUES (106147, '2020-08-18', 'CL', 'Chile', 'AMRO', '1556', '387502', '61', '10513', false);
INSERT INTO public.who_global_data_import VALUES (106148, '2020-08-19', 'CL', 'Chile', 'AMRO', '1353', '388855', '33', '10546', false);
INSERT INTO public.who_global_data_import VALUES (106149, '2020-08-20', 'CL', 'Chile', 'AMRO', '1182', '390037', '32', '10578', false);
INSERT INTO public.who_global_data_import VALUES (106150, '2020-08-21', 'CL', 'Chile', 'AMRO', '1812', '391849', '93', '10671', false);
INSERT INTO public.who_global_data_import VALUES (106151, '2020-08-22', 'CL', 'Chile', 'AMRO', '1920', '393769', '52', '10723', false);
INSERT INTO public.who_global_data_import VALUES (106152, '2020-08-23', 'CL', 'Chile', 'AMRO', '1939', '395708', '69', '10792', false);
INSERT INTO public.who_global_data_import VALUES (106153, '2020-08-24', 'CL', 'Chile', 'AMRO', '1957', '397665', '60', '10852', false);
INSERT INTO public.who_global_data_import VALUES (106154, '2020-08-25', 'CL', 'Chile', 'AMRO', '1903', '399568', '64', '10916', false);
INSERT INTO public.who_global_data_import VALUES (106155, '2020-08-26', 'CL', 'Chile', 'AMRO', '1417', '400985', '42', '10958', false);
INSERT INTO public.who_global_data_import VALUES (106156, '2020-08-27', 'CL', 'Chile', 'AMRO', '1380', '402365', '32', '10990', false);
INSERT INTO public.who_global_data_import VALUES (106157, '2020-08-28', 'CL', 'Chile', 'AMRO', '1737', '404102', '82', '11072', false);
INSERT INTO public.who_global_data_import VALUES (106158, '2020-08-29', 'CL', 'Chile', 'AMRO', '1870', '405972', '60', '11132', false);
INSERT INTO public.who_global_data_import VALUES (106159, '2020-08-30', 'CL', 'Chile', 'AMRO', '2037', '408009', '49', '11181', false);
INSERT INTO public.who_global_data_import VALUES (106160, '2020-08-31', 'CL', 'Chile', 'AMRO', '1965', '409974', '63', '11244', false);
INSERT INTO public.who_global_data_import VALUES (106161, '2020-09-01', 'CL', 'Chile', 'AMRO', '1752', '411726', '45', '11289', false);
INSERT INTO public.who_global_data_import VALUES (106162, '2020-09-02', 'CL', 'Chile', 'AMRO', '1419', '413145', '32', '11321', false);
INSERT INTO public.who_global_data_import VALUES (106163, '2020-09-03', 'CL', 'Chile', 'AMRO', '1594', '414739', '23', '11344', false);
INSERT INTO public.who_global_data_import VALUES (106164, '2020-09-04', 'CL', 'Chile', 'AMRO', '1762', '416501', '78', '11422', false);
INSERT INTO public.who_global_data_import VALUES (106165, '2020-09-05', 'CL', 'Chile', 'AMRO', '1968', '418469', '72', '11494', false);
INSERT INTO public.who_global_data_import VALUES (106166, '2020-09-06', 'CL', 'Chile', 'AMRO', '1965', '420434', '57', '11551', false);
INSERT INTO public.who_global_data_import VALUES (106167, '2020-09-07', 'CL', 'Chile', 'AMRO', '2076', '422510', '41', '11592', false);
INSERT INTO public.who_global_data_import VALUES (106168, '2020-09-08', 'CL', 'Chile', 'AMRO', '1764', '424274', '60', '11652', false);
INSERT INTO public.who_global_data_import VALUES (106169, '2020-09-09', 'CL', 'Chile', 'AMRO', '1267', '425541', '30', '11682', false);
INSERT INTO public.who_global_data_import VALUES (106170, '2020-09-10', 'CL', 'Chile', 'AMRO', '1486', '427027', '20', '11702', false);
INSERT INTO public.who_global_data_import VALUES (106171, '2020-09-11', 'CL', 'Chile', 'AMRO', '1642', '428669', '79', '11781', false);
INSERT INTO public.who_global_data_import VALUES (106172, '2020-09-12', 'CL', 'Chile', 'AMRO', '1866', '430535', '69', '11850', false);
INSERT INTO public.who_global_data_import VALUES (106173, '2020-09-13', 'CL', 'Chile', 'AMRO', '2131', '432666', '45', '11895', false);
INSERT INTO public.who_global_data_import VALUES (106174, '2020-09-14', 'CL', 'Chile', 'AMRO', '2082', '434748', '54', '11949', false);
INSERT INTO public.who_global_data_import VALUES (106175, '2020-09-15', 'CL', 'Chile', 'AMRO', '1685', '436433', '64', '12013', false);
INSERT INTO public.who_global_data_import VALUES (106176, '2020-09-16', 'CL', 'Chile', 'AMRO', '1550', '437983', '27', '12040', false);
INSERT INTO public.who_global_data_import VALUES (106177, '2020-09-17', 'CL', 'Chile', 'AMRO', '1304', '439287', '18', '12058', false);
INSERT INTO public.who_global_data_import VALUES (106178, '2020-09-18', 'CL', 'Chile', 'AMRO', '1863', '441150', '84', '12142', false);
INSERT INTO public.who_global_data_import VALUES (106179, '2020-09-19', 'CL', 'Chile', 'AMRO', '1677', '442827', '57', '12199', false);
INSERT INTO public.who_global_data_import VALUES (106180, '2020-09-20', 'CL', 'Chile', 'AMRO', '1847', '444674', '55', '12254', false);
INSERT INTO public.who_global_data_import VALUES (106181, '2020-09-21', 'CL', 'Chile', 'AMRO', '1600', '446274', '32', '12286', false);
INSERT INTO public.who_global_data_import VALUES (106182, '2020-09-22', 'CL', 'Chile', 'AMRO', '1194', '447468', '12', '12298', false);
INSERT INTO public.who_global_data_import VALUES (106183, '2020-09-23', 'CL', 'Chile', 'AMRO', '1055', '448523', '23', '12321', false);
INSERT INTO public.who_global_data_import VALUES (106184, '2020-09-24', 'CL', 'Chile', 'AMRO', '1380', '449903', '24', '12345', false);
INSERT INTO public.who_global_data_import VALUES (106185, '2020-09-25', 'CL', 'Chile', 'AMRO', '1731', '451634', '124', '12469', false);
INSERT INTO public.who_global_data_import VALUES (106186, '2020-09-26', 'CL', 'Chile', 'AMRO', '2234', '453868', '58', '12527', false);
INSERT INTO public.who_global_data_import VALUES (106187, '2020-09-27', 'CL', 'Chile', 'AMRO', '2111', '455979', '64', '12591', false);
INSERT INTO public.who_global_data_import VALUES (106188, '2020-09-28', 'CL', 'Chile', 'AMRO', '1922', '457901', '50', '12641', false);
INSERT INTO public.who_global_data_import VALUES (106189, '2020-09-29', 'CL', 'Chile', 'AMRO', '1770', '459671', '57', '12698', false);
INSERT INTO public.who_global_data_import VALUES (106190, '2020-09-30', 'CL', 'Chile', 'AMRO', '1629', '461300', '27', '12725', false);
INSERT INTO public.who_global_data_import VALUES (106191, '2020-10-01', 'CL', 'Chile', 'AMRO', '1691', '462991', '16', '12741', false);
INSERT INTO public.who_global_data_import VALUES (106192, '2020-10-02', 'CL', 'Chile', 'AMRO', '1759', '464750', '81', '12822', false);
INSERT INTO public.who_global_data_import VALUES (106193, '2020-10-03', 'CL', 'Chile', 'AMRO', '1840', '466590', '45', '12867', false);
INSERT INTO public.who_global_data_import VALUES (106194, '2020-10-04', 'CL', 'Chile', 'AMRO', '1881', '468471', '52', '12919', false);
INSERT INTO public.who_global_data_import VALUES (106195, '2020-10-05', 'CL', 'Chile', 'AMRO', '1708', '470179', '60', '12979', false);
INSERT INTO public.who_global_data_import VALUES (106196, '2020-10-06', 'CL', 'Chile', 'AMRO', '1567', '471746', '58', '13037', false);
INSERT INTO public.who_global_data_import VALUES (106197, '2020-10-07', 'CL', 'Chile', 'AMRO', '1560', '473306', '33', '13070', false);
INSERT INTO public.who_global_data_import VALUES (106198, '2020-10-08', 'CL', 'Chile', 'AMRO', '1134', '474440', '20', '13090', false);
INSERT INTO public.who_global_data_import VALUES (106199, '2020-10-09', 'CL', 'Chile', 'AMRO', '1576', '476016', '77', '13167', false);
INSERT INTO public.who_global_data_import VALUES (106200, '2020-10-10', 'CL', 'Chile', 'AMRO', '1753', '477769', '53', '13220', false);
INSERT INTO public.who_global_data_import VALUES (106201, '2020-10-11', 'CL', 'Chile', 'AMRO', '1826', '479595', '52', '13272', false);
INSERT INTO public.who_global_data_import VALUES (106202, '2020-10-12', 'CL', 'Chile', 'AMRO', '1776', '481371', '46', '13318', false);
INSERT INTO public.who_global_data_import VALUES (106203, '2020-10-13', 'CL', 'Chile', 'AMRO', '1517', '482888', '61', '13379', false);
INSERT INTO public.who_global_data_import VALUES (106204, '2020-10-14', 'CL', 'Chile', 'AMRO', '1392', '484280', '17', '13396', false);
INSERT INTO public.who_global_data_import VALUES (106205, '2020-10-15', 'CL', 'Chile', 'AMRO', '1092', '485372', '19', '13415', false);
INSERT INTO public.who_global_data_import VALUES (106206, '2020-10-16', 'CL', 'Chile', 'AMRO', '1124', '486496', '19', '13434', false);
INSERT INTO public.who_global_data_import VALUES (106207, '2020-10-17', 'CL', 'Chile', 'AMRO', '1694', '488190', '95', '13529', false);
INSERT INTO public.who_global_data_import VALUES (106208, '2020-10-18', 'CL', 'Chile', 'AMRO', '1813', '490003', '59', '13588', false);
INSERT INTO public.who_global_data_import VALUES (106209, '2020-10-19', 'CL', 'Chile', 'AMRO', '1757', '491760', '47', '13635', false);
INSERT INTO public.who_global_data_import VALUES (106210, '2020-10-20', 'CL', 'Chile', 'AMRO', '1545', '493305', '41', '13676', false);
INSERT INTO public.who_global_data_import VALUES (106211, '2020-10-21', 'CL', 'Chile', 'AMRO', '1173', '494478', '26', '13702', false);
INSERT INTO public.who_global_data_import VALUES (106212, '2020-10-22', 'CL', 'Chile', 'AMRO', '1159', '495637', '17', '13719', false);
INSERT INTO public.who_global_data_import VALUES (106213, '2020-10-23', 'CL', 'Chile', 'AMRO', '1494', '497131', '73', '13792', false);
INSERT INTO public.who_global_data_import VALUES (106214, '2020-10-24', 'CL', 'Chile', 'AMRO', '1775', '498906', '52', '13844', false);
INSERT INTO public.who_global_data_import VALUES (106215, '2020-10-25', 'CL', 'Chile', 'AMRO', '1636', '500542', '48', '13892', false);
INSERT INTO public.who_global_data_import VALUES (106216, '2020-10-26', 'CL', 'Chile', 'AMRO', '1521', '502063', '52', '13944', false);
INSERT INTO public.who_global_data_import VALUES (106217, '2020-10-27', 'CL', 'Chile', 'AMRO', '1535', '503598', '59', '14003', false);
INSERT INTO public.who_global_data_import VALUES (106218, '2020-10-28', 'CL', 'Chile', 'AMRO', '927', '504525', '23', '14026', false);
INSERT INTO public.who_global_data_import VALUES (106219, '2020-10-29', 'CL', 'Chile', 'AMRO', '1005', '505530', '6', '14032', false);
INSERT INTO public.who_global_data_import VALUES (106220, '2020-10-30', 'CL', 'Chile', 'AMRO', '1520', '507050', '86', '14118', false);
INSERT INTO public.who_global_data_import VALUES (106221, '2020-10-31', 'CL', 'Chile', 'AMRO', '1521', '508571', '40', '14158', false);
INSERT INTO public.who_global_data_import VALUES (106222, '2020-11-01', 'CL', 'Chile', 'AMRO', '1685', '510256', '49', '14207', false);
INSERT INTO public.who_global_data_import VALUES (106223, '2020-11-02', 'CL', 'Chile', 'AMRO', '1608', '511864', '40', '14247', false);
INSERT INTO public.who_global_data_import VALUES (106224, '2020-11-03', 'CL', 'Chile', 'AMRO', '1324', '513188', '55', '14302', false);
INSERT INTO public.who_global_data_import VALUES (106225, '2020-11-04', 'CL', 'Chile', 'AMRO', '1014', '514202', '17', '14319', false);
INSERT INTO public.who_global_data_import VALUES (106226, '2020-11-05', 'CL', 'Chile', 'AMRO', '840', '515042', '21', '14340', false);
INSERT INTO public.who_global_data_import VALUES (106227, '2020-11-06', 'CL', 'Chile', 'AMRO', '1540', '516582', '64', '14404', false);
INSERT INTO public.who_global_data_import VALUES (106228, '2020-11-07', 'CL', 'Chile', 'AMRO', '1808', '518390', '46', '14450', false);
INSERT INTO public.who_global_data_import VALUES (106229, '2020-11-08', 'CL', 'Chile', 'AMRO', '1587', '519977', '49', '14499', false);
INSERT INTO public.who_global_data_import VALUES (106230, '2020-11-09', 'CL', 'Chile', 'AMRO', '1581', '521558', '44', '14543', false);
INSERT INTO public.who_global_data_import VALUES (106231, '2020-11-10', 'CL', 'Chile', 'AMRO', '1321', '522879', '45', '14588', false);
INSERT INTO public.who_global_data_import VALUES (106232, '2020-11-11', 'CL', 'Chile', 'AMRO', '1028', '523907', '23', '14611', false);
INSERT INTO public.who_global_data_import VALUES (106233, '2020-11-12', 'CL', 'Chile', 'AMRO', '897', '524804', '22', '14633', false);
INSERT INTO public.who_global_data_import VALUES (106234, '2020-11-13', 'CL', 'Chile', 'AMRO', '1634', '526438', '66', '14699', false);
INSERT INTO public.who_global_data_import VALUES (106235, '2020-11-14', 'CL', 'Chile', 'AMRO', '1592', '528030', '39', '14738', false);
INSERT INTO public.who_global_data_import VALUES (106236, '2020-11-15', 'CL', 'Chile', 'AMRO', '1646', '529676', '39', '14777', false);
INSERT INTO public.who_global_data_import VALUES (106237, '2020-11-16', 'CL', 'Chile', 'AMRO', '1597', '531273', '42', '14819', false);
INSERT INTO public.who_global_data_import VALUES (106238, '2020-11-17', 'CL', 'Chile', 'AMRO', '1331', '532604', '44', '14863', false);
INSERT INTO public.who_global_data_import VALUES (106239, '2020-11-18', 'CL', 'Chile', 'AMRO', '1006', '533610', '20', '14883', false);
INSERT INTO public.who_global_data_import VALUES (106240, '2020-11-19', 'CL', 'Chile', 'AMRO', '948', '534558', '14', '14897', false);
INSERT INTO public.who_global_data_import VALUES (106241, '2020-11-20', 'CL', 'Chile', 'AMRO', '1454', '536012', '58', '14955', false);
INSERT INTO public.who_global_data_import VALUES (106242, '2020-11-21', 'CL', 'Chile', 'AMRO', '1573', '537585', '48', '15003', false);
INSERT INTO public.who_global_data_import VALUES (106243, '2020-11-22', 'CL', 'Chile', 'AMRO', '1558', '539143', '27', '15030', false);
INSERT INTO public.who_global_data_import VALUES (106244, '2020-11-23', 'CL', 'Chile', 'AMRO', '1497', '540640', '39', '15069', false);
INSERT INTO public.who_global_data_import VALUES (106245, '2020-11-24', 'CL', 'Chile', 'AMRO', '1440', '542080', '37', '15106', false);
INSERT INTO public.who_global_data_import VALUES (106246, '2020-11-25', 'CL', 'Chile', 'AMRO', '1007', '543087', '25', '15131', false);
INSERT INTO public.who_global_data_import VALUES (106247, '2020-11-26', 'CL', 'Chile', 'AMRO', '1005', '544092', '7', '15138', false);
INSERT INTO public.who_global_data_import VALUES (106248, '2020-11-27', 'CL', 'Chile', 'AMRO', '1570', '545662', '97', '15235', false);
INSERT INTO public.who_global_data_import VALUES (106249, '2020-11-28', 'CL', 'Chile', 'AMRO', '1561', '547223', '43', '15278', false);
INSERT INTO public.who_global_data_import VALUES (106250, '2020-11-29', 'CL', 'Chile', 'AMRO', '1718', '548941', '44', '15322', false);
INSERT INTO public.who_global_data_import VALUES (106251, '2020-11-30', 'CL', 'Chile', 'AMRO', '1489', '550430', '34', '15356', false);
INSERT INTO public.who_global_data_import VALUES (106252, '2020-12-01', 'CL', 'Chile', 'AMRO', '1313', '551743', '54', '15410', false);
INSERT INTO public.who_global_data_import VALUES (106253, '2020-12-02', 'CL', 'Chile', 'AMRO', '1121', '552864', '20', '15430', false);
INSERT INTO public.who_global_data_import VALUES (106254, '2020-12-03', 'CL', 'Chile', 'AMRO', '1034', '553898', '8', '15438', false);
INSERT INTO public.who_global_data_import VALUES (106255, '2020-12-04', 'CL', 'Chile', 'AMRO', '1508', '555406', '81', '15519', false);
INSERT INTO public.who_global_data_import VALUES (106256, '2020-12-05', 'CL', 'Chile', 'AMRO', '1729', '557135', '39', '15558', false);
INSERT INTO public.who_global_data_import VALUES (106257, '2020-12-06', 'CL', 'Chile', 'AMRO', '1533', '558668', '34', '15592', false);
INSERT INTO public.who_global_data_import VALUES (106258, '2020-12-07', 'CL', 'Chile', 'AMRO', '1714', '560382', '36', '15628', false);
INSERT INTO public.who_global_data_import VALUES (106259, '2020-12-08', 'CL', 'Chile', 'AMRO', '1760', '562142', '35', '15663', false);
INSERT INTO public.who_global_data_import VALUES (106260, '2020-12-09', 'CL', 'Chile', 'AMRO', '1392', '563534', '17', '15680', false);
INSERT INTO public.who_global_data_import VALUES (106261, '2020-12-10', 'CL', 'Chile', 'AMRO', '1244', '564778', '10', '15690', false);
INSERT INTO public.who_global_data_import VALUES (106262, '2020-12-11', 'CL', 'Chile', 'AMRO', '1662', '566440', '84', '15774', false);
INSERT INTO public.who_global_data_import VALUES (106263, '2020-12-12', 'CL', 'Chile', 'AMRO', '1534', '567974', '8', '15782', false);
INSERT INTO public.who_global_data_import VALUES (106264, '2020-12-13', 'CL', 'Chile', 'AMRO', '1807', '569781', '64', '15846', false);
INSERT INTO public.who_global_data_import VALUES (106265, '2020-12-14', 'CL', 'Chile', 'AMRO', '2138', '571919', '40', '15886', false);
INSERT INTO public.who_global_data_import VALUES (106266, '2020-12-15', 'CL', 'Chile', 'AMRO', '1911', '573830', '45', '15931', false);
INSERT INTO public.who_global_data_import VALUES (106267, '2020-12-16', 'CL', 'Chile', 'AMRO', '1499', '575329', '18', '15949', false);
INSERT INTO public.who_global_data_import VALUES (106268, '2020-12-17', 'CL', 'Chile', 'AMRO', '1402', '576731', '10', '15959', false);
INSERT INTO public.who_global_data_import VALUES (106269, '2020-12-18', 'CL', 'Chile', 'AMRO', '2001', '578732', '48', '16007', false);
INSERT INTO public.who_global_data_import VALUES (106270, '2020-12-19', 'CL', 'Chile', 'AMRO', '2403', '581135', '44', '16051', false);
INSERT INTO public.who_global_data_import VALUES (106271, '2020-12-20', 'CL', 'Chile', 'AMRO', '2219', '583354', '50', '16101', false);
INSERT INTO public.who_global_data_import VALUES (106272, '2020-12-21', 'CL', 'Chile', 'AMRO', '2191', '585545', '53', '16154', false);
INSERT INTO public.who_global_data_import VALUES (106273, '2020-12-22', 'CL', 'Chile', 'AMRO', '1943', '587488', '43', '16197', false);
INSERT INTO public.who_global_data_import VALUES (106274, '2020-12-23', 'CL', 'Chile', 'AMRO', '1701', '589189', '20', '16217', false);
INSERT INTO public.who_global_data_import VALUES (106275, '2020-12-24', 'CL', 'Chile', 'AMRO', '1725', '590914', '11', '16228', false);
INSERT INTO public.who_global_data_import VALUES (106276, '2020-12-25', 'CL', 'Chile', 'AMRO', '2396', '593310', '75', '16303', false);
INSERT INTO public.who_global_data_import VALUES (106277, '2020-12-26', 'CL', 'Chile', 'AMRO', '2521', '595831', '55', '16358', false);
INSERT INTO public.who_global_data_import VALUES (106278, '2020-12-27', 'CL', 'Chile', 'AMRO', '2563', '598394', '46', '16404', false);
INSERT INTO public.who_global_data_import VALUES (106279, '2020-12-28', 'CL', 'Chile', 'AMRO', '1711', '600105', '39', '16443', false);
INSERT INTO public.who_global_data_import VALUES (106280, '2020-12-29', 'CL', 'Chile', 'AMRO', '1923', '602028', '0', '16443', false);
INSERT INTO public.who_global_data_import VALUES (106281, '2020-12-30', 'CL', 'Chile', 'AMRO', '1958', '603986', '45', '16488', false);
INSERT INTO public.who_global_data_import VALUES (106282, '2020-12-31', 'CL', 'Chile', 'AMRO', '1964', '605950', '11', '16499', false);
INSERT INTO public.who_global_data_import VALUES (106283, '2021-01-01', 'CL', 'Chile', 'AMRO', '3023', '608973', '109', '16608', false);
INSERT INTO public.who_global_data_import VALUES (106284, '2021-01-02', 'CL', 'Chile', 'AMRO', '3591', '612564', '52', '16660', false);
INSERT INTO public.who_global_data_import VALUES (106285, '2021-01-03', 'CL', 'Chile', 'AMRO', '3338', '615902', '64', '16724', false);
INSERT INTO public.who_global_data_import VALUES (106286, '2021-01-04', 'CL', 'Chile', 'AMRO', '2289', '618191', '43', '16767', false);
INSERT INTO public.who_global_data_import VALUES (106287, '2021-01-05', 'CL', 'Chile', 'AMRO', '2450', '620641', '0', '16767', false);
INSERT INTO public.who_global_data_import VALUES (106288, '2021-01-06', 'CL', 'Chile', 'AMRO', '2460', '623101', '21', '16788', false);
INSERT INTO public.who_global_data_import VALUES (106289, '2021-01-07', 'CL', 'Chile', 'AMRO', '2382', '625483', '28', '16816', false);
INSERT INTO public.who_global_data_import VALUES (106290, '2021-01-08', 'CL', 'Chile', 'AMRO', '3693', '629176', '97', '16913', false);
INSERT INTO public.who_global_data_import VALUES (106291, '2021-01-09', 'CL', 'Chile', 'AMRO', '4205', '633381', '61', '16974', false);
INSERT INTO public.who_global_data_import VALUES (106292, '2021-01-10', 'CL', 'Chile', 'AMRO', '4361', '637742', '63', '17037', false);
INSERT INTO public.who_global_data_import VALUES (106293, '2021-01-11', 'CL', 'Chile', 'AMRO', '4181', '641923', '59', '17096', false);
INSERT INTO public.who_global_data_import VALUES (106294, '2021-01-12', 'CL', 'Chile', 'AMRO', '3969', '645892', '66', '17162', false);
INSERT INTO public.who_global_data_import VALUES (106295, '2021-01-13', 'CL', 'Chile', 'AMRO', '3243', '649135', '20', '17182', false);
INSERT INTO public.who_global_data_import VALUES (106296, '2021-01-14', 'CL', 'Chile', 'AMRO', '3390', '652525', '22', '17204', false);
INSERT INTO public.who_global_data_import VALUES (106297, '2021-01-15', 'CL', 'Chile', 'AMRO', '4187', '656712', '90', '17294', false);
INSERT INTO public.who_global_data_import VALUES (106298, '2021-01-16', 'CL', 'Chile', 'AMRO', '4468', '661180', '75', '17369', false);
INSERT INTO public.who_global_data_import VALUES (106299, '2021-01-17', 'CL', 'Chile', 'AMRO', '4313', '665493', '66', '17435', false);
INSERT INTO public.who_global_data_import VALUES (106300, '2020-01-03', 'CN', 'China', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106301, '2020-01-04', 'CN', 'China', 'WPRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106302, '2020-01-05', 'CN', 'China', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106303, '2020-01-06', 'CN', 'China', 'WPRO', '3', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106304, '2020-01-07', 'CN', 'China', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106305, '2020-01-08', 'CN', 'China', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106306, '2020-01-09', 'CN', 'China', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106307, '2020-01-10', 'CN', 'China', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106308, '2020-01-11', 'CN', 'China', 'WPRO', '41', '45', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (106309, '2020-01-12', 'CN', 'China', 'WPRO', '0', '45', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (106310, '2020-01-13', 'CN', 'China', 'WPRO', '0', '45', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (106311, '2020-01-14', 'CN', 'China', 'WPRO', '0', '45', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (106312, '2020-01-15', 'CN', 'China', 'WPRO', '0', '45', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (106313, '2020-01-16', 'CN', 'China', 'WPRO', '0', '45', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (106314, '2020-01-17', 'CN', 'China', 'WPRO', '4', '49', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (106315, '2020-01-18', 'CN', 'China', 'WPRO', '17', '66', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (106316, '2020-01-19', 'CN', 'China', 'WPRO', '59', '125', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (106317, '2020-01-20', 'CN', 'China', 'WPRO', '77', '202', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (106318, '2020-01-21', 'CN', 'China', 'WPRO', '93', '295', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (106319, '2020-01-22', 'CN', 'China', 'WPRO', '152', '447', '3', '9', false);
INSERT INTO public.who_global_data_import VALUES (106320, '2020-01-23', 'CN', 'China', 'WPRO', '131', '578', '8', '17', false);
INSERT INTO public.who_global_data_import VALUES (106321, '2020-01-24', 'CN', 'China', 'WPRO', '261', '839', '8', '25', false);
INSERT INTO public.who_global_data_import VALUES (106322, '2020-01-25', 'CN', 'China', 'WPRO', '462', '1301', '16', '41', false);
INSERT INTO public.who_global_data_import VALUES (106323, '2020-01-26', 'CN', 'China', 'WPRO', '688', '1989', '15', '56', false);
INSERT INTO public.who_global_data_import VALUES (106324, '2020-01-27', 'CN', 'China', 'WPRO', '776', '2765', '24', '80', false);
INSERT INTO public.who_global_data_import VALUES (106325, '2020-01-28', 'CN', 'China', 'WPRO', '1772', '4537', '26', '106', false);
INSERT INTO public.who_global_data_import VALUES (106326, '2020-01-29', 'CN', 'China', 'WPRO', '1462', '5999', '26', '132', false);
INSERT INTO public.who_global_data_import VALUES (106327, '2020-01-30', 'CN', 'China', 'WPRO', '1741', '7740', '38', '170', false);
INSERT INTO public.who_global_data_import VALUES (106328, '2020-01-31', 'CN', 'China', 'WPRO', '1984', '9724', '43', '213', false);
INSERT INTO public.who_global_data_import VALUES (106329, '2020-02-01', 'CN', 'China', 'WPRO', '2101', '11825', '46', '259', false);
INSERT INTO public.who_global_data_import VALUES (106330, '2020-02-02', 'CN', 'China', 'WPRO', '2590', '14415', '45', '304', false);
INSERT INTO public.who_global_data_import VALUES (106331, '2020-02-03', 'CN', 'China', 'WPRO', '2827', '17242', '57', '361', false);
INSERT INTO public.who_global_data_import VALUES (106332, '2020-02-04', 'CN', 'China', 'WPRO', '3233', '20475', '64', '425', false);
INSERT INTO public.who_global_data_import VALUES (106333, '2020-02-05', 'CN', 'China', 'WPRO', '3892', '24367', '66', '491', false);
INSERT INTO public.who_global_data_import VALUES (106334, '2020-02-06', 'CN', 'China', 'WPRO', '3697', '28064', '73', '564', false);
INSERT INTO public.who_global_data_import VALUES (106335, '2020-02-07', 'CN', 'China', 'WPRO', '3151', '31215', '73', '637', false);
INSERT INTO public.who_global_data_import VALUES (106336, '2020-02-08', 'CN', 'China', 'WPRO', '3387', '34602', '86', '723', false);
INSERT INTO public.who_global_data_import VALUES (106337, '2020-02-09', 'CN', 'China', 'WPRO', '2653', '37255', '89', '812', false);
INSERT INTO public.who_global_data_import VALUES (106338, '2020-02-10', 'CN', 'China', 'WPRO', '2985', '40240', '97', '909', false);
INSERT INTO public.who_global_data_import VALUES (106339, '2020-02-11', 'CN', 'China', 'WPRO', '2472', '42712', '108', '1017', false);
INSERT INTO public.who_global_data_import VALUES (106340, '2020-02-12', 'CN', 'China', 'WPRO', '2022', '44734', '97', '1114', false);
INSERT INTO public.who_global_data_import VALUES (106341, '2020-02-13', 'CN', 'China', 'WPRO', '15152', '59886', '254', '1368', false);
INSERT INTO public.who_global_data_import VALUES (106342, '2020-02-14', 'CN', 'China', 'WPRO', '4050', '63936', '13', '1381', false);
INSERT INTO public.who_global_data_import VALUES (106343, '2020-02-15', 'CN', 'China', 'WPRO', '2644', '66580', '143', '1524', false);
INSERT INTO public.who_global_data_import VALUES (106344, '2020-02-16', 'CN', 'China', 'WPRO', '2008', '68588', '142', '1666', false);
INSERT INTO public.who_global_data_import VALUES (106345, '2020-02-17', 'CN', 'China', 'WPRO', '2051', '70639', '106', '1772', false);
INSERT INTO public.who_global_data_import VALUES (106346, '2020-02-18', 'CN', 'China', 'WPRO', '1893', '72532', '98', '1870', false);
INSERT INTO public.who_global_data_import VALUES (106347, '2020-02-19', 'CN', 'China', 'WPRO', '1751', '74283', '136', '2006', false);
INSERT INTO public.who_global_data_import VALUES (106348, '2020-02-20', 'CN', 'China', 'WPRO', '396', '74679', '115', '2121', false);
INSERT INTO public.who_global_data_import VALUES (106349, '2020-02-21', 'CN', 'China', 'WPRO', '892', '75571', '118', '2239', false);
INSERT INTO public.who_global_data_import VALUES (106350, '2020-02-22', 'CN', 'China', 'WPRO', '825', '76396', '109', '2348', false);
INSERT INTO public.who_global_data_import VALUES (106351, '2020-02-23', 'CN', 'China', 'WPRO', '649', '77045', '97', '2445', false);
INSERT INTO public.who_global_data_import VALUES (106352, '2020-02-24', 'CN', 'China', 'WPRO', '221', '77266', '150', '2595', false);
INSERT INTO public.who_global_data_import VALUES (106353, '2020-02-25', 'CN', 'China', 'WPRO', '517', '77783', '71', '2666', false);
INSERT INTO public.who_global_data_import VALUES (106354, '2020-02-26', 'CN', 'China', 'WPRO', '411', '78194', '52', '2718', false);
INSERT INTO public.who_global_data_import VALUES (106355, '2020-02-27', 'CN', 'China', 'WPRO', '440', '78634', '29', '2747', false);
INSERT INTO public.who_global_data_import VALUES (106356, '2020-02-28', 'CN', 'China', 'WPRO', '329', '78963', '44', '2791', false);
INSERT INTO public.who_global_data_import VALUES (106357, '2020-02-29', 'CN', 'China', 'WPRO', '430', '79393', '47', '2838', false);
INSERT INTO public.who_global_data_import VALUES (106358, '2020-03-01', 'CN', 'China', 'WPRO', '579', '79972', '35', '2873', false);
INSERT INTO public.who_global_data_import VALUES (106359, '2020-03-02', 'CN', 'China', 'WPRO', '206', '80178', '42', '2915', false);
INSERT INTO public.who_global_data_import VALUES (106360, '2020-03-03', 'CN', 'China', 'WPRO', '128', '80306', '31', '2946', false);
INSERT INTO public.who_global_data_import VALUES (106361, '2020-03-04', 'CN', 'China', 'WPRO', '120', '80426', '38', '2984', false);
INSERT INTO public.who_global_data_import VALUES (106362, '2020-03-05', 'CN', 'China', 'WPRO', '143', '80569', '31', '3015', false);
INSERT INTO public.who_global_data_import VALUES (106363, '2020-03-06', 'CN', 'China', 'WPRO', '146', '80715', '30', '3045', false);
INSERT INTO public.who_global_data_import VALUES (106364, '2020-03-07', 'CN', 'China', 'WPRO', '102', '80817', '28', '3073', false);
INSERT INTO public.who_global_data_import VALUES (106365, '2020-03-08', 'CN', 'China', 'WPRO', '46', '80863', '27', '3100', false);
INSERT INTO public.who_global_data_import VALUES (106366, '2020-03-09', 'CN', 'China', 'WPRO', '45', '80908', '23', '3123', false);
INSERT INTO public.who_global_data_import VALUES (106367, '2020-03-10', 'CN', 'China', 'WPRO', '20', '80928', '17', '3140', false);
INSERT INTO public.who_global_data_import VALUES (106368, '2020-03-11', 'CN', 'China', 'WPRO', '31', '80959', '22', '3162', false);
INSERT INTO public.who_global_data_import VALUES (106369, '2020-03-12', 'CN', 'China', 'WPRO', '26', '80985', '11', '3173', false);
INSERT INTO public.who_global_data_import VALUES (106370, '2020-03-13', 'CN', 'China', 'WPRO', '10', '80995', '7', '3180', false);
INSERT INTO public.who_global_data_import VALUES (106371, '2020-03-14', 'CN', 'China', 'WPRO', '30', '81025', '14', '3194', false);
INSERT INTO public.who_global_data_import VALUES (106372, '2020-03-15', 'CN', 'China', 'WPRO', '27', '81052', '10', '3204', false);
INSERT INTO public.who_global_data_import VALUES (106373, '2020-03-16', 'CN', 'China', 'WPRO', '29', '81081', '14', '3218', false);
INSERT INTO public.who_global_data_import VALUES (106374, '2020-03-17', 'CN', 'China', 'WPRO', '39', '81120', '13', '3231', false);
INSERT INTO public.who_global_data_import VALUES (106375, '2020-03-18', 'CN', 'China', 'WPRO', '58', '81178', '11', '3242', false);
INSERT INTO public.who_global_data_import VALUES (106376, '2020-03-19', 'CN', 'China', 'WPRO', '99', '81277', '8', '3250', false);
INSERT INTO public.who_global_data_import VALUES (106377, '2020-03-20', 'CN', 'China', 'WPRO', '139', '81416', '11', '3261', false);
INSERT INTO public.who_global_data_import VALUES (106378, '2020-03-21', 'CN', 'China', 'WPRO', '82', '81498', '6', '3267', false);
INSERT INTO public.who_global_data_import VALUES (106379, '2020-03-22', 'CN', 'China', 'WPRO', '1', '81499', '0', '3267', false);
INSERT INTO public.who_global_data_import VALUES (106380, '2020-03-23', 'CN', 'China', 'WPRO', '104', '81603', '9', '3276', false);
INSERT INTO public.who_global_data_import VALUES (106381, '2020-03-24', 'CN', 'China', 'WPRO', '164', '81767', '7', '3283', false);
INSERT INTO public.who_global_data_import VALUES (106382, '2020-03-25', 'CN', 'China', 'WPRO', '102', '81869', '4', '3287', false);
INSERT INTO public.who_global_data_import VALUES (106383, '2020-03-26', 'CN', 'China', 'WPRO', '92', '81961', '6', '3293', false);
INSERT INTO public.who_global_data_import VALUES (106384, '2020-03-27', 'CN', 'China', 'WPRO', '132', '82093', '5', '3298', false);
INSERT INTO public.who_global_data_import VALUES (106385, '2020-03-28', 'CN', 'China', 'WPRO', '120', '82213', '3', '3301', false);
INSERT INTO public.who_global_data_import VALUES (106386, '2020-03-29', 'CN', 'China', 'WPRO', '128', '82341', '5', '3306', false);
INSERT INTO public.who_global_data_import VALUES (106387, '2020-03-30', 'CN', 'China', 'WPRO', '114', '82455', '4', '3310', false);
INSERT INTO public.who_global_data_import VALUES (106388, '2020-03-31', 'CN', 'China', 'WPRO', '90', '82545', '4', '3314', false);
INSERT INTO public.who_global_data_import VALUES (106389, '2020-04-01', 'CN', 'China', 'WPRO', '93', '82638', '7', '3321', false);
INSERT INTO public.who_global_data_import VALUES (106390, '2020-04-02', 'CN', 'China', 'WPRO', '86', '82724', '6', '3327', false);
INSERT INTO public.who_global_data_import VALUES (106391, '2020-04-03', 'CN', 'China', 'WPRO', '78', '82802', '4', '3331', false);
INSERT INTO public.who_global_data_import VALUES (106392, '2020-04-04', 'CN', 'China', 'WPRO', '73', '82875', '4', '3335', false);
INSERT INTO public.who_global_data_import VALUES (106393, '2020-04-05', 'CN', 'China', 'WPRO', '55', '82930', '3', '3338', false);
INSERT INTO public.who_global_data_import VALUES (106394, '2020-04-06', 'CN', 'China', 'WPRO', '75', '83005', '2', '3340', false);
INSERT INTO public.who_global_data_import VALUES (106395, '2020-04-07', 'CN', 'China', 'WPRO', '66', '83071', '0', '3340', false);
INSERT INTO public.who_global_data_import VALUES (106396, '2020-04-08', 'CN', 'China', 'WPRO', '90', '83161', '2', '3342', false);
INSERT INTO public.who_global_data_import VALUES (106397, '2020-04-09', 'CN', 'China', 'WPRO', '88', '83249', '2', '3344', false);
INSERT INTO public.who_global_data_import VALUES (106398, '2020-04-10', 'CN', 'China', 'WPRO', '56', '83305', '1', '3345', false);
INSERT INTO public.who_global_data_import VALUES (106399, '2020-04-11', 'CN', 'China', 'WPRO', '78', '83383', '4', '3349', false);
INSERT INTO public.who_global_data_import VALUES (106400, '2020-04-12', 'CN', 'China', 'WPRO', '102', '83485', '0', '3349', false);
INSERT INTO public.who_global_data_import VALUES (106401, '2020-04-13', 'CN', 'China', 'WPRO', '112', '83597', '2', '3351', false);
INSERT INTO public.who_global_data_import VALUES (106402, '2020-04-14', 'CN', 'China', 'WPRO', '99', '83696', '0', '3351', false);
INSERT INTO public.who_global_data_import VALUES (106403, '2020-04-15', 'CN', 'China', 'WPRO', '51', '83747', '1', '3352', false);
INSERT INTO public.who_global_data_import VALUES (106404, '2020-04-16', 'CN', 'China', 'WPRO', '50', '83797', '0', '3352', false);
INSERT INTO public.who_global_data_import VALUES (106405, '2020-04-17', 'CN', 'China', 'WPRO', '352', '84149', '1290', '4642', false);
INSERT INTO public.who_global_data_import VALUES (106406, '2020-04-18', 'CN', 'China', 'WPRO', '31', '84180', '0', '4642', false);
INSERT INTO public.who_global_data_import VALUES (106407, '2020-04-19', 'CN', 'China', 'WPRO', '43', '84223', '0', '4642', false);
INSERT INTO public.who_global_data_import VALUES (106408, '2020-04-20', 'CN', 'China', 'WPRO', '16', '84239', '0', '4642', false);
INSERT INTO public.who_global_data_import VALUES (106409, '2020-04-21', 'CN', 'China', 'WPRO', '14', '84253', '0', '4642', false);
INSERT INTO public.who_global_data_import VALUES (106410, '2020-04-22', 'CN', 'China', 'WPRO', '35', '84288', '0', '4642', false);
INSERT INTO public.who_global_data_import VALUES (106411, '2020-04-23', 'CN', 'China', 'WPRO', '15', '84303', '0', '4642', false);
INSERT INTO public.who_global_data_import VALUES (106412, '2020-04-24', 'CN', 'China', 'WPRO', '9', '84312', '0', '4642', false);
INSERT INTO public.who_global_data_import VALUES (106413, '2020-04-25', 'CN', 'China', 'WPRO', '12', '84324', '0', '4642', false);
INSERT INTO public.who_global_data_import VALUES (106414, '2020-04-26', 'CN', 'China', 'WPRO', '14', '84338', '0', '4642', false);
INSERT INTO public.who_global_data_import VALUES (106415, '2020-04-27', 'CN', 'China', 'WPRO', '3', '84341', '1', '4643', false);
INSERT INTO public.who_global_data_import VALUES (106416, '2020-04-28', 'CN', 'China', 'WPRO', '6', '84347', '0', '4643', false);
INSERT INTO public.who_global_data_import VALUES (106417, '2020-04-29', 'CN', 'China', 'WPRO', '22', '84369', '0', '4643', false);
INSERT INTO public.who_global_data_import VALUES (106418, '2020-04-30', 'CN', 'China', 'WPRO', '4', '84373', '0', '4643', false);
INSERT INTO public.who_global_data_import VALUES (106419, '2020-05-01', 'CN', 'China', 'WPRO', '12', '84385', '0', '4643', false);
INSERT INTO public.who_global_data_import VALUES (106420, '2020-05-02', 'CN', 'China', 'WPRO', '6', '84391', '0', '4643', false);
INSERT INTO public.who_global_data_import VALUES (106421, '2020-05-03', 'CN', 'China', 'WPRO', '2', '84393', '0', '4643', false);
INSERT INTO public.who_global_data_import VALUES (106422, '2020-05-04', 'CN', 'China', 'WPRO', '8', '84401', '0', '4643', false);
INSERT INTO public.who_global_data_import VALUES (106423, '2020-05-05', 'CN', 'China', 'WPRO', '3', '84404', '0', '4643', false);
INSERT INTO public.who_global_data_import VALUES (106424, '2020-05-06', 'CN', 'China', 'WPRO', '2', '84406', '0', '4643', false);
INSERT INTO public.who_global_data_import VALUES (106425, '2020-05-07', 'CN', 'China', 'WPRO', '3', '84409', '0', '4643', false);
INSERT INTO public.who_global_data_import VALUES (106426, '2020-05-08', 'CN', 'China', 'WPRO', '6', '84415', '0', '4643', false);
INSERT INTO public.who_global_data_import VALUES (106427, '2020-05-09', 'CN', 'China', 'WPRO', '1', '84416', '0', '4643', false);
INSERT INTO public.who_global_data_import VALUES (106428, '2020-05-10', 'CN', 'China', 'WPRO', '14', '84430', '0', '4643', false);
INSERT INTO public.who_global_data_import VALUES (106429, '2020-05-11', 'CN', 'China', 'WPRO', '20', '84450', '0', '4643', false);
INSERT INTO public.who_global_data_import VALUES (106430, '2020-05-12', 'CN', 'China', 'WPRO', '1', '84451', '1', '4644', false);
INSERT INTO public.who_global_data_import VALUES (106431, '2020-05-13', 'CN', 'China', 'WPRO', '7', '84458', '0', '4644', false);
INSERT INTO public.who_global_data_import VALUES (106432, '2020-05-14', 'CN', 'China', 'WPRO', '6', '84464', '0', '4644', false);
INSERT INTO public.who_global_data_import VALUES (106433, '2020-05-15', 'CN', 'China', 'WPRO', '5', '84469', '0', '4644', false);
INSERT INTO public.who_global_data_import VALUES (106434, '2020-05-16', 'CN', 'China', 'WPRO', '9', '84478', '0', '4644', false);
INSERT INTO public.who_global_data_import VALUES (106435, '2020-05-17', 'CN', 'China', 'WPRO', '6', '84484', '1', '4645', false);
INSERT INTO public.who_global_data_import VALUES (106436, '2020-05-18', 'CN', 'China', 'WPRO', '10', '84494', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (106437, '2020-05-19', 'CN', 'China', 'WPRO', '6', '84500', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (106438, '2020-05-20', 'CN', 'China', 'WPRO', '5', '84505', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (106439, '2020-05-21', 'CN', 'China', 'WPRO', '2', '84507', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (106440, '2020-05-22', 'CN', 'China', 'WPRO', '13', '84520', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (106441, '2020-05-23', 'CN', 'China', 'WPRO', '2', '84522', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (106442, '2020-05-24', 'CN', 'China', 'WPRO', '3', '84525', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (106443, '2020-05-25', 'CN', 'China', 'WPRO', '11', '84536', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (106444, '2020-05-26', 'CN', 'China', 'WPRO', '7', '84543', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (106445, '2020-05-27', 'CN', 'China', 'WPRO', '1', '84544', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (106446, '2020-05-28', 'CN', 'China', 'WPRO', '3', '84547', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (106447, '2020-05-29', 'CN', 'China', 'WPRO', '0', '84547', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (106448, '2020-05-30', 'CN', 'China', 'WPRO', '18', '84565', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (106449, '2020-05-31', 'CN', 'China', 'WPRO', '5', '84570', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (106450, '2020-06-01', 'CN', 'China', 'WPRO', '18', '84588', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (106451, '2020-06-02', 'CN', 'China', 'WPRO', '9', '84597', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (106452, '2020-06-03', 'CN', 'China', 'WPRO', '5', '84602', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (106453, '2020-06-04', 'CN', 'China', 'WPRO', '1', '84603', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (106454, '2020-06-05', 'CN', 'China', 'WPRO', '11', '84614', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (106455, '2020-06-06', 'CN', 'China', 'WPRO', '6', '84620', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (106456, '2020-06-07', 'CN', 'China', 'WPRO', '9', '84629', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (106457, '2020-06-08', 'CN', 'China', 'WPRO', '5', '84634', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (106458, '2020-06-09', 'CN', 'China', 'WPRO', '4', '84638', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (106459, '2020-06-10', 'CN', 'China', 'WPRO', '3', '84641', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (106460, '2020-06-11', 'CN', 'China', 'WPRO', '11', '84652', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (106461, '2020-06-12', 'CN', 'China', 'WPRO', '7', '84659', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (106462, '2020-06-13', 'CN', 'China', 'WPRO', '12', '84671', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (106463, '2020-06-14', 'CN', 'China', 'WPRO', '58', '84729', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (106464, '2020-06-15', 'CN', 'China', 'WPRO', '49', '84778', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (106465, '2020-06-16', 'CN', 'China', 'WPRO', '45', '84823', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (106466, '2020-06-17', 'CN', 'China', 'WPRO', '44', '84867', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (106467, '2020-06-18', 'CN', 'China', 'WPRO', '36', '84903', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (106468, '2020-06-19', 'CN', 'China', 'WPRO', '37', '84940', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (106469, '2020-06-20', 'CN', 'China', 'WPRO', '30', '84970', '0', '4645', false);
INSERT INTO public.who_global_data_import VALUES (106470, '2020-06-21', 'CN', 'China', 'WPRO', '27', '84997', '1', '4646', false);
INSERT INTO public.who_global_data_import VALUES (106471, '2020-06-22', 'CN', 'China', 'WPRO', '21', '85018', '0', '4646', false);
INSERT INTO public.who_global_data_import VALUES (106472, '2020-06-23', 'CN', 'China', 'WPRO', '52', '85070', '0', '4646', false);
INSERT INTO public.who_global_data_import VALUES (106473, '2020-06-24', 'CN', 'China', 'WPRO', '28', '85098', '1', '4647', false);
INSERT INTO public.who_global_data_import VALUES (106474, '2020-06-25', 'CN', 'China', 'WPRO', '21', '85119', '0', '4647', false);
INSERT INTO public.who_global_data_import VALUES (106475, '2020-06-26', 'CN', 'China', 'WPRO', '29', '85148', '1', '4648', false);
INSERT INTO public.who_global_data_import VALUES (106476, '2020-06-27', 'CN', 'China', 'WPRO', '24', '85172', '0', '4648', false);
INSERT INTO public.who_global_data_import VALUES (106477, '2020-06-28', 'CN', 'China', 'WPRO', '18', '85190', '0', '4648', false);
INSERT INTO public.who_global_data_import VALUES (106478, '2020-06-29', 'CN', 'China', 'WPRO', '14', '85204', '0', '4648', false);
INSERT INTO public.who_global_data_import VALUES (106479, '2020-06-30', 'CN', 'China', 'WPRO', '23', '85227', '0', '4648', false);
INSERT INTO public.who_global_data_import VALUES (106480, '2020-07-01', 'CN', 'China', 'WPRO', '5', '85232', '0', '4648', false);
INSERT INTO public.who_global_data_import VALUES (106481, '2020-07-02', 'CN', 'China', 'WPRO', '31', '85263', '0', '4648', false);
INSERT INTO public.who_global_data_import VALUES (106482, '2020-07-03', 'CN', 'China', 'WPRO', '15', '85278', '0', '4648', false);
INSERT INTO public.who_global_data_import VALUES (106483, '2020-07-04', 'CN', 'China', 'WPRO', '9', '85287', '0', '4648', false);
INSERT INTO public.who_global_data_import VALUES (106484, '2020-07-05', 'CN', 'China', 'WPRO', '19', '85306', '0', '4648', false);
INSERT INTO public.who_global_data_import VALUES (106485, '2020-07-06', 'CN', 'China', 'WPRO', '14', '85320', '0', '4648', false);
INSERT INTO public.who_global_data_import VALUES (106486, '2020-07-07', 'CN', 'China', 'WPRO', '25', '85345', '0', '4648', false);
INSERT INTO public.who_global_data_import VALUES (106487, '2020-07-08', 'CN', 'China', 'WPRO', '21', '85366', '0', '4648', false);
INSERT INTO public.who_global_data_import VALUES (106488, '2020-07-09', 'CN', 'China', 'WPRO', '33', '85399', '0', '4648', false);
INSERT INTO public.who_global_data_import VALUES (106489, '2020-07-10', 'CN', 'China', 'WPRO', '46', '85445', '0', '4648', false);
INSERT INTO public.who_global_data_import VALUES (106490, '2020-07-11', 'CN', 'China', 'WPRO', '42', '85487', '0', '4648', false);
INSERT INTO public.who_global_data_import VALUES (106491, '2020-07-12', 'CN', 'China', 'WPRO', '35', '85522', '0', '4648', false);
INSERT INTO public.who_global_data_import VALUES (106492, '2020-07-13', 'CN', 'China', 'WPRO', '46', '85568', '0', '4648', false);
INSERT INTO public.who_global_data_import VALUES (106493, '2020-07-14', 'CN', 'China', 'WPRO', '55', '85623', '1', '4649', false);
INSERT INTO public.who_global_data_import VALUES (106494, '2020-07-15', 'CN', 'China', 'WPRO', '54', '85677', '0', '4649', false);
INSERT INTO public.who_global_data_import VALUES (106495, '2020-07-16', 'CN', 'China', 'WPRO', '20', '85697', '2', '4651', false);
INSERT INTO public.who_global_data_import VALUES (106496, '2020-07-17', 'CN', 'China', 'WPRO', '78', '85775', '0', '4651', false);
INSERT INTO public.who_global_data_import VALUES (106497, '2020-07-18', 'CN', 'China', 'WPRO', '82', '85857', '1', '4652', false);
INSERT INTO public.who_global_data_import VALUES (106498, '2020-07-19', 'CN', 'China', 'WPRO', '80', '85937', '1', '4653', false);
INSERT INTO public.who_global_data_import VALUES (106499, '2020-07-20', 'CN', 'China', 'WPRO', '131', '86068', '0', '4653', false);
INSERT INTO public.who_global_data_import VALUES (106500, '2020-07-21', 'CN', 'China', 'WPRO', '84', '86152', '0', '4653', false);
INSERT INTO public.who_global_data_import VALUES (106501, '2020-07-22', 'CN', 'China', 'WPRO', '74', '86226', '2', '4655', false);
INSERT INTO public.who_global_data_import VALUES (106502, '2020-07-23', 'CN', 'China', 'WPRO', '135', '86361', '0', '4655', false);
INSERT INTO public.who_global_data_import VALUES (106503, '2020-07-24', 'CN', 'China', 'WPRO', '139', '86500', '1', '4656', false);
INSERT INTO public.who_global_data_import VALUES (106504, '2020-07-25', 'CN', 'China', 'WPRO', '160', '86660', '1', '4657', false);
INSERT INTO public.who_global_data_import VALUES (106505, '2020-07-26', 'CN', 'China', 'WPRO', '179', '86839', '2', '4659', false);
INSERT INTO public.who_global_data_import VALUES (106506, '2020-07-27', 'CN', 'China', 'WPRO', '189', '87028', '0', '4659', false);
INSERT INTO public.who_global_data_import VALUES (106507, '2020-07-28', 'CN', 'China', 'WPRO', '217', '87245', '4', '4663', false);
INSERT INTO public.who_global_data_import VALUES (106508, '2020-07-29', 'CN', 'China', 'WPRO', '212', '87457', '1', '4664', false);
INSERT INTO public.who_global_data_import VALUES (106509, '2020-07-30', 'CN', 'China', 'WPRO', '223', '87680', '1', '4665', false);
INSERT INTO public.who_global_data_import VALUES (106510, '2020-07-31', 'CN', 'China', 'WPRO', '276', '87956', '1', '4666', false);
INSERT INTO public.who_global_data_import VALUES (106511, '2020-08-01', 'CN', 'China', 'WPRO', '166', '88122', '2', '4668', false);
INSERT INTO public.who_global_data_import VALUES (106512, '2020-08-02', 'CN', 'China', 'WPRO', '180', '88302', '6', '4674', false);
INSERT INTO public.who_global_data_import VALUES (106513, '2020-08-03', 'CN', 'China', 'WPRO', '157', '88459', '2', '4676', false);
INSERT INTO public.who_global_data_import VALUES (106514, '2020-08-04', 'CN', 'China', 'WPRO', '114', '88573', '3', '4679', false);
INSERT INTO public.who_global_data_import VALUES (106515, '2020-08-05', 'CN', 'China', 'WPRO', '109', '88682', '4', '4683', false);
INSERT INTO public.who_global_data_import VALUES (106516, '2020-08-06', 'CN', 'China', 'WPRO', '122', '88804', '1', '4684', false);
INSERT INTO public.who_global_data_import VALUES (106517, '2020-08-07', 'CN', 'China', 'WPRO', '133', '88937', '3', '4687', false);
INSERT INTO public.who_global_data_import VALUES (106518, '2020-08-08', 'CN', 'China', 'WPRO', '120', '89057', '1', '4688', false);
INSERT INTO public.who_global_data_import VALUES (106519, '2020-08-09', 'CN', 'China', 'WPRO', '92', '89149', '0', '4688', false);
INSERT INTO public.who_global_data_import VALUES (106520, '2020-08-10', 'CN', 'China', 'WPRO', '121', '89270', '5', '4693', false);
INSERT INTO public.who_global_data_import VALUES (106521, '2020-08-11', 'CN', 'China', 'WPRO', '113', '89383', '3', '4696', false);
INSERT INTO public.who_global_data_import VALUES (106522, '2020-08-12', 'CN', 'China', 'WPRO', '61', '89444', '3', '4699', false);
INSERT INTO public.who_global_data_import VALUES (106523, '2020-08-13', 'CN', 'China', 'WPRO', '82', '89526', '5', '4704', false);
INSERT INTO public.who_global_data_import VALUES (106524, '2020-08-14', 'CN', 'China', 'WPRO', '99', '89625', '3', '4707', false);
INSERT INTO public.who_global_data_import VALUES (106525, '2020-08-15', 'CN', 'China', 'WPRO', '70', '89695', '1', '4708', false);
INSERT INTO public.who_global_data_import VALUES (106526, '2020-08-16', 'CN', 'China', 'WPRO', '66', '89761', '2', '4710', false);
INSERT INTO public.who_global_data_import VALUES (106527, '2020-08-17', 'CN', 'China', 'WPRO', '98', '89859', '0', '4710', false);
INSERT INTO public.who_global_data_import VALUES (106528, '2020-08-18', 'CN', 'China', 'WPRO', '67', '89926', '0', '4710', false);
INSERT INTO public.who_global_data_import VALUES (106529, '2020-08-19', 'CN', 'China', 'WPRO', '54', '89980', '2', '4712', false);
INSERT INTO public.who_global_data_import VALUES (106530, '2020-08-20', 'CN', 'China', 'WPRO', '33', '90013', '1', '4713', false);
INSERT INTO public.who_global_data_import VALUES (106531, '2020-08-21', 'CN', 'China', 'WPRO', '40', '90053', '3', '4716', false);
INSERT INTO public.who_global_data_import VALUES (106532, '2020-08-22', 'CN', 'China', 'WPRO', '50', '90103', '0', '4716', false);
INSERT INTO public.who_global_data_import VALUES (106533, '2020-08-23', 'CN', 'China', 'WPRO', '38', '90141', '1', '4717', false);
INSERT INTO public.who_global_data_import VALUES (106534, '2020-08-24', 'CN', 'China', 'WPRO', '41', '90182', '1', '4718', false);
INSERT INTO public.who_global_data_import VALUES (106535, '2020-08-25', 'CN', 'China', 'WPRO', '23', '90205', '0', '4718', false);
INSERT INTO public.who_global_data_import VALUES (106536, '2020-08-26', 'CN', 'China', 'WPRO', '34', '90239', '1', '4719', false);
INSERT INTO public.who_global_data_import VALUES (106537, '2020-08-27', 'CN', 'China', 'WPRO', '32', '90271', '1', '4720', false);
INSERT INTO public.who_global_data_import VALUES (106538, '2020-08-28', 'CN', 'China', 'WPRO', '30', '90301', '2', '4722', false);
INSERT INTO public.who_global_data_import VALUES (106539, '2020-08-29', 'CN', 'China', 'WPRO', '22', '90323', '3', '4725', false);
INSERT INTO public.who_global_data_import VALUES (106540, '2020-08-30', 'CN', 'China', 'WPRO', '28', '90351', '3', '4728', false);
INSERT INTO public.who_global_data_import VALUES (106541, '2020-08-31', 'CN', 'China', 'WPRO', '32', '90383', '1', '4729', false);
INSERT INTO public.who_global_data_import VALUES (106542, '2020-09-01', 'CN', 'China', 'WPRO', '19', '90402', '1', '4730', false);
INSERT INTO public.who_global_data_import VALUES (106543, '2020-09-02', 'CN', 'China', 'WPRO', '20', '90422', '1', '4731', false);
INSERT INTO public.who_global_data_import VALUES (106544, '2020-09-03', 'CN', 'China', 'WPRO', '20', '90442', '3', '4734', false);
INSERT INTO public.who_global_data_import VALUES (106545, '2020-09-04', 'CN', 'China', 'WPRO', '33', '90475', '1', '4735', false);
INSERT INTO public.who_global_data_import VALUES (106546, '2020-09-05', 'CN', 'China', 'WPRO', '23', '90498', '0', '4735', false);
INSERT INTO public.who_global_data_import VALUES (106547, '2020-09-06', 'CN', 'China', 'WPRO', '19', '90517', '0', '4735', false);
INSERT INTO public.who_global_data_import VALUES (106548, '2020-09-07', 'CN', 'China', 'WPRO', '34', '90551', '2', '4737', false);
INSERT INTO public.who_global_data_import VALUES (106549, '2020-09-08', 'CN', 'China', 'WPRO', '22', '90573', '2', '4739', false);
INSERT INTO public.who_global_data_import VALUES (106550, '2020-09-09', 'CN', 'China', 'WPRO', '9', '90582', '1', '4740', false);
INSERT INTO public.who_global_data_import VALUES (106551, '2020-09-10', 'CN', 'China', 'WPRO', '13', '90595', '0', '4740', false);
INSERT INTO public.who_global_data_import VALUES (106552, '2020-09-11', 'CN', 'China', 'WPRO', '28', '90623', '0', '4740', false);
INSERT INTO public.who_global_data_import VALUES (106553, '2020-09-12', 'CN', 'China', 'WPRO', '20', '90643', '0', '4740', false);
INSERT INTO public.who_global_data_import VALUES (106554, '2020-09-13', 'CN', 'China', 'WPRO', '23', '90666', '1', '4741', false);
INSERT INTO public.who_global_data_import VALUES (106555, '2020-09-14', 'CN', 'China', 'WPRO', '29', '90695', '0', '4741', false);
INSERT INTO public.who_global_data_import VALUES (106556, '2020-09-15', 'CN', 'China', 'WPRO', '23', '90718', '1', '4742', false);
INSERT INTO public.who_global_data_import VALUES (106557, '2020-09-16', 'CN', 'China', 'WPRO', '16', '90734', '1', '4743', false);
INSERT INTO public.who_global_data_import VALUES (106558, '2020-09-17', 'CN', 'China', 'WPRO', '19', '90753', '0', '4743', false);
INSERT INTO public.who_global_data_import VALUES (106559, '2020-09-18', 'CN', 'China', 'WPRO', '44', '90797', '0', '4743', false);
INSERT INTO public.who_global_data_import VALUES (106560, '2020-09-19', 'CN', 'China', 'WPRO', '17', '90814', '1', '4744', false);
INSERT INTO public.who_global_data_import VALUES (106561, '2020-09-20', 'CN', 'China', 'WPRO', '26', '90840', '0', '4744', false);
INSERT INTO public.who_global_data_import VALUES (106562, '2020-09-21', 'CN', 'China', 'WPRO', '36', '90876', '0', '4744', false);
INSERT INTO public.who_global_data_import VALUES (106563, '2020-09-22', 'CN', 'China', 'WPRO', '14', '90890', '0', '4744', false);
INSERT INTO public.who_global_data_import VALUES (106564, '2020-09-23', 'CN', 'China', 'WPRO', '18', '90908', '0', '4744', false);
INSERT INTO public.who_global_data_import VALUES (106565, '2020-09-24', 'CN', 'China', 'WPRO', '10', '90918', '1', '4745', false);
INSERT INTO public.who_global_data_import VALUES (106566, '2020-09-25', 'CN', 'China', 'WPRO', '15', '90933', '0', '4745', false);
INSERT INTO public.who_global_data_import VALUES (106567, '2020-09-26', 'CN', 'China', 'WPRO', '18', '90951', '1', '4746', false);
INSERT INTO public.who_global_data_import VALUES (106568, '2020-09-27', 'CN', 'China', 'WPRO', '15', '90966', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (106569, '2020-09-28', 'CN', 'China', 'WPRO', '27', '90993', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (106570, '2020-09-29', 'CN', 'China', 'WPRO', '25', '91018', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (106571, '2020-09-30', 'CN', 'China', 'WPRO', '23', '91041', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (106572, '2020-10-01', 'CN', 'China', 'WPRO', '20', '91061', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (106573, '2020-10-02', 'CN', 'China', 'WPRO', '21', '91082', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (106574, '2020-10-03', 'CN', 'China', 'WPRO', '19', '91101', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (106575, '2020-10-04', 'CN', 'China', 'WPRO', '20', '91121', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (106576, '2020-10-05', 'CN', 'China', 'WPRO', '25', '91146', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (106577, '2020-10-06', 'CN', 'China', 'WPRO', '24', '91170', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (106578, '2020-10-07', 'CN', 'China', 'WPRO', '18', '91188', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (106579, '2020-10-08', 'CN', 'China', 'WPRO', '24', '91212', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (106580, '2020-10-09', 'CN', 'China', 'WPRO', '40', '91252', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (106581, '2020-10-10', 'CN', 'China', 'WPRO', '26', '91278', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (106582, '2020-10-11', 'CN', 'China', 'WPRO', '27', '91305', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (106583, '2020-10-12', 'CN', 'China', 'WPRO', '28', '91333', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (106584, '2020-10-13', 'CN', 'China', 'WPRO', '26', '91359', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (106585, '2020-10-14', 'CN', 'China', 'WPRO', '28', '91387', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (106586, '2020-10-15', 'CN', 'China', 'WPRO', '12', '91399', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (106587, '2020-10-16', 'CN', 'China', 'WPRO', '37', '91436', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (106588, '2020-10-17', 'CN', 'China', 'WPRO', '24', '91460', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (106589, '2020-10-18', 'CN', 'China', 'WPRO', '30', '91490', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (106590, '2020-10-19', 'CN', 'China', 'WPRO', '17', '91507', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (106591, '2020-10-20', 'CN', 'China', 'WPRO', '39', '91546', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (106592, '2020-10-21', 'CN', 'China', 'WPRO', '19', '91565', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (106593, '2020-10-22', 'CN', 'China', 'WPRO', '23', '91588', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (106594, '2020-10-23', 'CN', 'China', 'WPRO', '33', '91621', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (106595, '2020-10-24', 'CN', 'China', 'WPRO', '32', '91653', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (106596, '2020-10-25', 'CN', 'China', 'WPRO', '22', '91675', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (106597, '2020-10-26', 'CN', 'China', 'WPRO', '26', '91701', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (106598, '2020-10-27', 'CN', 'China', 'WPRO', '24', '91725', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (106599, '2020-10-28', 'CN', 'China', 'WPRO', '47', '91772', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (106600, '2020-10-29', 'CN', 'China', 'WPRO', '49', '91821', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (106601, '2020-10-30', 'CN', 'China', 'WPRO', '31', '91852', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (106602, '2020-10-31', 'CN', 'China', 'WPRO', '41', '91893', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (106603, '2020-11-01', 'CN', 'China', 'WPRO', '28', '91921', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (106604, '2020-11-02', 'CN', 'China', 'WPRO', '34', '91955', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (106605, '2020-11-03', 'CN', 'China', 'WPRO', '60', '92015', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (106606, '2020-11-04', 'CN', 'China', 'WPRO', '30', '92045', '0', '4746', false);
INSERT INTO public.who_global_data_import VALUES (106607, '2020-11-05', 'CN', 'China', 'WPRO', '32', '92077', '1', '4747', false);
INSERT INTO public.who_global_data_import VALUES (106608, '2020-11-06', 'CN', 'China', 'WPRO', '44', '92121', '1', '4748', false);
INSERT INTO public.who_global_data_import VALUES (106609, '2020-11-07', 'CN', 'China', 'WPRO', '43', '92164', '0', '4748', false);
INSERT INTO public.who_global_data_import VALUES (106610, '2020-11-08', 'CN', 'China', 'WPRO', '31', '92195', '0', '4748', false);
INSERT INTO public.who_global_data_import VALUES (106611, '2020-11-09', 'CN', 'China', 'WPRO', '47', '92242', '0', '4748', false);
INSERT INTO public.who_global_data_import VALUES (106612, '2020-11-10', 'CN', 'China', 'WPRO', '29', '92271', '0', '4748', false);
INSERT INTO public.who_global_data_import VALUES (106613, '2020-11-11', 'CN', 'China', 'WPRO', '28', '92299', '1', '4749', false);
INSERT INTO public.who_global_data_import VALUES (106614, '2020-11-12', 'CN', 'China', 'WPRO', '37', '92336', '0', '4749', false);
INSERT INTO public.who_global_data_import VALUES (106615, '2020-11-13', 'CN', 'China', 'WPRO', '36', '92372', '0', '4749', false);
INSERT INTO public.who_global_data_import VALUES (106616, '2020-11-14', 'CN', 'China', 'WPRO', '32', '92404', '0', '4749', false);
INSERT INTO public.who_global_data_import VALUES (106617, '2020-11-15', 'CN', 'China', 'WPRO', '24', '92428', '0', '4749', false);
INSERT INTO public.who_global_data_import VALUES (106618, '2020-11-16', 'CN', 'China', 'WPRO', '24', '92452', '0', '4749', false);
INSERT INTO public.who_global_data_import VALUES (106619, '2020-11-17', 'CN', 'China', 'WPRO', '24', '92476', '0', '4749', false);
INSERT INTO public.who_global_data_import VALUES (106620, '2020-11-18', 'CN', 'China', 'WPRO', '14', '92490', '0', '4749', false);
INSERT INTO public.who_global_data_import VALUES (106621, '2020-11-19', 'CN', 'China', 'WPRO', '23', '92513', '0', '4749', false);
INSERT INTO public.who_global_data_import VALUES (106622, '2020-11-20', 'CN', 'China', 'WPRO', '31', '92544', '0', '4749', false);
INSERT INTO public.who_global_data_import VALUES (106623, '2020-11-21', 'CN', 'China', 'WPRO', '44', '92588', '0', '4749', false);
INSERT INTO public.who_global_data_import VALUES (106624, '2020-11-22', 'CN', 'China', 'WPRO', '60', '92648', '0', '4749', false);
INSERT INTO public.who_global_data_import VALUES (106625, '2020-11-23', 'CN', 'China', 'WPRO', '85', '92733', '0', '4749', false);
INSERT INTO public.who_global_data_import VALUES (106626, '2020-11-24', 'CN', 'China', 'WPRO', '96', '92829', '0', '4749', false);
INSERT INTO public.who_global_data_import VALUES (106627, '2020-11-25', 'CN', 'China', 'WPRO', '85', '92914', '0', '4749', false);
INSERT INTO public.who_global_data_import VALUES (106628, '2020-11-26', 'CN', 'China', 'WPRO', '111', '93025', '0', '4749', false);
INSERT INTO public.who_global_data_import VALUES (106629, '2020-11-27', 'CN', 'China', 'WPRO', '88', '93113', '0', '4749', false);
INSERT INTO public.who_global_data_import VALUES (106630, '2020-11-28', 'CN', 'China', 'WPRO', '112', '93225', '0', '4749', false);
INSERT INTO public.who_global_data_import VALUES (106631, '2020-11-29', 'CN', 'China', 'WPRO', '104', '93329', '1', '4750', false);
INSERT INTO public.who_global_data_import VALUES (106632, '2020-11-30', 'CN', 'China', 'WPRO', '136', '93465', '0', '4750', false);
INSERT INTO public.who_global_data_import VALUES (106633, '2020-12-01', 'CN', 'China', 'WPRO', '112', '93577', '0', '4750', false);
INSERT INTO public.who_global_data_import VALUES (106634, '2020-12-02', 'CN', 'China', 'WPRO', '91', '93668', '0', '4750', false);
INSERT INTO public.who_global_data_import VALUES (106635, '2020-12-03', 'CN', 'China', 'WPRO', '129', '93797', '1', '4751', false);
INSERT INTO public.who_global_data_import VALUES (106636, '2020-12-04', 'CN', 'China', 'WPRO', '108', '93905', '1', '4752', false);
INSERT INTO public.who_global_data_import VALUES (106637, '2020-12-05', 'CN', 'China', 'WPRO', '133', '94038', '1', '4753', false);
INSERT INTO public.who_global_data_import VALUES (106638, '2020-12-06', 'CN', 'China', 'WPRO', '122', '94160', '0', '4753', false);
INSERT INTO public.who_global_data_import VALUES (106639, '2020-12-07', 'CN', 'China', 'WPRO', '133', '94293', '0', '4753', false);
INSERT INTO public.who_global_data_import VALUES (106640, '2020-12-08', 'CN', 'China', 'WPRO', '90', '94383', '0', '4753', false);
INSERT INTO public.who_global_data_import VALUES (106641, '2020-12-09', 'CN', 'China', 'WPRO', '117', '94500', '0', '4753', false);
INSERT INTO public.who_global_data_import VALUES (106642, '2020-12-10', 'CN', 'China', 'WPRO', '118', '94618', '2', '4755', false);
INSERT INTO public.who_global_data_import VALUES (106643, '2020-12-11', 'CN', 'China', 'WPRO', '131', '94749', '0', '4755', false);
INSERT INTO public.who_global_data_import VALUES (106644, '2020-12-12', 'CN', 'China', 'WPRO', '100', '94849', '0', '4755', false);
INSERT INTO public.who_global_data_import VALUES (106645, '2020-12-13', 'CN', 'China', 'WPRO', '101', '94950', '1', '4756', false);
INSERT INTO public.who_global_data_import VALUES (106646, '2020-12-14', 'CN', 'China', 'WPRO', '114', '95064', '2', '4758', false);
INSERT INTO public.who_global_data_import VALUES (106647, '2020-12-15', 'CN', 'China', 'WPRO', '103', '95167', '3', '4761', false);
INSERT INTO public.who_global_data_import VALUES (106648, '2020-12-16', 'CN', 'China', 'WPRO', '112', '95279', '3', '4764', false);
INSERT INTO public.who_global_data_import VALUES (106649, '2020-12-17', 'CN', 'China', 'WPRO', '96', '95375', '0', '4764', false);
INSERT INTO public.who_global_data_import VALUES (106650, '2020-12-18', 'CN', 'China', 'WPRO', '116', '95491', '2', '4766', false);
INSERT INTO public.who_global_data_import VALUES (106651, '2020-12-19', 'CN', 'China', 'WPRO', '89', '95580', '4', '4770', false);
INSERT INTO public.who_global_data_import VALUES (106652, '2020-12-20', 'CN', 'China', 'WPRO', '136', '95716', '0', '4770', false);
INSERT INTO public.who_global_data_import VALUES (106653, '2020-12-21', 'CN', 'China', 'WPRO', '100', '95816', '1', '4771', false);
INSERT INTO public.who_global_data_import VALUES (106654, '2020-12-22', 'CN', 'China', 'WPRO', '100', '95916', '1', '4772', false);
INSERT INTO public.who_global_data_import VALUES (106655, '2020-12-23', 'CN', 'China', 'WPRO', '82', '95998', '1', '4773', false);
INSERT INTO public.who_global_data_import VALUES (106656, '2020-12-24', 'CN', 'China', 'WPRO', '76', '96074', '1', '4774', false);
INSERT INTO public.who_global_data_import VALUES (106657, '2020-12-25', 'CN', 'China', 'WPRO', '85', '96159', '2', '4776', false);
INSERT INTO public.who_global_data_import VALUES (106658, '2020-12-26', 'CN', 'China', 'WPRO', '81', '96240', '1', '4777', false);
INSERT INTO public.who_global_data_import VALUES (106659, '2020-12-27', 'CN', 'China', 'WPRO', '84', '96324', '0', '4777', false);
INSERT INTO public.who_global_data_import VALUES (106660, '2020-12-28', 'CN', 'China', 'WPRO', '93', '96417', '1', '4778', false);
INSERT INTO public.who_global_data_import VALUES (106661, '2020-12-29', 'CN', 'China', 'WPRO', '96', '96513', '4', '4782', false);
INSERT INTO public.who_global_data_import VALUES (106662, '2020-12-30', 'CN', 'China', 'WPRO', '79', '96592', '2', '4784', false);
INSERT INTO public.who_global_data_import VALUES (106663, '2020-12-31', 'CN', 'China', 'WPRO', '81', '96673', '4', '4788', false);
INSERT INTO public.who_global_data_import VALUES (106664, '2021-01-01', 'CN', 'China', 'WPRO', '89', '96762', '1', '4789', false);
INSERT INTO public.who_global_data_import VALUES (106665, '2021-01-02', 'CN', 'China', 'WPRO', '67', '96829', '1', '4790', false);
INSERT INTO public.who_global_data_import VALUES (106666, '2021-01-03', 'CN', 'China', 'WPRO', '65', '96894', '1', '4791', false);
INSERT INTO public.who_global_data_import VALUES (106667, '2021-01-04', 'CN', 'China', 'WPRO', '78', '96972', '0', '4791', false);
INSERT INTO public.who_global_data_import VALUES (106668, '2021-01-05', 'CN', 'China', 'WPRO', '89', '97061', '3', '4794', false);
INSERT INTO public.who_global_data_import VALUES (106669, '2021-01-06', 'CN', 'China', 'WPRO', '66', '97127', '0', '4794', false);
INSERT INTO public.who_global_data_import VALUES (106670, '2021-01-07', 'CN', 'China', 'WPRO', '90', '97217', '1', '4795', false);
INSERT INTO public.who_global_data_import VALUES (106671, '2021-01-08', 'CN', 'China', 'WPRO', '89', '97306', '0', '4795', false);
INSERT INTO public.who_global_data_import VALUES (106672, '2021-01-09', 'CN', 'China', 'WPRO', '81', '97387', '1', '4796', false);
INSERT INTO public.who_global_data_import VALUES (106673, '2021-01-10', 'CN', 'China', 'WPRO', '131', '97518', '2', '4798', false);
INSERT INTO public.who_global_data_import VALUES (106674, '2021-01-11', 'CN', 'China', 'WPRO', '134', '97652', '1', '4799', false);
INSERT INTO public.who_global_data_import VALUES (106675, '2021-01-12', 'CN', 'China', 'WPRO', '102', '97754', '1', '4800', false);
INSERT INTO public.who_global_data_import VALUES (106676, '2021-01-13', 'CN', 'China', 'WPRO', '179', '97933', '1', '4801', false);
INSERT INTO public.who_global_data_import VALUES (106677, '2021-01-14', 'CN', 'China', 'WPRO', '184', '98117', '2', '4803', false);
INSERT INTO public.who_global_data_import VALUES (106678, '2021-01-15', 'CN', 'China', 'WPRO', '173', '98290', '0', '4803', false);
INSERT INTO public.who_global_data_import VALUES (106679, '2021-01-16', 'CN', 'China', 'WPRO', '169', '98459', '0', '4803', false);
INSERT INTO public.who_global_data_import VALUES (106680, '2021-01-17', 'CN', 'China', 'WPRO', '166', '98625', '1', '4804', false);
INSERT INTO public.who_global_data_import VALUES (106681, '2020-01-03', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106682, '2020-01-04', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106683, '2020-01-05', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106684, '2020-01-06', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106685, '2020-01-07', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106686, '2020-01-08', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106687, '2020-01-09', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106688, '2020-01-10', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106689, '2020-01-11', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106690, '2020-01-12', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106691, '2020-01-13', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106692, '2020-01-14', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106693, '2020-01-15', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106694, '2020-01-16', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106695, '2020-01-17', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106696, '2020-01-18', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106697, '2020-01-19', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106698, '2020-01-20', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106699, '2020-01-21', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106700, '2020-01-22', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106701, '2020-01-23', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106702, '2020-01-24', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106703, '2020-01-25', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106704, '2020-01-26', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106705, '2020-01-27', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106706, '2020-01-28', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106707, '2020-01-29', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106708, '2020-01-30', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106709, '2020-01-31', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106710, '2020-02-01', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106711, '2020-02-02', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106712, '2020-02-03', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106713, '2020-02-04', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106714, '2020-02-05', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106715, '2020-02-06', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106716, '2020-02-07', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106717, '2020-02-08', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106718, '2020-02-09', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106719, '2020-02-10', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106720, '2020-02-11', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106721, '2020-02-12', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106722, '2020-02-13', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106723, '2020-02-14', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106724, '2020-02-15', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106725, '2020-02-16', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106726, '2020-02-17', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106727, '2020-02-18', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106728, '2020-02-19', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106729, '2020-02-20', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106730, '2020-02-21', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106731, '2020-02-22', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106732, '2020-02-23', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106733, '2020-02-24', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106734, '2020-02-25', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106735, '2020-02-26', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106736, '2020-02-27', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106737, '2020-02-28', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106738, '2020-02-29', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106739, '2020-03-01', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106740, '2020-03-02', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106741, '2020-03-03', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106742, '2020-03-04', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106743, '2020-03-05', 'CO', 'Colombia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106744, '2020-03-06', 'CO', 'Colombia', 'AMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106745, '2020-03-07', 'CO', 'Colombia', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106746, '2020-03-08', 'CO', 'Colombia', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106747, '2020-03-09', 'CO', 'Colombia', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106748, '2020-03-10', 'CO', 'Colombia', 'AMRO', '2', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106749, '2020-03-11', 'CO', 'Colombia', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106750, '2020-03-12', 'CO', 'Colombia', 'AMRO', '6', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106751, '2020-03-13', 'CO', 'Colombia', 'AMRO', '7', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106752, '2020-03-14', 'CO', 'Colombia', 'AMRO', '8', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106753, '2020-03-15', 'CO', 'Colombia', 'AMRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106754, '2020-03-16', 'CO', 'Colombia', 'AMRO', '10', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106755, '2020-03-17', 'CO', 'Colombia', 'AMRO', '11', '49', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106756, '2020-03-18', 'CO', 'Colombia', 'AMRO', '48', '97', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106757, '2020-03-19', 'CO', 'Colombia', 'AMRO', '11', '108', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106758, '2020-03-20', 'CO', 'Colombia', 'AMRO', '37', '145', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106759, '2020-03-21', 'CO', 'Colombia', 'AMRO', '51', '196', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106760, '2020-03-22', 'CO', 'Colombia', 'AMRO', '0', '196', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (106761, '2020-03-23', 'CO', 'Colombia', 'AMRO', '0', '196', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (106762, '2020-03-24', 'CO', 'Colombia', 'AMRO', '110', '306', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (106763, '2020-03-25', 'CO', 'Colombia', 'AMRO', '0', '306', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (106764, '2020-03-26', 'CO', 'Colombia', 'AMRO', '164', '470', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (106765, '2020-03-27', 'CO', 'Colombia', 'AMRO', '0', '470', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (106766, '2020-03-28', 'CO', 'Colombia', 'AMRO', '21', '491', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (106767, '2020-03-29', 'CO', 'Colombia', 'AMRO', '48', '539', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (106768, '2020-03-30', 'CO', 'Colombia', 'AMRO', '69', '608', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (106769, '2020-03-31', 'CO', 'Colombia', 'AMRO', '94', '702', '4', '10', false);
INSERT INTO public.who_global_data_import VALUES (106770, '2020-04-01', 'CO', 'Colombia', 'AMRO', '96', '798', '4', '14', false);
INSERT INTO public.who_global_data_import VALUES (106771, '2020-04-02', 'CO', 'Colombia', 'AMRO', '108', '906', '2', '16', false);
INSERT INTO public.who_global_data_import VALUES (106772, '2020-04-03', 'CO', 'Colombia', 'AMRO', '159', '1065', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (106773, '2020-04-04', 'CO', 'Colombia', 'AMRO', '96', '1161', '2', '19', false);
INSERT INTO public.who_global_data_import VALUES (106774, '2020-04-05', 'CO', 'Colombia', 'AMRO', '106', '1267', '6', '25', false);
INSERT INTO public.who_global_data_import VALUES (106775, '2020-04-06', 'CO', 'Colombia', 'AMRO', '139', '1406', '7', '32', false);
INSERT INTO public.who_global_data_import VALUES (106776, '2020-04-07', 'CO', 'Colombia', 'AMRO', '79', '1485', '3', '35', false);
INSERT INTO public.who_global_data_import VALUES (106777, '2020-04-08', 'CO', 'Colombia', 'AMRO', '94', '1579', '11', '46', false);
INSERT INTO public.who_global_data_import VALUES (106778, '2020-04-09', 'CO', 'Colombia', 'AMRO', '201', '1780', '4', '50', false);
INSERT INTO public.who_global_data_import VALUES (106779, '2020-04-10', 'CO', 'Colombia', 'AMRO', '274', '2054', '5', '55', false);
INSERT INTO public.who_global_data_import VALUES (106780, '2020-04-11', 'CO', 'Colombia', 'AMRO', '169', '2223', '14', '69', false);
INSERT INTO public.who_global_data_import VALUES (106781, '2020-04-12', 'CO', 'Colombia', 'AMRO', '250', '2473', '11', '80', false);
INSERT INTO public.who_global_data_import VALUES (106782, '2020-04-13', 'CO', 'Colombia', 'AMRO', '236', '2709', '20', '100', false);
INSERT INTO public.who_global_data_import VALUES (106783, '2020-04-14', 'CO', 'Colombia', 'AMRO', '67', '2776', '9', '109', false);
INSERT INTO public.who_global_data_import VALUES (106784, '2020-04-15', 'CO', 'Colombia', 'AMRO', '76', '2852', '3', '112', false);
INSERT INTO public.who_global_data_import VALUES (106785, '2020-04-16', 'CO', 'Colombia', 'AMRO', '127', '2979', '15', '127', false);
INSERT INTO public.who_global_data_import VALUES (106786, '2020-04-17', 'CO', 'Colombia', 'AMRO', '126', '3105', '4', '131', false);
INSERT INTO public.who_global_data_import VALUES (106787, '2020-04-18', 'CO', 'Colombia', 'AMRO', '128', '3233', '13', '144', false);
INSERT INTO public.who_global_data_import VALUES (106788, '2020-04-19', 'CO', 'Colombia', 'AMRO', '206', '3439', '9', '153', false);
INSERT INTO public.who_global_data_import VALUES (106789, '2020-04-20', 'CO', 'Colombia', 'AMRO', '182', '3621', '13', '166', false);
INSERT INTO public.who_global_data_import VALUES (106790, '2020-04-21', 'CO', 'Colombia', 'AMRO', '171', '3792', '13', '179', false);
INSERT INTO public.who_global_data_import VALUES (106791, '2020-04-22', 'CO', 'Colombia', 'AMRO', '185', '3977', '10', '189', false);
INSERT INTO public.who_global_data_import VALUES (106792, '2020-04-23', 'CO', 'Colombia', 'AMRO', '172', '4149', '7', '196', false);
INSERT INTO public.who_global_data_import VALUES (106793, '2020-04-24', 'CO', 'Colombia', 'AMRO', '207', '4356', '10', '206', false);
INSERT INTO public.who_global_data_import VALUES (106794, '2020-04-25', 'CO', 'Colombia', 'AMRO', '205', '4561', '9', '215', false);
INSERT INTO public.who_global_data_import VALUES (106795, '2020-04-26', 'CO', 'Colombia', 'AMRO', '320', '4881', '10', '225', false);
INSERT INTO public.who_global_data_import VALUES (106796, '2020-04-27', 'CO', 'Colombia', 'AMRO', '261', '5142', '8', '233', false);
INSERT INTO public.who_global_data_import VALUES (106797, '2020-04-28', 'CO', 'Colombia', 'AMRO', '237', '5379', '11', '244', false);
INSERT INTO public.who_global_data_import VALUES (106798, '2020-04-29', 'CO', 'Colombia', 'AMRO', '218', '5597', '9', '253', false);
INSERT INTO public.who_global_data_import VALUES (106799, '2020-04-30', 'CO', 'Colombia', 'AMRO', '352', '5949', '16', '269', false);
INSERT INTO public.who_global_data_import VALUES (106800, '2020-05-01', 'CO', 'Colombia', 'AMRO', '262', '6211', '9', '278', false);
INSERT INTO public.who_global_data_import VALUES (106801, '2020-05-02', 'CO', 'Colombia', 'AMRO', '296', '6507', '15', '293', false);
INSERT INTO public.who_global_data_import VALUES (106802, '2020-05-03', 'CO', 'Colombia', 'AMRO', '499', '7006', '21', '314', false);
INSERT INTO public.who_global_data_import VALUES (106803, '2020-05-04', 'CO', 'Colombia', 'AMRO', '279', '7285', '10', '324', false);
INSERT INTO public.who_global_data_import VALUES (106804, '2020-05-05', 'CO', 'Colombia', 'AMRO', '383', '7668', '16', '340', false);
INSERT INTO public.who_global_data_import VALUES (106805, '2020-05-06', 'CO', 'Colombia', 'AMRO', '305', '7973', '18', '358', false);
INSERT INTO public.who_global_data_import VALUES (106806, '2020-05-07', 'CO', 'Colombia', 'AMRO', '640', '8613', '20', '378', false);
INSERT INTO public.who_global_data_import VALUES (106807, '2020-05-08', 'CO', 'Colombia', 'AMRO', '346', '8959', '19', '397', false);
INSERT INTO public.who_global_data_import VALUES (106808, '2020-05-09', 'CO', 'Colombia', 'AMRO', '497', '9456', '10', '407', false);
INSERT INTO public.who_global_data_import VALUES (106809, '2020-05-10', 'CO', 'Colombia', 'AMRO', '595', '10051', '21', '428', false);
INSERT INTO public.who_global_data_import VALUES (106810, '2020-05-11', 'CO', 'Colombia', 'AMRO', '444', '10495', '17', '445', false);
INSERT INTO public.who_global_data_import VALUES (106811, '2020-05-12', 'CO', 'Colombia', 'AMRO', '568', '11063', '18', '463', false);
INSERT INTO public.who_global_data_import VALUES (106812, '2020-05-13', 'CO', 'Colombia', 'AMRO', '550', '11613', '16', '479', false);
INSERT INTO public.who_global_data_import VALUES (106813, '2020-05-14', 'CO', 'Colombia', 'AMRO', '659', '12272', '14', '493', false);
INSERT INTO public.who_global_data_import VALUES (106814, '2020-05-15', 'CO', 'Colombia', 'AMRO', '658', '12930', '16', '509', false);
INSERT INTO public.who_global_data_import VALUES (106815, '2020-05-16', 'CO', 'Colombia', 'AMRO', '680', '13610', '16', '525', false);
INSERT INTO public.who_global_data_import VALUES (106816, '2020-05-17', 'CO', 'Colombia', 'AMRO', '606', '14216', '21', '546', false);
INSERT INTO public.who_global_data_import VALUES (106817, '2020-05-18', 'CO', 'Colombia', 'AMRO', '723', '14939', '16', '562', false);
INSERT INTO public.who_global_data_import VALUES (106818, '2020-05-19', 'CO', 'Colombia', 'AMRO', '635', '15574', '12', '574', false);
INSERT INTO public.who_global_data_import VALUES (106819, '2020-05-20', 'CO', 'Colombia', 'AMRO', '721', '16295', '18', '592', false);
INSERT INTO public.who_global_data_import VALUES (106820, '2020-05-21', 'CO', 'Colombia', 'AMRO', '640', '16935', '21', '613', false);
INSERT INTO public.who_global_data_import VALUES (106821, '2020-05-22', 'CO', 'Colombia', 'AMRO', '752', '17687', '17', '630', false);
INSERT INTO public.who_global_data_import VALUES (106822, '2020-05-23', 'CO', 'Colombia', 'AMRO', '643', '18330', '22', '652', false);
INSERT INTO public.who_global_data_import VALUES (106823, '2020-05-24', 'CO', 'Colombia', 'AMRO', '801', '19131', '30', '682', false);
INSERT INTO public.who_global_data_import VALUES (106824, '2020-05-25', 'CO', 'Colombia', 'AMRO', '1046', '20177', '23', '705', false);
INSERT INTO public.who_global_data_import VALUES (106825, '2020-05-26', 'CO', 'Colombia', 'AMRO', '998', '21175', '22', '727', false);
INSERT INTO public.who_global_data_import VALUES (106826, '2020-05-27', 'CO', 'Colombia', 'AMRO', '806', '21981', '23', '750', false);
INSERT INTO public.who_global_data_import VALUES (106827, '2020-05-28', 'CO', 'Colombia', 'AMRO', '1022', '23003', '26', '776', false);
INSERT INTO public.who_global_data_import VALUES (106828, '2020-05-29', 'CO', 'Colombia', 'AMRO', '1101', '24104', '27', '803', false);
INSERT INTO public.who_global_data_import VALUES (106829, '2020-05-30', 'CO', 'Colombia', 'AMRO', '1262', '25366', '19', '822', false);
INSERT INTO public.who_global_data_import VALUES (106830, '2020-05-31', 'CO', 'Colombia', 'AMRO', '1322', '26688', '31', '853', false);
INSERT INTO public.who_global_data_import VALUES (106831, '2020-06-01', 'CO', 'Colombia', 'AMRO', '1548', '28236', '37', '890', false);
INSERT INTO public.who_global_data_import VALUES (106832, '2020-06-02', 'CO', 'Colombia', 'AMRO', '1147', '29383', '49', '939', false);
INSERT INTO public.who_global_data_import VALUES (106833, '2020-06-03', 'CO', 'Colombia', 'AMRO', '1110', '30493', '30', '969', false);
INSERT INTO public.who_global_data_import VALUES (106834, '2020-06-04', 'CO', 'Colombia', 'AMRO', '1340', '31833', '40', '1009', false);
INSERT INTO public.who_global_data_import VALUES (106835, '2020-06-05', 'CO', 'Colombia', 'AMRO', '1521', '33354', '36', '1045', false);
INSERT INTO public.who_global_data_import VALUES (106836, '2020-06-06', 'CO', 'Colombia', 'AMRO', '1766', '35120', '42', '1087', false);
INSERT INTO public.who_global_data_import VALUES (106837, '2020-06-07', 'CO', 'Colombia', 'AMRO', '1515', '36635', '58', '1145', false);
INSERT INTO public.who_global_data_import VALUES (106838, '2020-06-08', 'CO', 'Colombia', 'AMRO', '1392', '38027', '60', '1205', false);
INSERT INTO public.who_global_data_import VALUES (106839, '2020-06-09', 'CO', 'Colombia', 'AMRO', '1209', '39236', '54', '1259', false);
INSERT INTO public.who_global_data_import VALUES (106840, '2020-06-10', 'CO', 'Colombia', 'AMRO', '1483', '40719', '49', '1308', false);
INSERT INTO public.who_global_data_import VALUES (106841, '2020-06-11', 'CO', 'Colombia', 'AMRO', '1359', '42078', '64', '1372', false);
INSERT INTO public.who_global_data_import VALUES (106842, '2020-06-12', 'CO', 'Colombia', 'AMRO', '1604', '43682', '61', '1433', false);
INSERT INTO public.who_global_data_import VALUES (106843, '2020-06-13', 'CO', 'Colombia', 'AMRO', '1530', '45212', '55', '1488', false);
INSERT INTO public.who_global_data_import VALUES (106844, '2020-06-14', 'CO', 'Colombia', 'AMRO', '1646', '46858', '57', '1545', false);
INSERT INTO public.who_global_data_import VALUES (106845, '2020-06-15', 'CO', 'Colombia', 'AMRO', '1888', '48746', '47', '1592', false);
INSERT INTO public.who_global_data_import VALUES (106846, '2020-06-16', 'CO', 'Colombia', 'AMRO', '2193', '50939', '75', '1667', false);
INSERT INTO public.who_global_data_import VALUES (106847, '2020-06-17', 'CO', 'Colombia', 'AMRO', '2124', '53063', '59', '1726', false);
INSERT INTO public.who_global_data_import VALUES (106848, '2020-06-18', 'CO', 'Colombia', 'AMRO', '1868', '54931', '75', '1801', false);
INSERT INTO public.who_global_data_import VALUES (106849, '2020-06-19', 'CO', 'Colombia', 'AMRO', '2115', '57046', '63', '1864', false);
INSERT INTO public.who_global_data_import VALUES (106850, '2020-06-20', 'CO', 'Colombia', 'AMRO', '3171', '60217', '86', '1950', false);
INSERT INTO public.who_global_data_import VALUES (106851, '2020-06-21', 'CO', 'Colombia', 'AMRO', '3059', '63276', '95', '2045', false);
INSERT INTO public.who_global_data_import VALUES (106852, '2020-06-22', 'CO', 'Colombia', 'AMRO', '2357', '65633', '81', '2126', false);
INSERT INTO public.who_global_data_import VALUES (106853, '2020-06-23', 'CO', 'Colombia', 'AMRO', '3019', '68652', '111', '2237', false);
INSERT INTO public.who_global_data_import VALUES (106854, '2020-06-24', 'CO', 'Colombia', 'AMRO', '2531', '71183', '73', '2310', false);
INSERT INTO public.who_global_data_import VALUES (106855, '2020-06-25', 'CO', 'Colombia', 'AMRO', '2389', '73572', '94', '2404', false);
INSERT INTO public.who_global_data_import VALUES (106856, '2020-06-26', 'CO', 'Colombia', 'AMRO', '3541', '77113', '87', '2491', false);
INSERT INTO public.who_global_data_import VALUES (106857, '2020-06-27', 'CO', 'Colombia', 'AMRO', '3486', '80599', '163', '2654', false);
INSERT INTO public.who_global_data_import VALUES (106858, '2020-06-28', 'CO', 'Colombia', 'AMRO', '3843', '84442', '157', '2811', false);
INSERT INTO public.who_global_data_import VALUES (106859, '2020-06-29', 'CO', 'Colombia', 'AMRO', '4149', '88591', '128', '2939', false);
INSERT INTO public.who_global_data_import VALUES (106860, '2020-06-30', 'CO', 'Colombia', 'AMRO', '3178', '91769', '167', '3106', false);
INSERT INTO public.who_global_data_import VALUES (106861, '2020-07-01', 'CO', 'Colombia', 'AMRO', '3274', '95043', '117', '3223', false);
INSERT INTO public.who_global_data_import VALUES (106862, '2020-07-02', 'CO', 'Colombia', 'AMRO', '2803', '97846', '111', '3334', false);
INSERT INTO public.who_global_data_import VALUES (106863, '2020-07-03', 'CO', 'Colombia', 'AMRO', '4163', '102009', '136', '3470', false);
INSERT INTO public.who_global_data_import VALUES (106864, '2020-07-04', 'CO', 'Colombia', 'AMRO', '4101', '106110', '171', '3641', false);
INSERT INTO public.who_global_data_import VALUES (106865, '2020-07-05', 'CO', 'Colombia', 'AMRO', '3395', '109505', '136', '3777', false);
INSERT INTO public.who_global_data_import VALUES (106866, '2020-07-06', 'CO', 'Colombia', 'AMRO', '3884', '113389', '165', '3942', false);
INSERT INTO public.who_global_data_import VALUES (106867, '2020-07-07', 'CO', 'Colombia', 'AMRO', '3721', '117110', '122', '4064', false);
INSERT INTO public.who_global_data_import VALUES (106868, '2020-07-08', 'CO', 'Colombia', 'AMRO', '3171', '120281', '146', '4210', false);
INSERT INTO public.who_global_data_import VALUES (106869, '2020-07-09', 'CO', 'Colombia', 'AMRO', '4213', '124494', '149', '4359', false);
INSERT INTO public.who_global_data_import VALUES (106870, '2020-07-10', 'CO', 'Colombia', 'AMRO', '4144', '128638', '168', '4527', false);
INSERT INTO public.who_global_data_import VALUES (106871, '2020-07-11', 'CO', 'Colombia', 'AMRO', '5335', '133973', '187', '4714', false);
INSERT INTO public.who_global_data_import VALUES (106872, '2020-07-12', 'CO', 'Colombia', 'AMRO', '6803', '140776', '211', '4925', false);
INSERT INTO public.who_global_data_import VALUES (106873, '2020-07-13', 'CO', 'Colombia', 'AMRO', '4586', '145362', '194', '5119', false);
INSERT INTO public.who_global_data_import VALUES (106874, '2020-07-14', 'CO', 'Colombia', 'AMRO', '5083', '150445', '188', '5307', false);
INSERT INTO public.who_global_data_import VALUES (106875, '2020-07-15', 'CO', 'Colombia', 'AMRO', '3832', '154277', '148', '5455', false);
INSERT INTO public.who_global_data_import VALUES (106876, '2020-07-16', 'CO', 'Colombia', 'AMRO', '5621', '159898', '170', '5625', false);
INSERT INTO public.who_global_data_import VALUES (106877, '2020-07-17', 'CO', 'Colombia', 'AMRO', '5271', '165169', '189', '5814', false);
INSERT INTO public.who_global_data_import VALUES (106878, '2020-07-18', 'CO', 'Colombia', 'AMRO', '8037', '173206', '215', '6029', false);
INSERT INTO public.who_global_data_import VALUES (106879, '2020-07-19', 'CO', 'Colombia', 'AMRO', '8934', '182140', '259', '6288', false);
INSERT INTO public.who_global_data_import VALUES (106880, '2020-07-20', 'CO', 'Colombia', 'AMRO', '8560', '190700', '228', '6516', false);
INSERT INTO public.who_global_data_import VALUES (106881, '2020-07-21', 'CO', 'Colombia', 'AMRO', '6578', '197278', '220', '6736', false);
INSERT INTO public.who_global_data_import VALUES (106882, '2020-07-22', 'CO', 'Colombia', 'AMRO', '6727', '204005', '193', '6929', false);
INSERT INTO public.who_global_data_import VALUES (106883, '2020-07-23', 'CO', 'Colombia', 'AMRO', '7033', '211038', '237', '7166', false);
INSERT INTO public.who_global_data_import VALUES (106884, '2020-07-24', 'CO', 'Colombia', 'AMRO', '7390', '218428', '207', '7373', false);
INSERT INTO public.who_global_data_import VALUES (106885, '2020-07-25', 'CO', 'Colombia', 'AMRO', '7945', '226373', '315', '7688', false);
INSERT INTO public.who_global_data_import VALUES (106886, '2020-07-26', 'CO', 'Colombia', 'AMRO', '7168', '233541', '287', '7975', false);
INSERT INTO public.who_global_data_import VALUES (106887, '2020-07-27', 'CO', 'Colombia', 'AMRO', '7254', '240795', '294', '8269', false);
INSERT INTO public.who_global_data_import VALUES (106888, '2020-07-28', 'CO', 'Colombia', 'AMRO', '8181', '248976', '256', '8525', false);
INSERT INTO public.who_global_data_import VALUES (106889, '2020-07-29', 'CO', 'Colombia', 'AMRO', '8125', '257101', '252', '8777', false);
INSERT INTO public.who_global_data_import VALUES (106890, '2020-07-30', 'CO', 'Colombia', 'AMRO', '10284', '267385', '297', '9074', false);
INSERT INTO public.who_global_data_import VALUES (106891, '2020-07-31', 'CO', 'Colombia', 'AMRO', '8670', '276055', '380', '9454', false);
INSERT INTO public.who_global_data_import VALUES (106892, '2020-08-01', 'CO', 'Colombia', 'AMRO', '9965', '286020', '356', '9810', false);
INSERT INTO public.who_global_data_import VALUES (106893, '2020-08-02', 'CO', 'Colombia', 'AMRO', '9488', '295508', '295', '10105', false);
INSERT INTO public.who_global_data_import VALUES (106894, '2020-08-03', 'CO', 'Colombia', 'AMRO', '10673', '306181', '225', '10330', false);
INSERT INTO public.who_global_data_import VALUES (106895, '2020-08-04', 'CO', 'Colombia', 'AMRO', '11470', '317651', '320', '10650', false);
INSERT INTO public.who_global_data_import VALUES (106896, '2020-08-05', 'CO', 'Colombia', 'AMRO', '10199', '327850', '367', '11017', false);
INSERT INTO public.who_global_data_import VALUES (106897, '2020-08-06', 'CO', 'Colombia', 'AMRO', '7129', '334979', '298', '11315', false);
INSERT INTO public.who_global_data_import VALUES (106898, '2020-08-07', 'CO', 'Colombia', 'AMRO', '10735', '345714', '309', '11624', false);
INSERT INTO public.who_global_data_import VALUES (106899, '2020-08-08', 'CO', 'Colombia', 'AMRO', '11996', '357710', '315', '11939', false);
INSERT INTO public.who_global_data_import VALUES (106900, '2020-08-09', 'CO', 'Colombia', 'AMRO', '9486', '367196', '311', '12250', false);
INSERT INTO public.who_global_data_import VALUES (106901, '2020-08-10', 'CO', 'Colombia', 'AMRO', '9674', '376870', '290', '12540', false);
INSERT INTO public.who_global_data_import VALUES (106902, '2020-08-11', 'CO', 'Colombia', 'AMRO', '10611', '387481', '302', '12842', false);
INSERT INTO public.who_global_data_import VALUES (106903, '2020-08-12', 'CO', 'Colombia', 'AMRO', '10142', '397623', '312', '13154', false);
INSERT INTO public.who_global_data_import VALUES (106904, '2020-08-13', 'CO', 'Colombia', 'AMRO', '12830', '410453', '321', '13475', false);
INSERT INTO public.who_global_data_import VALUES (106905, '2020-08-14', 'CO', 'Colombia', 'AMRO', '12066', '422519', '362', '13837', false);
INSERT INTO public.who_global_data_import VALUES (106906, '2020-08-15', 'CO', 'Colombia', 'AMRO', '11286', '433805', '308', '14145', false);
INSERT INTO public.who_global_data_import VALUES (106907, '2020-08-16', 'CO', 'Colombia', 'AMRO', '11306', '445111', '347', '14492', false);
INSERT INTO public.who_global_data_import VALUES (106908, '2020-08-17', 'CO', 'Colombia', 'AMRO', '11578', '456689', '318', '14810', false);
INSERT INTO public.who_global_data_import VALUES (106909, '2020-08-18', 'CO', 'Colombia', 'AMRO', '11643', '468332', '287', '15097', false);
INSERT INTO public.who_global_data_import VALUES (106910, '2020-08-19', 'CO', 'Colombia', 'AMRO', '8328', '476660', '275', '15372', false);
INSERT INTO public.who_global_data_import VALUES (106911, '2020-08-20', 'CO', 'Colombia', 'AMRO', '12462', '489122', '247', '15619', false);
INSERT INTO public.who_global_data_import VALUES (106912, '2020-08-21', 'CO', 'Colombia', 'AMRO', '13056', '502178', '360', '15979', false);
INSERT INTO public.who_global_data_import VALUES (106913, '2020-08-22', 'CO', 'Colombia', 'AMRO', '11541', '513719', '204', '16183', false);
INSERT INTO public.who_global_data_import VALUES (106914, '2020-08-23', 'CO', 'Colombia', 'AMRO', '8419', '522138', '385', '16568', false);
INSERT INTO public.who_global_data_import VALUES (106915, '2020-08-24', 'CO', 'Colombia', 'AMRO', '10965', '533103', '400', '16968', false);
INSERT INTO public.who_global_data_import VALUES (106916, '2020-08-25', 'CO', 'Colombia', 'AMRO', '8044', '541147', '348', '17316', false);
INSERT INTO public.who_global_data_import VALUES (106917, '2020-08-26', 'CO', 'Colombia', 'AMRO', '10549', '551696', '296', '17612', false);
INSERT INTO public.who_global_data_import VALUES (106918, '2020-08-27', 'CO', 'Colombia', 'AMRO', '10432', '562128', '277', '17889', false);
INSERT INTO public.who_global_data_import VALUES (106919, '2020-08-28', 'CO', 'Colombia', 'AMRO', '10142', '572270', '295', '18184', false);
INSERT INTO public.who_global_data_import VALUES (106920, '2020-08-29', 'CO', 'Colombia', 'AMRO', '9752', '582022', '284', '18468', false);
INSERT INTO public.who_global_data_import VALUES (106921, '2020-08-30', 'CO', 'Colombia', 'AMRO', '8498', '590520', '299', '18767', false);
INSERT INTO public.who_global_data_import VALUES (106922, '2020-08-31', 'CO', 'Colombia', 'AMRO', '9394', '599914', '297', '19064', false);
INSERT INTO public.who_global_data_import VALUES (106923, '2020-09-01', 'CO', 'Colombia', 'AMRO', '8024', '607938', '300', '19364', false);
INSERT INTO public.who_global_data_import VALUES (106924, '2020-09-02', 'CO', 'Colombia', 'AMRO', '7230', '615168', '299', '19663', false);
INSERT INTO public.who_global_data_import VALUES (106925, '2020-09-03', 'CO', 'Colombia', 'AMRO', '8901', '624069', '389', '20052', false);
INSERT INTO public.who_global_data_import VALUES (106926, '2020-09-04', 'CO', 'Colombia', 'AMRO', '9270', '633339', '296', '20348', false);
INSERT INTO public.who_global_data_import VALUES (106927, '2020-09-05', 'CO', 'Colombia', 'AMRO', '8235', '641574', '270', '20618', false);
INSERT INTO public.who_global_data_import VALUES (106928, '2020-09-06', 'CO', 'Colombia', 'AMRO', '8488', '650062', '270', '20888', false);
INSERT INTO public.who_global_data_import VALUES (106929, '2020-09-07', 'CO', 'Colombia', 'AMRO', '8394', '658456', '268', '21156', false);
INSERT INTO public.who_global_data_import VALUES (106930, '2020-09-08', 'CO', 'Colombia', 'AMRO', '8065', '666521', '256', '21412', false);
INSERT INTO public.who_global_data_import VALUES (106931, '2020-09-09', 'CO', 'Colombia', 'AMRO', '5327', '671848', '203', '21615', false);
INSERT INTO public.who_global_data_import VALUES (106932, '2020-09-10', 'CO', 'Colombia', 'AMRO', '7665', '679513', '202', '21817', false);
INSERT INTO public.who_global_data_import VALUES (106933, '2020-09-11', 'CO', 'Colombia', 'AMRO', '7338', '686851', '236', '22053', false);
INSERT INTO public.who_global_data_import VALUES (106934, '2020-09-12', 'CO', 'Colombia', 'AMRO', '7813', '694664', '222', '22275', false);
INSERT INTO public.who_global_data_import VALUES (106935, '2020-09-13', 'CO', 'Colombia', 'AMRO', '7424', '702088', '243', '22518', false);
INSERT INTO public.who_global_data_import VALUES (106936, '2020-09-14', 'CO', 'Colombia', 'AMRO', '6876', '708964', '216', '22734', false);
INSERT INTO public.who_global_data_import VALUES (106937, '2020-09-15', 'CO', 'Colombia', 'AMRO', '7355', '716319', '190', '22924', false);
INSERT INTO public.who_global_data_import VALUES (106938, '2020-09-16', 'CO', 'Colombia', 'AMRO', '5573', '721892', '199', '23123', false);
INSERT INTO public.who_global_data_import VALUES (106939, '2020-09-17', 'CO', 'Colombia', 'AMRO', '6698', '728590', '165', '23288', false);
INSERT INTO public.who_global_data_import VALUES (106940, '2020-09-18', 'CO', 'Colombia', 'AMRO', '7787', '736377', '190', '23478', false);
INSERT INTO public.who_global_data_import VALUES (106941, '2020-09-19', 'CO', 'Colombia', 'AMRO', '7568', '743945', '187', '23665', false);
INSERT INTO public.who_global_data_import VALUES (106942, '2020-09-20', 'CO', 'Colombia', 'AMRO', '6526', '750471', '185', '23850', false);
INSERT INTO public.who_global_data_import VALUES (106943, '2020-09-21', 'CO', 'Colombia', 'AMRO', '7927', '758398', '189', '24039', false);
INSERT INTO public.who_global_data_import VALUES (106944, '2020-09-22', 'CO', 'Colombia', 'AMRO', '6678', '765076', '169', '24208', false);
INSERT INTO public.who_global_data_import VALUES (106945, '2020-09-23', 'CO', 'Colombia', 'AMRO', '5359', '770435', '189', '24397', false);
INSERT INTO public.who_global_data_import VALUES (106946, '2020-09-24', 'CO', 'Colombia', 'AMRO', '7102', '777537', '173', '24570', false);
INSERT INTO public.who_global_data_import VALUES (106947, '2020-09-25', 'CO', 'Colombia', 'AMRO', '6731', '784268', '176', '24746', false);
INSERT INTO public.who_global_data_import VALUES (106948, '2020-09-26', 'CO', 'Colombia', 'AMRO', '6555', '790823', '178', '24924', false);
INSERT INTO public.who_global_data_import VALUES (106949, '2020-09-27', 'CO', 'Colombia', 'AMRO', '7494', '798317', '179', '25103', false);
INSERT INTO public.who_global_data_import VALUES (106950, '2020-09-28', 'CO', 'Colombia', 'AMRO', '7721', '806038', '193', '25296', false);
INSERT INTO public.who_global_data_import VALUES (106951, '2020-09-29', 'CO', 'Colombia', 'AMRO', '7018', '813056', '192', '25488', false);
INSERT INTO public.who_global_data_import VALUES (106952, '2020-09-30', 'CO', 'Colombia', 'AMRO', '5147', '818203', '153', '25641', false);
INSERT INTO public.who_global_data_import VALUES (106953, '2020-10-01', 'CO', 'Colombia', 'AMRO', '5839', '824042', '187', '25828', false);
INSERT INTO public.who_global_data_import VALUES (106954, '2020-10-02', 'CO', 'Colombia', 'AMRO', '5637', '829679', '170', '25998', false);
INSERT INTO public.who_global_data_import VALUES (106955, '2020-10-03', 'CO', 'Colombia', 'AMRO', '5660', '835339', '198', '26196', false);
INSERT INTO public.who_global_data_import VALUES (106956, '2020-10-04', 'CO', 'Colombia', 'AMRO', '6192', '841531', '201', '26397', false);
INSERT INTO public.who_global_data_import VALUES (106957, '2020-10-05', 'CO', 'Colombia', 'AMRO', '6616', '848147', '159', '26556', false);
INSERT INTO public.who_global_data_import VALUES (106958, '2020-10-06', 'CO', 'Colombia', 'AMRO', '6905', '855052', '156', '26712', false);
INSERT INTO public.who_global_data_import VALUES (106959, '2020-10-07', 'CO', 'Colombia', 'AMRO', '7106', '862158', '132', '26844', false);
INSERT INTO public.who_global_data_import VALUES (106960, '2020-10-08', 'CO', 'Colombia', 'AMRO', '7650', '869808', '173', '27017', false);
INSERT INTO public.who_global_data_import VALUES (106961, '2020-10-09', 'CO', 'Colombia', 'AMRO', '7875', '877683', '163', '27180', false);
INSERT INTO public.who_global_data_import VALUES (106962, '2020-10-10', 'CO', 'Colombia', 'AMRO', '8496', '886179', '151', '27331', false);
INSERT INTO public.who_global_data_import VALUES (106963, '2020-10-11', 'CO', 'Colombia', 'AMRO', '8121', '894300', '164', '27495', false);
INSERT INTO public.who_global_data_import VALUES (106964, '2020-10-12', 'CO', 'Colombia', 'AMRO', '8447', '902747', '165', '27660', false);
INSERT INTO public.who_global_data_import VALUES (106965, '2020-10-13', 'CO', 'Colombia', 'AMRO', '8569', '911316', '174', '27834', false);
INSERT INTO public.who_global_data_import VALUES (106966, '2020-10-14', 'CO', 'Colombia', 'AMRO', '7767', '919083', '151', '27985', false);
INSERT INTO public.who_global_data_import VALUES (106967, '2020-10-15', 'CO', 'Colombia', 'AMRO', '5015', '924098', '156', '28141', false);
INSERT INTO public.who_global_data_import VALUES (106968, '2020-10-16', 'CO', 'Colombia', 'AMRO', '6061', '930159', '165', '28306', false);
INSERT INTO public.who_global_data_import VALUES (106969, '2020-10-17', 'CO', 'Colombia', 'AMRO', '6823', '936982', '151', '28457', false);
INSERT INTO public.who_global_data_import VALUES (106970, '2020-10-18', 'CO', 'Colombia', 'AMRO', '8372', '945354', '159', '28616', false);
INSERT INTO public.who_global_data_import VALUES (106971, '2020-10-19', 'CO', 'Colombia', 'AMRO', '7017', '952371', '187', '28803', false);
INSERT INTO public.who_global_data_import VALUES (106972, '2020-10-20', 'CO', 'Colombia', 'AMRO', '7201', '959572', '167', '28970', false);
INSERT INTO public.who_global_data_import VALUES (106973, '2020-10-21', 'CO', 'Colombia', 'AMRO', '6311', '965883', '132', '29102', false);
INSERT INTO public.who_global_data_import VALUES (106974, '2020-10-22', 'CO', 'Colombia', 'AMRO', '8256', '974139', '170', '29272', false);
INSERT INTO public.who_global_data_import VALUES (106975, '2020-10-23', 'CO', 'Colombia', 'AMRO', '7561', '981700', '192', '29464', false);
INSERT INTO public.who_global_data_import VALUES (106976, '2020-10-24', 'CO', 'Colombia', 'AMRO', '8570', '990270', '172', '29636', false);
INSERT INTO public.who_global_data_import VALUES (106977, '2020-10-25', 'CO', 'Colombia', 'AMRO', '8672', '998942', '166', '29802', false);
INSERT INTO public.who_global_data_import VALUES (106978, '2020-10-26', 'CO', 'Colombia', 'AMRO', '8769', '1007711', '198', '30000', false);
INSERT INTO public.who_global_data_import VALUES (106979, '2020-10-27', 'CO', 'Colombia', 'AMRO', '8174', '1015885', '154', '30154', false);
INSERT INTO public.who_global_data_import VALUES (106980, '2020-10-28', 'CO', 'Colombia', 'AMRO', '9167', '1025052', '194', '30348', false);
INSERT INTO public.who_global_data_import VALUES (106981, '2020-10-29', 'CO', 'Colombia', 'AMRO', '8166', '1033218', '217', '30565', false);
INSERT INTO public.who_global_data_import VALUES (106982, '2020-10-30', 'CO', 'Colombia', 'AMRO', '8717', '1041935', '188', '30753', false);
INSERT INTO public.who_global_data_import VALUES (106983, '2020-10-31', 'CO', 'Colombia', 'AMRO', '11187', '1053122', '173', '30926', false);
INSERT INTO public.who_global_data_import VALUES (106984, '2020-11-01', 'CO', 'Colombia', 'AMRO', '10029', '1063151', '209', '31135', false);
INSERT INTO public.who_global_data_import VALUES (106985, '2020-11-02', 'CO', 'Colombia', 'AMRO', '11033', '1074184', '179', '31314', false);
INSERT INTO public.who_global_data_import VALUES (106986, '2020-11-03', 'CO', 'Colombia', 'AMRO', '9137', '1083321', '201', '31515', false);
INSERT INTO public.who_global_data_import VALUES (106987, '2020-11-04', 'CO', 'Colombia', 'AMRO', '9935', '1093256', '155', '31670', false);
INSERT INTO public.who_global_data_import VALUES (106988, '2020-11-05', 'CO', 'Colombia', 'AMRO', '6136', '1099392', '177', '31847', false);
INSERT INTO public.who_global_data_import VALUES (106989, '2020-11-06', 'CO', 'Colombia', 'AMRO', '8692', '1108084', '166', '32013', false);
INSERT INTO public.who_global_data_import VALUES (106990, '2020-11-07', 'CO', 'Colombia', 'AMRO', '9893', '1117977', '196', '32209', false);
INSERT INTO public.who_global_data_import VALUES (106991, '2020-11-08', 'CO', 'Colombia', 'AMRO', '9756', '1127733', '196', '32405', false);
INSERT INTO public.who_global_data_import VALUES (106992, '2020-11-09', 'CO', 'Colombia', 'AMRO', '8714', '1136447', '190', '32595', false);
INSERT INTO public.who_global_data_import VALUES (106993, '2020-11-10', 'CO', 'Colombia', 'AMRO', '7440', '1143887', '196', '32791', false);
INSERT INTO public.who_global_data_import VALUES (106994, '2020-11-11', 'CO', 'Colombia', 'AMRO', '5176', '1149063', '183', '32974', false);
INSERT INTO public.who_global_data_import VALUES (106995, '2020-11-12', 'CO', 'Colombia', 'AMRO', '7612', '1156675', '174', '33148', false);
INSERT INTO public.who_global_data_import VALUES (106996, '2020-11-13', 'CO', 'Colombia', 'AMRO', '8651', '1165326', '164', '33312', false);
INSERT INTO public.who_global_data_import VALUES (106997, '2020-11-14', 'CO', 'Colombia', 'AMRO', '8686', '1174012', '179', '33491', false);
INSERT INTO public.who_global_data_import VALUES (106998, '2020-11-15', 'CO', 'Colombia', 'AMRO', '8685', '1182697', '178', '33669', false);
INSERT INTO public.who_global_data_import VALUES (106999, '2020-11-16', 'CO', 'Colombia', 'AMRO', '8307', '1191004', '160', '33829', false);
INSERT INTO public.who_global_data_import VALUES (107000, '2020-11-17', 'CO', 'Colombia', 'AMRO', '7742', '1198746', '202', '34031', false);
INSERT INTO public.who_global_data_import VALUES (107001, '2020-11-18', 'CO', 'Colombia', 'AMRO', '6471', '1205217', '192', '34223', false);
INSERT INTO public.who_global_data_import VALUES (107002, '2020-11-19', 'CO', 'Colombia', 'AMRO', '5911', '1211128', '158', '34381', false);
INSERT INTO public.who_global_data_import VALUES (107003, '2020-11-20', 'CO', 'Colombia', 'AMRO', '6875', '1218003', '182', '34563', false);
INSERT INTO public.who_global_data_import VALUES (107004, '2020-11-21', 'CO', 'Colombia', 'AMRO', '7487', '1225490', '198', '34761', false);
INSERT INTO public.who_global_data_import VALUES (107005, '2020-11-22', 'CO', 'Colombia', 'AMRO', '7954', '1233444', '168', '34929', false);
INSERT INTO public.who_global_data_import VALUES (107006, '2020-11-23', 'CO', 'Colombia', 'AMRO', '7049', '1240493', '175', '35104', false);
INSERT INTO public.who_global_data_import VALUES (107007, '2020-11-24', 'CO', 'Colombia', 'AMRO', '7924', '1248417', '183', '35287', false);
INSERT INTO public.who_global_data_import VALUES (107008, '2020-11-25', 'CO', 'Colombia', 'AMRO', '6562', '1254979', '192', '35479', false);
INSERT INTO public.who_global_data_import VALUES (107009, '2020-11-26', 'CO', 'Colombia', 'AMRO', '7515', '1262494', '198', '35677', false);
INSERT INTO public.who_global_data_import VALUES (107010, '2020-11-27', 'CO', 'Colombia', 'AMRO', '8497', '1270991', '183', '35860', false);
INSERT INTO public.who_global_data_import VALUES (107011, '2020-11-28', 'CO', 'Colombia', 'AMRO', '9496', '1280487', '159', '36019', false);
INSERT INTO public.who_global_data_import VALUES (107012, '2020-11-29', 'CO', 'Colombia', 'AMRO', '10023', '1290510', '195', '36214', false);
INSERT INTO public.who_global_data_import VALUES (107013, '2020-11-30', 'CO', 'Colombia', 'AMRO', '9103', '1299613', '187', '36401', false);
INSERT INTO public.who_global_data_import VALUES (107014, '2020-12-01', 'CO', 'Colombia', 'AMRO', '8763', '1308376', '183', '36584', false);
INSERT INTO public.who_global_data_import VALUES (107015, '2020-12-02', 'CO', 'Colombia', 'AMRO', '8430', '1316806', '182', '36766', false);
INSERT INTO public.who_global_data_import VALUES (107016, '2020-12-03', 'CO', 'Colombia', 'AMRO', '7986', '1324792', '168', '36934', false);
INSERT INTO public.who_global_data_import VALUES (107017, '2020-12-04', 'CO', 'Colombia', 'AMRO', '9297', '1334089', '183', '37117', false);
INSERT INTO public.who_global_data_import VALUES (107018, '2020-12-05', 'CO', 'Colombia', 'AMRO', '9233', '1343322', '188', '37305', false);
INSERT INTO public.who_global_data_import VALUES (107019, '2020-12-06', 'CO', 'Colombia', 'AMRO', '9285', '1352607', '162', '37467', false);
INSERT INTO public.who_global_data_import VALUES (107020, '2020-12-07', 'CO', 'Colombia', 'AMRO', '9642', '1362249', '166', '37633', false);
INSERT INTO public.who_global_data_import VALUES (107021, '2020-12-08', 'CO', 'Colombia', 'AMRO', '8854', '1371103', '175', '37808', false);
INSERT INTO public.who_global_data_import VALUES (107022, '2020-12-09', 'CO', 'Colombia', 'AMRO', '5997', '1377100', '187', '37995', false);
INSERT INTO public.who_global_data_import VALUES (107023, '2020-12-10', 'CO', 'Colombia', 'AMRO', '7510', '1384610', '163', '38158', false);
INSERT INTO public.who_global_data_import VALUES (107024, '2020-12-11', 'CO', 'Colombia', 'AMRO', '7523', '1392133', '150', '38308', false);
INSERT INTO public.who_global_data_import VALUES (107025, '2020-12-12', 'CO', 'Colombia', 'AMRO', '7778', '1399911', '176', '38484', false);
INSERT INTO public.who_global_data_import VALUES (107026, '2020-12-13', 'CO', 'Colombia', 'AMRO', '8998', '1408909', '185', '38669', false);
INSERT INTO public.who_global_data_import VALUES (107027, '2020-12-14', 'CO', 'Colombia', 'AMRO', '8163', '1417072', '197', '38866', false);
INSERT INTO public.who_global_data_import VALUES (107028, '2020-12-15', 'CO', 'Colombia', 'AMRO', '8702', '1425774', '187', '39053', false);
INSERT INTO public.who_global_data_import VALUES (107029, '2020-12-16', 'CO', 'Colombia', 'AMRO', '8742', '1434516', '142', '39195', false);
INSERT INTO public.who_global_data_import VALUES (107030, '2020-12-17', 'CO', 'Colombia', 'AMRO', '10130', '1444646', '161', '39356', false);
INSERT INTO public.who_global_data_import VALUES (107031, '2020-12-18', 'CO', 'Colombia', 'AMRO', '11953', '1456599', '204', '39560', false);
INSERT INTO public.who_global_data_import VALUES (107032, '2020-12-19', 'CO', 'Colombia', 'AMRO', '12196', '1468795', '227', '39787', false);
INSERT INTO public.who_global_data_import VALUES (107033, '2020-12-20', 'CO', 'Colombia', 'AMRO', '13277', '1482072', '232', '40019', false);
INSERT INTO public.who_global_data_import VALUES (107034, '2020-12-21', 'CO', 'Colombia', 'AMRO', '13990', '1496062', '249', '40268', false);
INSERT INTO public.who_global_data_import VALUES (107035, '2020-12-22', 'CO', 'Colombia', 'AMRO', '11160', '1507222', '207', '40475', false);
INSERT INTO public.who_global_data_import VALUES (107036, '2020-12-23', 'CO', 'Colombia', 'AMRO', '10845', '1518067', '205', '40680', false);
INSERT INTO public.who_global_data_import VALUES (107037, '2020-12-24', 'CO', 'Colombia', 'AMRO', '12526', '1530593', '251', '40931', false);
INSERT INTO public.who_global_data_import VALUES (107038, '2020-12-25', 'CO', 'Colombia', 'AMRO', '14233', '1544826', '242', '41173', false);
INSERT INTO public.who_global_data_import VALUES (107039, '2020-12-26', 'CO', 'Colombia', 'AMRO', '14940', '1559766', '281', '41454', false);
INSERT INTO public.who_global_data_import VALUES (107040, '2020-12-27', 'CO', 'Colombia', 'AMRO', '14941', '1574707', '236', '41690', false);
INSERT INTO public.who_global_data_import VALUES (107041, '2020-12-28', 'CO', 'Colombia', 'AMRO', '10196', '1584903', '253', '41943', false);
INSERT INTO public.who_global_data_import VALUES (107042, '2020-12-29', 'CO', 'Colombia', 'AMRO', '9594', '1594497', '228', '42171', false);
INSERT INTO public.who_global_data_import VALUES (107043, '2020-12-30', 'CO', 'Colombia', 'AMRO', '9310', '1603807', '203', '42374', false);
INSERT INTO public.who_global_data_import VALUES (107044, '2020-12-31', 'CO', 'Colombia', 'AMRO', '11015', '1614822', '246', '42620', false);
INSERT INTO public.who_global_data_import VALUES (107045, '2021-01-01', 'CO', 'Colombia', 'AMRO', '11639', '1626461', '289', '42909', false);
INSERT INTO public.who_global_data_import VALUES (107046, '2021-01-02', 'CO', 'Colombia', 'AMRO', '16314', '1642775', '304', '43213', false);
INSERT INTO public.who_global_data_import VALUES (107047, '2021-01-03', 'CO', 'Colombia', 'AMRO', '12105', '1654880', '282', '43495', false);
INSERT INTO public.who_global_data_import VALUES (107048, '2021-01-04', 'CO', 'Colombia', 'AMRO', '11528', '1666408', '270', '43765', false);
INSERT INTO public.who_global_data_import VALUES (107049, '2021-01-05', 'CO', 'Colombia', 'AMRO', '9412', '1675820', '200', '43965', false);
INSERT INTO public.who_global_data_import VALUES (107050, '2021-01-06', 'CO', 'Colombia', 'AMRO', '10311', '1686131', '222', '44187', false);
INSERT INTO public.who_global_data_import VALUES (107051, '2021-01-07', 'CO', 'Colombia', 'AMRO', '16835', '1702966', '241', '44428', false);
INSERT INTO public.who_global_data_import VALUES (107052, '2021-01-08', 'CO', 'Colombia', 'AMRO', '16805', '1719771', '295', '44723', false);
INSERT INTO public.who_global_data_import VALUES (107053, '2021-01-09', 'CO', 'Colombia', 'AMRO', '17576', '1737347', '344', '45067', false);
INSERT INTO public.who_global_data_import VALUES (107054, '2021-01-10', 'CO', 'Colombia', 'AMRO', '18221', '1755568', '364', '45431', false);
INSERT INTO public.who_global_data_import VALUES (107055, '2021-01-11', 'CO', 'Colombia', 'AMRO', '15795', '1771363', '353', '45784', false);
INSERT INTO public.who_global_data_import VALUES (107056, '2021-01-12', 'CO', 'Colombia', 'AMRO', '15537', '1786900', '330', '46114', false);
INSERT INTO public.who_global_data_import VALUES (107057, '2021-01-13', 'CO', 'Colombia', 'AMRO', '15003', '1801903', '337', '46451', false);
INSERT INTO public.who_global_data_import VALUES (107058, '2021-01-14', 'CO', 'Colombia', 'AMRO', '14179', '1816082', '331', '46782', false);
INSERT INTO public.who_global_data_import VALUES (107059, '2021-01-15', 'CO', 'Colombia', 'AMRO', '15898', '1831980', '342', '47124', false);
INSERT INTO public.who_global_data_import VALUES (107060, '2021-01-16', 'CO', 'Colombia', 'AMRO', '17121', '1849101', '367', '47491', false);
INSERT INTO public.who_global_data_import VALUES (107061, '2021-01-17', 'CO', 'Colombia', 'AMRO', '21078', '1870179', '377', '47868', false);
INSERT INTO public.who_global_data_import VALUES (107062, '2020-01-03', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107063, '2020-01-04', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107064, '2020-01-05', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107065, '2020-01-06', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107066, '2020-01-07', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107067, '2020-01-08', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107068, '2020-01-09', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107069, '2020-01-10', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107070, '2020-01-11', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107071, '2020-01-12', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107072, '2020-01-13', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107073, '2020-01-14', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107074, '2020-01-15', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107075, '2020-01-16', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107076, '2020-01-17', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107077, '2020-01-18', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107078, '2020-01-19', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107079, '2020-01-20', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107080, '2020-01-21', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107081, '2020-01-22', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107082, '2020-01-23', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107083, '2020-01-24', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107084, '2020-01-25', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107085, '2020-01-26', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107086, '2020-01-27', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107087, '2020-01-28', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107088, '2020-01-29', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107089, '2020-01-30', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107090, '2020-01-31', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107091, '2020-02-01', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107092, '2020-02-02', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107093, '2020-02-03', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107094, '2020-02-04', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107095, '2020-02-05', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107096, '2020-02-06', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107097, '2020-02-07', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107098, '2020-02-08', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107099, '2020-02-09', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107100, '2020-02-10', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107101, '2020-02-11', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107102, '2020-02-12', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107103, '2020-02-13', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107104, '2020-02-14', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107105, '2020-02-15', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107106, '2020-02-16', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107107, '2020-02-17', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107108, '2020-02-18', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107109, '2020-02-19', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107110, '2020-02-20', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107111, '2020-02-21', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107112, '2020-02-22', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107113, '2020-02-23', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107114, '2020-02-24', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107115, '2020-02-25', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107116, '2020-02-26', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107117, '2020-02-27', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107118, '2020-02-28', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107119, '2020-02-29', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107120, '2020-03-01', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107121, '2020-03-02', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107122, '2020-03-03', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107123, '2020-03-04', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107124, '2020-03-05', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107125, '2020-03-06', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107126, '2020-03-07', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107127, '2020-03-08', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107128, '2020-03-09', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107129, '2020-03-10', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107130, '2020-03-11', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107131, '2020-03-12', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107132, '2020-03-13', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107133, '2020-03-14', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107134, '2020-03-15', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107135, '2020-03-16', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107136, '2020-03-17', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107137, '2020-03-18', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107138, '2020-03-19', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107139, '2020-03-20', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107140, '2020-03-21', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107141, '2020-03-22', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107142, '2020-03-23', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107143, '2020-03-24', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107144, '2020-03-25', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107145, '2020-03-26', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107146, '2020-03-27', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107147, '2020-03-28', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107148, '2020-03-29', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107149, '2020-03-30', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107150, '2020-03-31', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107151, '2020-04-01', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107152, '2020-04-02', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107153, '2020-04-03', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107154, '2020-04-04', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107155, '2020-04-05', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107156, '2020-04-06', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107157, '2020-04-07', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107158, '2020-04-08', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107159, '2020-04-09', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107160, '2020-04-10', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107161, '2020-04-11', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107162, '2020-04-12', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107163, '2020-04-13', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107164, '2020-04-14', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107165, '2020-04-15', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107166, '2020-04-16', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107167, '2020-04-17', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107168, '2020-04-18', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107169, '2020-04-19', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107170, '2020-04-20', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107171, '2020-04-21', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107172, '2020-04-22', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107173, '2020-04-23', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107174, '2020-04-24', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107175, '2020-04-25', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107176, '2020-04-26', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107177, '2020-04-27', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107178, '2020-04-28', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107179, '2020-04-29', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107180, '2020-04-30', 'KM', 'Comoros', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107181, '2020-05-01', 'KM', 'Comoros', 'AFRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107182, '2020-05-02', 'KM', 'Comoros', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107183, '2020-05-03', 'KM', 'Comoros', 'AFRO', '2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107184, '2020-05-04', 'KM', 'Comoros', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107185, '2020-05-05', 'KM', 'Comoros', 'AFRO', '1', '4', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (107186, '2020-05-06', 'KM', 'Comoros', 'AFRO', '0', '4', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (107187, '2020-05-07', 'KM', 'Comoros', 'AFRO', '4', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (107188, '2020-05-08', 'KM', 'Comoros', 'AFRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (107189, '2020-05-09', 'KM', 'Comoros', 'AFRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (107190, '2020-05-10', 'KM', 'Comoros', 'AFRO', '3', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (107191, '2020-05-11', 'KM', 'Comoros', 'AFRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (107192, '2020-05-12', 'KM', 'Comoros', 'AFRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (107193, '2020-05-13', 'KM', 'Comoros', 'AFRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (107194, '2020-05-14', 'KM', 'Comoros', 'AFRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (107195, '2020-05-15', 'KM', 'Comoros', 'AFRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (107196, '2020-05-16', 'KM', 'Comoros', 'AFRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (107197, '2020-05-17', 'KM', 'Comoros', 'AFRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (107198, '2020-05-18', 'KM', 'Comoros', 'AFRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (107199, '2020-05-19', 'KM', 'Comoros', 'AFRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (107200, '2020-05-20', 'KM', 'Comoros', 'AFRO', '23', '34', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (107201, '2020-05-21', 'KM', 'Comoros', 'AFRO', '0', '34', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (107202, '2020-05-22', 'KM', 'Comoros', 'AFRO', '0', '34', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (107203, '2020-05-23', 'KM', 'Comoros', 'AFRO', '0', '34', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (107204, '2020-05-24', 'KM', 'Comoros', 'AFRO', '0', '34', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (107205, '2020-05-25', 'KM', 'Comoros', 'AFRO', '9', '43', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (107206, '2020-05-26', 'KM', 'Comoros', 'AFRO', '0', '43', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (107207, '2020-05-27', 'KM', 'Comoros', 'AFRO', '0', '43', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (107208, '2020-05-28', 'KM', 'Comoros', 'AFRO', '0', '43', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (107209, '2020-05-29', 'KM', 'Comoros', 'AFRO', '0', '43', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (107210, '2020-05-30', 'KM', 'Comoros', 'AFRO', '0', '43', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (107211, '2020-05-31', 'KM', 'Comoros', 'AFRO', '0', '43', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (107212, '2020-06-01', 'KM', 'Comoros', 'AFRO', '19', '62', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (107213, '2020-06-02', 'KM', 'Comoros', 'AFRO', '0', '62', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (107214, '2020-06-03', 'KM', 'Comoros', 'AFRO', '0', '62', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (107215, '2020-06-04', 'KM', 'Comoros', 'AFRO', '0', '62', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (107216, '2020-06-05', 'KM', 'Comoros', 'AFRO', '0', '62', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (107217, '2020-06-06', 'KM', 'Comoros', 'AFRO', '0', '62', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (107218, '2020-06-07', 'KM', 'Comoros', 'AFRO', '35', '97', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (107219, '2020-06-08', 'KM', 'Comoros', 'AFRO', '0', '97', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (107220, '2020-06-09', 'KM', 'Comoros', 'AFRO', '0', '97', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (107221, '2020-06-10', 'KM', 'Comoros', 'AFRO', '0', '97', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (107222, '2020-06-11', 'KM', 'Comoros', 'AFRO', '65', '162', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (107223, '2020-06-12', 'KM', 'Comoros', 'AFRO', '0', '162', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (107224, '2020-06-13', 'KM', 'Comoros', 'AFRO', '1', '163', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (107225, '2020-06-14', 'KM', 'Comoros', 'AFRO', '13', '176', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (107226, '2020-06-15', 'KM', 'Comoros', 'AFRO', '0', '176', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (107227, '2020-06-16', 'KM', 'Comoros', 'AFRO', '0', '176', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (107228, '2020-06-17', 'KM', 'Comoros', 'AFRO', '21', '197', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (107229, '2020-06-18', 'KM', 'Comoros', 'AFRO', '0', '197', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (107230, '2020-06-19', 'KM', 'Comoros', 'AFRO', '13', '210', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (107231, '2020-06-20', 'KM', 'Comoros', 'AFRO', '0', '210', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (107232, '2020-06-21', 'KM', 'Comoros', 'AFRO', '37', '247', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (107233, '2020-06-22', 'KM', 'Comoros', 'AFRO', '0', '247', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (107234, '2020-06-23', 'KM', 'Comoros', 'AFRO', '0', '247', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (107235, '2020-06-24', 'KM', 'Comoros', 'AFRO', '18', '265', '2', '7', false);
INSERT INTO public.who_global_data_import VALUES (107236, '2020-06-25', 'KM', 'Comoros', 'AFRO', '0', '265', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107237, '2020-06-26', 'KM', 'Comoros', 'AFRO', '7', '272', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107238, '2020-06-27', 'KM', 'Comoros', 'AFRO', '0', '272', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107239, '2020-06-28', 'KM', 'Comoros', 'AFRO', '0', '272', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107240, '2020-06-29', 'KM', 'Comoros', 'AFRO', '21', '293', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107241, '2020-06-30', 'KM', 'Comoros', 'AFRO', '0', '293', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107242, '2020-07-01', 'KM', 'Comoros', 'AFRO', '10', '303', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107243, '2020-07-02', 'KM', 'Comoros', 'AFRO', '0', '303', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107244, '2020-07-03', 'KM', 'Comoros', 'AFRO', '0', '303', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107245, '2020-07-04', 'KM', 'Comoros', 'AFRO', '6', '309', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107246, '2020-07-05', 'KM', 'Comoros', 'AFRO', '0', '309', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107247, '2020-07-06', 'KM', 'Comoros', 'AFRO', '2', '311', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107248, '2020-07-07', 'KM', 'Comoros', 'AFRO', '0', '311', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107249, '2020-07-08', 'KM', 'Comoros', 'AFRO', '2', '313', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107250, '2020-07-09', 'KM', 'Comoros', 'AFRO', '0', '313', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107251, '2020-07-10', 'KM', 'Comoros', 'AFRO', '0', '313', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107252, '2020-07-11', 'KM', 'Comoros', 'AFRO', '1', '314', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107253, '2020-07-12', 'KM', 'Comoros', 'AFRO', '0', '314', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107254, '2020-07-13', 'KM', 'Comoros', 'AFRO', '3', '317', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107255, '2020-07-14', 'KM', 'Comoros', 'AFRO', '0', '317', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107256, '2020-07-15', 'KM', 'Comoros', 'AFRO', '4', '321', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107257, '2020-07-16', 'KM', 'Comoros', 'AFRO', '0', '321', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107258, '2020-07-17', 'KM', 'Comoros', 'AFRO', '7', '328', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107259, '2020-07-18', 'KM', 'Comoros', 'AFRO', '0', '328', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107260, '2020-07-19', 'KM', 'Comoros', 'AFRO', '0', '328', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107261, '2020-07-20', 'KM', 'Comoros', 'AFRO', '6', '334', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107262, '2020-07-21', 'KM', 'Comoros', 'AFRO', '0', '334', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107263, '2020-07-22', 'KM', 'Comoros', 'AFRO', '3', '337', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107264, '2020-07-23', 'KM', 'Comoros', 'AFRO', '0', '337', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107265, '2020-07-24', 'KM', 'Comoros', 'AFRO', '3', '340', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107266, '2020-07-25', 'KM', 'Comoros', 'AFRO', '0', '340', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107267, '2020-07-26', 'KM', 'Comoros', 'AFRO', '0', '340', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107268, '2020-07-27', 'KM', 'Comoros', 'AFRO', '14', '354', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107269, '2020-07-28', 'KM', 'Comoros', 'AFRO', '0', '354', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107270, '2020-07-29', 'KM', 'Comoros', 'AFRO', '24', '378', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107271, '2020-07-30', 'KM', 'Comoros', 'AFRO', '0', '378', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107272, '2020-07-31', 'KM', 'Comoros', 'AFRO', '4', '382', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107273, '2020-08-01', 'KM', 'Comoros', 'AFRO', '0', '382', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107274, '2020-08-02', 'KM', 'Comoros', 'AFRO', '0', '382', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107275, '2020-08-03', 'KM', 'Comoros', 'AFRO', '4', '386', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107276, '2020-08-04', 'KM', 'Comoros', 'AFRO', '0', '386', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107277, '2020-08-05', 'KM', 'Comoros', 'AFRO', '2', '388', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107278, '2020-08-06', 'KM', 'Comoros', 'AFRO', '0', '388', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107279, '2020-08-07', 'KM', 'Comoros', 'AFRO', '8', '396', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107280, '2020-08-08', 'KM', 'Comoros', 'AFRO', '0', '396', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107281, '2020-08-09', 'KM', 'Comoros', 'AFRO', '3', '399', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107282, '2020-08-10', 'KM', 'Comoros', 'AFRO', '0', '399', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107283, '2020-08-11', 'KM', 'Comoros', 'AFRO', '0', '399', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107284, '2020-08-12', 'KM', 'Comoros', 'AFRO', '0', '399', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107285, '2020-08-13', 'KM', 'Comoros', 'AFRO', '0', '399', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107286, '2020-08-14', 'KM', 'Comoros', 'AFRO', '4', '403', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107287, '2020-08-15', 'KM', 'Comoros', 'AFRO', '0', '403', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107288, '2020-08-16', 'KM', 'Comoros', 'AFRO', '2', '405', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107289, '2020-08-17', 'KM', 'Comoros', 'AFRO', '0', '405', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107290, '2020-08-18', 'KM', 'Comoros', 'AFRO', '0', '405', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107291, '2020-08-19', 'KM', 'Comoros', 'AFRO', '0', '405', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107292, '2020-08-20', 'KM', 'Comoros', 'AFRO', '1', '406', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107293, '2020-08-21', 'KM', 'Comoros', 'AFRO', '0', '406', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107294, '2020-08-22', 'KM', 'Comoros', 'AFRO', '0', '406', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107295, '2020-08-23', 'KM', 'Comoros', 'AFRO', '11', '417', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107296, '2020-08-24', 'KM', 'Comoros', 'AFRO', '0', '417', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107297, '2020-08-25', 'KM', 'Comoros', 'AFRO', '0', '417', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107298, '2020-08-26', 'KM', 'Comoros', 'AFRO', '0', '417', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107299, '2020-08-27', 'KM', 'Comoros', 'AFRO', '0', '417', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107300, '2020-08-28', 'KM', 'Comoros', 'AFRO', '0', '417', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107301, '2020-08-29', 'KM', 'Comoros', 'AFRO', '5', '422', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107302, '2020-08-30', 'KM', 'Comoros', 'AFRO', '1', '423', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107303, '2020-08-31', 'KM', 'Comoros', 'AFRO', '0', '423', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107304, '2020-09-01', 'KM', 'Comoros', 'AFRO', '0', '423', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107305, '2020-09-02', 'KM', 'Comoros', 'AFRO', '0', '423', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107306, '2020-09-03', 'KM', 'Comoros', 'AFRO', '4', '427', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107307, '2020-09-04', 'KM', 'Comoros', 'AFRO', '21', '448', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107308, '2020-09-05', 'KM', 'Comoros', 'AFRO', '0', '448', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107309, '2020-09-06', 'KM', 'Comoros', 'AFRO', '0', '448', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107310, '2020-09-07', 'KM', 'Comoros', 'AFRO', '0', '448', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107311, '2020-09-08', 'KM', 'Comoros', 'AFRO', '0', '448', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107312, '2020-09-09', 'KM', 'Comoros', 'AFRO', '8', '456', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107313, '2020-09-10', 'KM', 'Comoros', 'AFRO', '0', '456', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107314, '2020-09-11', 'KM', 'Comoros', 'AFRO', '0', '456', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107315, '2020-09-12', 'KM', 'Comoros', 'AFRO', '0', '456', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107316, '2020-09-13', 'KM', 'Comoros', 'AFRO', '0', '456', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107317, '2020-09-14', 'KM', 'Comoros', 'AFRO', '0', '456', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107318, '2020-09-15', 'KM', 'Comoros', 'AFRO', '1', '457', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107319, '2020-09-16', 'KM', 'Comoros', 'AFRO', '0', '457', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107320, '2020-09-17', 'KM', 'Comoros', 'AFRO', '10', '467', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107321, '2020-09-18', 'KM', 'Comoros', 'AFRO', '3', '470', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107322, '2020-09-19', 'KM', 'Comoros', 'AFRO', '0', '470', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107323, '2020-09-20', 'KM', 'Comoros', 'AFRO', '0', '470', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107324, '2020-09-21', 'KM', 'Comoros', 'AFRO', '0', '470', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107325, '2020-09-22', 'KM', 'Comoros', 'AFRO', '0', '470', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107326, '2020-09-23', 'KM', 'Comoros', 'AFRO', '0', '470', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107327, '2020-09-24', 'KM', 'Comoros', 'AFRO', '0', '470', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107328, '2020-09-25', 'KM', 'Comoros', 'AFRO', '0', '470', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107329, '2020-09-26', 'KM', 'Comoros', 'AFRO', '4', '474', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107330, '2020-09-27', 'KM', 'Comoros', 'AFRO', '0', '474', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107331, '2020-09-28', 'KM', 'Comoros', 'AFRO', '0', '474', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107332, '2020-09-29', 'KM', 'Comoros', 'AFRO', '0', '474', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107333, '2020-09-30', 'KM', 'Comoros', 'AFRO', '4', '478', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107334, '2020-10-01', 'KM', 'Comoros', 'AFRO', '1', '479', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107335, '2020-10-02', 'KM', 'Comoros', 'AFRO', '0', '479', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107336, '2020-10-03', 'KM', 'Comoros', 'AFRO', '0', '479', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107337, '2020-10-04', 'KM', 'Comoros', 'AFRO', '5', '484', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107338, '2020-10-05', 'KM', 'Comoros', 'AFRO', '3', '487', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107339, '2020-10-06', 'KM', 'Comoros', 'AFRO', '0', '487', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107340, '2020-10-07', 'KM', 'Comoros', 'AFRO', '0', '487', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107341, '2020-10-08', 'KM', 'Comoros', 'AFRO', '0', '487', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107342, '2020-10-09', 'KM', 'Comoros', 'AFRO', '0', '487', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107343, '2020-10-10', 'KM', 'Comoros', 'AFRO', '4', '491', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107344, '2020-10-11', 'KM', 'Comoros', 'AFRO', '0', '491', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107345, '2020-10-12', 'KM', 'Comoros', 'AFRO', '4', '495', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107346, '2020-10-13', 'KM', 'Comoros', 'AFRO', '0', '495', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107347, '2020-10-14', 'KM', 'Comoros', 'AFRO', '1', '496', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107348, '2020-10-15', 'KM', 'Comoros', 'AFRO', '0', '496', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107349, '2020-10-16', 'KM', 'Comoros', 'AFRO', '0', '496', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107350, '2020-10-17', 'KM', 'Comoros', 'AFRO', '0', '496', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107351, '2020-10-18', 'KM', 'Comoros', 'AFRO', '0', '496', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107352, '2020-10-19', 'KM', 'Comoros', 'AFRO', '0', '496', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107353, '2020-10-20', 'KM', 'Comoros', 'AFRO', '6', '502', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107354, '2020-10-21', 'KM', 'Comoros', 'AFRO', '2', '504', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107355, '2020-10-22', 'KM', 'Comoros', 'AFRO', '0', '504', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107356, '2020-10-23', 'KM', 'Comoros', 'AFRO', '0', '504', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107357, '2020-10-24', 'KM', 'Comoros', 'AFRO', '0', '504', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107358, '2020-10-25', 'KM', 'Comoros', 'AFRO', '13', '517', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107359, '2020-10-26', 'KM', 'Comoros', 'AFRO', '0', '517', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107360, '2020-10-27', 'KM', 'Comoros', 'AFRO', '0', '517', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107361, '2020-10-28', 'KM', 'Comoros', 'AFRO', '8', '525', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107362, '2020-10-29', 'KM', 'Comoros', 'AFRO', '5', '530', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107363, '2020-10-30', 'KM', 'Comoros', 'AFRO', '0', '530', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107364, '2020-10-31', 'KM', 'Comoros', 'AFRO', '0', '530', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107365, '2020-11-01', 'KM', 'Comoros', 'AFRO', '0', '530', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107366, '2020-11-02', 'KM', 'Comoros', 'AFRO', '15', '545', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107367, '2020-11-03', 'KM', 'Comoros', 'AFRO', '0', '545', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107368, '2020-11-04', 'KM', 'Comoros', 'AFRO', '0', '545', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107369, '2020-11-05', 'KM', 'Comoros', 'AFRO', '9', '554', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107370, '2020-11-06', 'KM', 'Comoros', 'AFRO', '3', '557', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107371, '2020-11-07', 'KM', 'Comoros', 'AFRO', '0', '557', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107372, '2020-11-08', 'KM', 'Comoros', 'AFRO', '0', '557', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107373, '2020-11-09', 'KM', 'Comoros', 'AFRO', '6', '563', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107374, '2020-11-10', 'KM', 'Comoros', 'AFRO', '0', '563', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107375, '2020-11-11', 'KM', 'Comoros', 'AFRO', '0', '563', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107376, '2020-11-12', 'KM', 'Comoros', 'AFRO', '6', '569', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107377, '2020-11-13', 'KM', 'Comoros', 'AFRO', '5', '574', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107378, '2020-11-14', 'KM', 'Comoros', 'AFRO', '0', '574', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107379, '2020-11-15', 'KM', 'Comoros', 'AFRO', '0', '574', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107380, '2020-11-16', 'KM', 'Comoros', 'AFRO', '0', '574', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107381, '2020-11-17', 'KM', 'Comoros', 'AFRO', '5', '579', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107382, '2020-11-18', 'KM', 'Comoros', 'AFRO', '0', '579', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107383, '2020-11-19', 'KM', 'Comoros', 'AFRO', '12', '591', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107384, '2020-11-20', 'KM', 'Comoros', 'AFRO', '1', '592', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107385, '2020-11-21', 'KM', 'Comoros', 'AFRO', '0', '592', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107386, '2020-11-22', 'KM', 'Comoros', 'AFRO', '0', '592', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107387, '2020-11-23', 'KM', 'Comoros', 'AFRO', '0', '592', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107388, '2020-11-24', 'KM', 'Comoros', 'AFRO', '4', '596', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107389, '2020-11-25', 'KM', 'Comoros', 'AFRO', '0', '596', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107390, '2020-11-26', 'KM', 'Comoros', 'AFRO', '11', '607', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107391, '2020-11-27', 'KM', 'Comoros', 'AFRO', '0', '607', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107392, '2020-11-28', 'KM', 'Comoros', 'AFRO', '3', '610', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107393, '2020-11-29', 'KM', 'Comoros', 'AFRO', '0', '610', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107394, '2020-11-30', 'KM', 'Comoros', 'AFRO', '0', '610', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107395, '2020-12-01', 'KM', 'Comoros', 'AFRO', '1', '611', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107396, '2020-12-02', 'KM', 'Comoros', 'AFRO', '0', '611', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107397, '2020-12-03', 'KM', 'Comoros', 'AFRO', '2', '613', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107398, '2020-12-04', 'KM', 'Comoros', 'AFRO', '2', '615', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107399, '2020-12-05', 'KM', 'Comoros', 'AFRO', '0', '615', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107400, '2020-12-06', 'KM', 'Comoros', 'AFRO', '0', '615', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107401, '2020-12-07', 'KM', 'Comoros', 'AFRO', '0', '615', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107402, '2020-12-08', 'KM', 'Comoros', 'AFRO', '1', '616', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107403, '2020-12-09', 'KM', 'Comoros', 'AFRO', '0', '616', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107404, '2020-12-10', 'KM', 'Comoros', 'AFRO', '0', '616', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107405, '2020-12-11', 'KM', 'Comoros', 'AFRO', '0', '616', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107406, '2020-12-12', 'KM', 'Comoros', 'AFRO', '8', '624', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107407, '2020-12-13', 'KM', 'Comoros', 'AFRO', '0', '624', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107408, '2020-12-14', 'KM', 'Comoros', 'AFRO', '0', '624', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107409, '2020-12-15', 'KM', 'Comoros', 'AFRO', '5', '629', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107410, '2020-12-16', 'KM', 'Comoros', 'AFRO', '-1', '628', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107411, '2020-12-17', 'KM', 'Comoros', 'AFRO', '5', '633', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107412, '2020-12-18', 'KM', 'Comoros', 'AFRO', '0', '633', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107413, '2020-12-19', 'KM', 'Comoros', 'AFRO', '10', '643', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107414, '2020-12-20', 'KM', 'Comoros', 'AFRO', '0', '643', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107415, '2020-12-21', 'KM', 'Comoros', 'AFRO', '0', '643', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107416, '2020-12-22', 'KM', 'Comoros', 'AFRO', '23', '666', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107417, '2020-12-23', 'KM', 'Comoros', 'AFRO', '0', '666', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107418, '2020-12-24', 'KM', 'Comoros', 'AFRO', '0', '666', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107419, '2020-12-25', 'KM', 'Comoros', 'AFRO', '17', '683', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107420, '2020-12-26', 'KM', 'Comoros', 'AFRO', '32', '715', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107421, '2020-12-27', 'KM', 'Comoros', 'AFRO', '0', '715', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107422, '2020-12-28', 'KM', 'Comoros', 'AFRO', '0', '715', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107423, '2020-12-29', 'KM', 'Comoros', 'AFRO', '16', '731', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107424, '2020-12-30', 'KM', 'Comoros', 'AFRO', '0', '731', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (107425, '2020-12-31', 'KM', 'Comoros', 'AFRO', '34', '765', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (107426, '2021-01-01', 'KM', 'Comoros', 'AFRO', '0', '765', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (107427, '2021-01-02', 'KM', 'Comoros', 'AFRO', '0', '765', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (107428, '2021-01-03', 'KM', 'Comoros', 'AFRO', '99', '864', '4', '13', false);
INSERT INTO public.who_global_data_import VALUES (107429, '2021-01-04', 'KM', 'Comoros', 'AFRO', '0', '864', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (107430, '2021-01-05', 'KM', 'Comoros', 'AFRO', '0', '864', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (107431, '2021-01-06', 'KM', 'Comoros', 'AFRO', '0', '864', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (107432, '2021-01-07', 'KM', 'Comoros', 'AFRO', '0', '864', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (107433, '2021-01-08', 'KM', 'Comoros', 'AFRO', '0', '864', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (107434, '2021-01-09', 'KM', 'Comoros', 'AFRO', '0', '864', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (107435, '2021-01-10', 'KM', 'Comoros', 'AFRO', '286', '1150', '5', '18', false);
INSERT INTO public.who_global_data_import VALUES (107436, '2021-01-11', 'KM', 'Comoros', 'AFRO', '34', '1184', '7', '25', false);
INSERT INTO public.who_global_data_import VALUES (107437, '2021-01-12', 'KM', 'Comoros', 'AFRO', '0', '1184', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (107438, '2021-01-13', 'KM', 'Comoros', 'AFRO', '104', '1288', '5', '30', false);
INSERT INTO public.who_global_data_import VALUES (107439, '2021-01-14', 'KM', 'Comoros', 'AFRO', '53', '1341', '3', '33', false);
INSERT INTO public.who_global_data_import VALUES (107440, '2021-01-15', 'KM', 'Comoros', 'AFRO', '62', '1403', '5', '38', false);
INSERT INTO public.who_global_data_import VALUES (107441, '2021-01-16', 'KM', 'Comoros', 'AFRO', '66', '1469', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (107442, '2021-01-17', 'KM', 'Comoros', 'AFRO', '108', '1577', '3', '41', false);
INSERT INTO public.who_global_data_import VALUES (107443, '2020-01-03', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107444, '2020-01-04', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107445, '2020-01-05', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107446, '2020-01-06', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107447, '2020-01-07', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107448, '2020-01-08', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107449, '2020-01-09', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107450, '2020-01-10', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107451, '2020-01-11', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107452, '2020-01-12', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107453, '2020-01-13', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107454, '2020-01-14', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107455, '2020-01-15', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107456, '2020-01-16', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107457, '2020-01-17', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107458, '2020-01-18', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107459, '2020-01-19', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107460, '2020-01-20', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107461, '2020-01-21', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107462, '2020-01-22', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107463, '2020-01-23', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107464, '2020-01-24', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107465, '2020-01-25', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107466, '2020-01-26', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107467, '2020-01-27', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107468, '2020-01-28', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107469, '2020-01-29', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107470, '2020-01-30', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107471, '2020-01-31', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107472, '2020-02-01', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107473, '2020-02-02', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107474, '2020-02-03', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107475, '2020-02-04', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107476, '2020-02-05', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107477, '2020-02-06', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107478, '2020-02-07', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107479, '2020-02-08', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107480, '2020-02-09', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107481, '2020-02-10', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107482, '2020-02-11', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107483, '2020-02-12', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107484, '2020-02-13', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107485, '2020-02-14', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107486, '2020-02-15', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107487, '2020-02-16', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107488, '2020-02-17', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107489, '2020-02-18', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107490, '2020-02-19', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107491, '2020-02-20', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107492, '2020-02-21', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107493, '2020-02-22', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107494, '2020-02-23', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107495, '2020-02-24', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107496, '2020-02-25', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107497, '2020-02-26', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107498, '2020-02-27', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107499, '2020-02-28', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107500, '2020-02-29', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107501, '2020-03-01', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107502, '2020-03-02', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107503, '2020-03-03', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107504, '2020-03-04', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107505, '2020-03-05', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107506, '2020-03-06', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107507, '2020-03-07', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107508, '2020-03-08', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107509, '2020-03-09', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107510, '2020-03-10', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107511, '2020-03-11', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107512, '2020-03-12', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107513, '2020-03-13', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107514, '2020-03-14', 'CG', 'Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107515, '2020-03-15', 'CG', 'Congo', 'AFRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107516, '2020-03-16', 'CG', 'Congo', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107517, '2020-03-17', 'CG', 'Congo', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107518, '2020-03-18', 'CG', 'Congo', 'AFRO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107519, '2020-03-19', 'CG', 'Congo', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107520, '2020-03-20', 'CG', 'Congo', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107521, '2020-03-21', 'CG', 'Congo', 'AFRO', '2', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107522, '2020-03-22', 'CG', 'Congo', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107523, '2020-03-23', 'CG', 'Congo', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107524, '2020-03-24', 'CG', 'Congo', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107525, '2020-03-25', 'CG', 'Congo', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107526, '2020-03-26', 'CG', 'Congo', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107527, '2020-03-27', 'CG', 'Congo', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107528, '2020-03-28', 'CG', 'Congo', 'AFRO', '15', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107529, '2020-03-29', 'CG', 'Congo', 'AFRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107530, '2020-03-30', 'CG', 'Congo', 'AFRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107531, '2020-03-31', 'CG', 'Congo', 'AFRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107532, '2020-04-01', 'CG', 'Congo', 'AFRO', '3', '22', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (107533, '2020-04-02', 'CG', 'Congo', 'AFRO', '0', '22', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (107534, '2020-04-03', 'CG', 'Congo', 'AFRO', '19', '41', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (107535, '2020-04-04', 'CG', 'Congo', 'AFRO', '0', '41', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (107536, '2020-04-05', 'CG', 'Congo', 'AFRO', '4', '45', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (107537, '2020-04-06', 'CG', 'Congo', 'AFRO', '0', '45', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (107538, '2020-04-07', 'CG', 'Congo', 'AFRO', '0', '45', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (107539, '2020-04-08', 'CG', 'Congo', 'AFRO', '4', '49', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (107540, '2020-04-09', 'CG', 'Congo', 'AFRO', '11', '60', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (107541, '2020-04-10', 'CG', 'Congo', 'AFRO', '0', '60', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (107542, '2020-04-11', 'CG', 'Congo', 'AFRO', '0', '60', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (107543, '2020-04-12', 'CG', 'Congo', 'AFRO', '0', '60', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (107544, '2020-04-13', 'CG', 'Congo', 'AFRO', '10', '70', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (107545, '2020-04-14', 'CG', 'Congo', 'AFRO', '4', '74', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (107546, '2020-04-15', 'CG', 'Congo', 'AFRO', '0', '74', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (107547, '2020-04-16', 'CG', 'Congo', 'AFRO', '43', '117', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (107548, '2020-04-17', 'CG', 'Congo', 'AFRO', '0', '117', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (107549, '2020-04-18', 'CG', 'Congo', 'AFRO', '26', '143', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (107550, '2020-04-19', 'CG', 'Congo', 'AFRO', '0', '143', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (107551, '2020-04-20', 'CG', 'Congo', 'AFRO', '0', '143', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (107552, '2020-04-21', 'CG', 'Congo', 'AFRO', '17', '160', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (107553, '2020-04-22', 'CG', 'Congo', 'AFRO', '5', '165', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (107554, '2020-04-23', 'CG', 'Congo', 'AFRO', '21', '186', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (107555, '2020-04-24', 'CG', 'Congo', 'AFRO', '0', '186', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (107556, '2020-04-25', 'CG', 'Congo', 'AFRO', '14', '200', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (107557, '2020-04-26', 'CG', 'Congo', 'AFRO', '0', '200', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (107558, '2020-04-27', 'CG', 'Congo', 'AFRO', '0', '200', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (107559, '2020-04-28', 'CG', 'Congo', 'AFRO', '7', '207', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (107560, '2020-04-29', 'CG', 'Congo', 'AFRO', '0', '207', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (107561, '2020-04-30', 'CG', 'Congo', 'AFRO', '13', '220', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (107562, '2020-05-01', 'CG', 'Congo', 'AFRO', '0', '220', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (107563, '2020-05-02', 'CG', 'Congo', 'AFRO', '9', '229', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (107564, '2020-05-03', 'CG', 'Congo', 'AFRO', '0', '229', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (107565, '2020-05-04', 'CG', 'Congo', 'AFRO', '0', '229', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (107566, '2020-05-05', 'CG', 'Congo', 'AFRO', '7', '236', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (107567, '2020-05-06', 'CG', 'Congo', 'AFRO', '0', '236', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (107568, '2020-05-07', 'CG', 'Congo', 'AFRO', '28', '264', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (107569, '2020-05-08', 'CG', 'Congo', 'AFRO', '10', '274', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (107570, '2020-05-09', 'CG', 'Congo', 'AFRO', '13', '287', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (107571, '2020-05-10', 'CG', 'Congo', 'AFRO', '0', '287', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (107572, '2020-05-11', 'CG', 'Congo', 'AFRO', '0', '287', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (107573, '2020-05-12', 'CG', 'Congo', 'AFRO', '46', '333', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (107574, '2020-05-13', 'CG', 'Congo', 'AFRO', '0', '333', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (107575, '2020-05-14', 'CG', 'Congo', 'AFRO', '8', '341', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (107576, '2020-05-15', 'CG', 'Congo', 'AFRO', '50', '391', '4', '15', false);
INSERT INTO public.who_global_data_import VALUES (107577, '2020-05-16', 'CG', 'Congo', 'AFRO', '0', '391', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (107578, '2020-05-17', 'CG', 'Congo', 'AFRO', '0', '391', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (107579, '2020-05-18', 'CG', 'Congo', 'AFRO', '19', '410', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (107580, '2020-05-19', 'CG', 'Congo', 'AFRO', '4', '414', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (107581, '2020-05-20', 'CG', 'Congo', 'AFRO', '6', '420', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (107582, '2020-05-21', 'CG', 'Congo', 'AFRO', '0', '420', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (107583, '2020-05-22', 'CG', 'Congo', 'AFRO', '49', '469', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (107584, '2020-05-23', 'CG', 'Congo', 'AFRO', '0', '469', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (107585, '2020-05-24', 'CG', 'Congo', 'AFRO', '18', '487', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (107586, '2020-05-25', 'CG', 'Congo', 'AFRO', '0', '487', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (107587, '2020-05-26', 'CG', 'Congo', 'AFRO', '44', '531', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (107588, '2020-05-27', 'CG', 'Congo', 'AFRO', '38', '569', '2', '19', false);
INSERT INTO public.who_global_data_import VALUES (107589, '2020-05-28', 'CG', 'Congo', 'AFRO', '2', '571', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (107590, '2020-05-29', 'CG', 'Congo', 'AFRO', '0', '571', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (107591, '2020-05-30', 'CG', 'Congo', 'AFRO', '16', '587', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (107592, '2020-05-31', 'CG', 'Congo', 'AFRO', '0', '587', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (107593, '2020-06-01', 'CG', 'Congo', 'AFRO', '17', '604', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (107594, '2020-06-02', 'CG', 'Congo', 'AFRO', '7', '611', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (107595, '2020-06-03', 'CG', 'Congo', 'AFRO', '7', '618', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (107596, '2020-06-04', 'CG', 'Congo', 'AFRO', '14', '632', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (107597, '2020-06-05', 'CG', 'Congo', 'AFRO', '3', '635', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (107598, '2020-06-06', 'CG', 'Congo', 'AFRO', '4', '639', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (107599, '2020-06-07', 'CG', 'Congo', 'AFRO', '14', '653', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (107600, '2020-06-08', 'CG', 'Congo', 'AFRO', '30', '683', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (107601, '2020-06-09', 'CG', 'Congo', 'AFRO', '0', '683', '-2', '20', false);
INSERT INTO public.who_global_data_import VALUES (107602, '2020-06-10', 'CG', 'Congo', 'AFRO', '35', '718', '4', '24', false);
INSERT INTO public.who_global_data_import VALUES (107603, '2020-06-11', 'CG', 'Congo', 'AFRO', '10', '728', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (107604, '2020-06-12', 'CG', 'Congo', 'AFRO', '17', '745', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (107605, '2020-06-13', 'CG', 'Congo', 'AFRO', '0', '745', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (107606, '2020-06-14', 'CG', 'Congo', 'AFRO', '34', '779', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (107607, '2020-06-15', 'CG', 'Congo', 'AFRO', '0', '779', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (107608, '2020-06-16', 'CG', 'Congo', 'AFRO', '104', '883', '2', '27', false);
INSERT INTO public.who_global_data_import VALUES (107609, '2020-06-17', 'CG', 'Congo', 'AFRO', '0', '883', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (107610, '2020-06-18', 'CG', 'Congo', 'AFRO', '0', '883', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (107611, '2020-06-19', 'CG', 'Congo', 'AFRO', '0', '883', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (107612, '2020-06-20', 'CG', 'Congo', 'AFRO', '0', '883', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (107613, '2020-06-21', 'CG', 'Congo', 'AFRO', '0', '883', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (107614, '2020-06-22', 'CG', 'Congo', 'AFRO', '0', '883', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (107615, '2020-06-23', 'CG', 'Congo', 'AFRO', '204', '1087', '10', '37', false);
INSERT INTO public.who_global_data_import VALUES (107616, '2020-06-24', 'CG', 'Congo', 'AFRO', '54', '1141', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (107617, '2020-06-25', 'CG', 'Congo', 'AFRO', '0', '1141', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (107618, '2020-06-26', 'CG', 'Congo', 'AFRO', '63', '1204', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (107619, '2020-06-27', 'CG', 'Congo', 'AFRO', '0', '1204', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (107620, '2020-06-28', 'CG', 'Congo', 'AFRO', '41', '1245', '2', '40', false);
INSERT INTO public.who_global_data_import VALUES (107621, '2020-06-29', 'CG', 'Congo', 'AFRO', '0', '1245', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (107622, '2020-06-30', 'CG', 'Congo', 'AFRO', '0', '1245', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (107623, '2020-07-01', 'CG', 'Congo', 'AFRO', '84', '1329', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (107624, '2020-07-02', 'CG', 'Congo', 'AFRO', '114', '1443', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (107625, '2020-07-03', 'CG', 'Congo', 'AFRO', '0', '1443', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (107626, '2020-07-04', 'CG', 'Congo', 'AFRO', '114', '1557', '2', '44', false);
INSERT INTO public.who_global_data_import VALUES (107627, '2020-07-05', 'CG', 'Congo', 'AFRO', '0', '1557', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (107628, '2020-07-06', 'CG', 'Congo', 'AFRO', '0', '1557', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (107629, '2020-07-07', 'CG', 'Congo', 'AFRO', '0', '1557', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (107630, '2020-07-08', 'CG', 'Congo', 'AFRO', '200', '1757', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (107631, '2020-07-09', 'CG', 'Congo', 'AFRO', '64', '1821', '3', '47', false);
INSERT INTO public.who_global_data_import VALUES (107632, '2020-07-10', 'CG', 'Congo', 'AFRO', '207', '2028', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (107633, '2020-07-11', 'CG', 'Congo', 'AFRO', '0', '2028', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (107634, '2020-07-12', 'CG', 'Congo', 'AFRO', '75', '2103', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (107635, '2020-07-13', 'CG', 'Congo', 'AFRO', '0', '2103', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (107636, '2020-07-14', 'CG', 'Congo', 'AFRO', '119', '2222', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (107637, '2020-07-15', 'CG', 'Congo', 'AFRO', '136', '2358', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (107638, '2020-07-16', 'CG', 'Congo', 'AFRO', '0', '2358', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (107639, '2020-07-17', 'CG', 'Congo', 'AFRO', '0', '2358', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (107640, '2020-07-18', 'CG', 'Congo', 'AFRO', '275', '2633', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (107641, '2020-07-19', 'CG', 'Congo', 'AFRO', '0', '2633', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (107642, '2020-07-20', 'CG', 'Congo', 'AFRO', '0', '2633', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (107643, '2020-07-21', 'CG', 'Congo', 'AFRO', '218', '2851', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (107644, '2020-07-22', 'CG', 'Congo', 'AFRO', '0', '2851', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (107645, '2020-07-23', 'CG', 'Congo', 'AFRO', '83', '2934', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (107646, '2020-07-24', 'CG', 'Congo', 'AFRO', '0', '2934', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (107647, '2020-07-25', 'CG', 'Congo', 'AFRO', '104', '3038', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (107648, '2020-07-26', 'CG', 'Congo', 'AFRO', '0', '3038', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (107649, '2020-07-27', 'CG', 'Congo', 'AFRO', '121', '3159', '3', '54', false);
INSERT INTO public.who_global_data_import VALUES (107650, '2020-07-28', 'CG', 'Congo', 'AFRO', '0', '3159', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (107651, '2020-07-29', 'CG', 'Congo', 'AFRO', '41', '3200', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (107652, '2020-07-30', 'CG', 'Congo', 'AFRO', '0', '3200', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (107653, '2020-07-31', 'CG', 'Congo', 'AFRO', '176', '3376', '2', '56', false);
INSERT INTO public.who_global_data_import VALUES (107654, '2020-08-01', 'CG', 'Congo', 'AFRO', '0', '3376', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (107655, '2020-08-02', 'CG', 'Congo', 'AFRO', '11', '3387', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (107656, '2020-08-03', 'CG', 'Congo', 'AFRO', '0', '3387', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (107657, '2020-08-04', 'CG', 'Congo', 'AFRO', '0', '3387', '1', '57', false);
INSERT INTO public.who_global_data_import VALUES (107658, '2020-08-05', 'CG', 'Congo', 'AFRO', '159', '3546', '1', '58', false);
INSERT INTO public.who_global_data_import VALUES (107659, '2020-08-06', 'CG', 'Congo', 'AFRO', '0', '3546', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (107660, '2020-08-07', 'CG', 'Congo', 'AFRO', '91', '3637', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (107661, '2020-08-08', 'CG', 'Congo', 'AFRO', '27', '3664', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (107662, '2020-08-09', 'CG', 'Congo', 'AFRO', '0', '3664', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (107663, '2020-08-10', 'CG', 'Congo', 'AFRO', '0', '3664', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (107664, '2020-08-11', 'CG', 'Congo', 'AFRO', '81', '3745', '2', '60', false);
INSERT INTO public.who_global_data_import VALUES (107665, '2020-08-12', 'CG', 'Congo', 'AFRO', '0', '3745', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (107666, '2020-08-13', 'CG', 'Congo', 'AFRO', '0', '3745', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (107667, '2020-08-14', 'CG', 'Congo', 'AFRO', '0', '3745', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (107668, '2020-08-15', 'CG', 'Congo', 'AFRO', '0', '3745', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (107669, '2020-08-16', 'CG', 'Congo', 'AFRO', '86', '3831', '16', '76', false);
INSERT INTO public.who_global_data_import VALUES (107670, '2020-08-17', 'CG', 'Congo', 'AFRO', '0', '3831', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (107671, '2020-08-18', 'CG', 'Congo', 'AFRO', '0', '3831', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (107672, '2020-08-19', 'CG', 'Congo', 'AFRO', '19', '3850', '1', '77', false);
INSERT INTO public.who_global_data_import VALUES (107673, '2020-08-20', 'CG', 'Congo', 'AFRO', '0', '3850', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (107674, '2020-08-21', 'CG', 'Congo', 'AFRO', '0', '3850', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (107675, '2020-08-22', 'CG', 'Congo', 'AFRO', '0', '3850', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (107676, '2020-08-23', 'CG', 'Congo', 'AFRO', '0', '3850', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (107677, '2020-08-24', 'CG', 'Congo', 'AFRO', '0', '3850', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (107678, '2020-08-25', 'CG', 'Congo', 'AFRO', '129', '3979', '1', '78', false);
INSERT INTO public.who_global_data_import VALUES (107679, '2020-08-26', 'CG', 'Congo', 'AFRO', '0', '3979', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (107680, '2020-08-27', 'CG', 'Congo', 'AFRO', '0', '3979', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (107681, '2020-08-28', 'CG', 'Congo', 'AFRO', '0', '3979', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (107682, '2020-08-29', 'CG', 'Congo', 'AFRO', '0', '3979', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (107683, '2020-08-30', 'CG', 'Congo', 'AFRO', '0', '3979', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (107684, '2020-08-31', 'CG', 'Congo', 'AFRO', '0', '3979', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (107685, '2020-09-01', 'CG', 'Congo', 'AFRO', '0', '3979', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (107686, '2020-09-02', 'CG', 'Congo', 'AFRO', '649', '4628', '4', '82', false);
INSERT INTO public.who_global_data_import VALUES (107687, '2020-09-03', 'CG', 'Congo', 'AFRO', '0', '4628', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (107688, '2020-09-04', 'CG', 'Congo', 'AFRO', '0', '4628', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (107689, '2020-09-05', 'CG', 'Congo', 'AFRO', '0', '4628', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (107690, '2020-09-06', 'CG', 'Congo', 'AFRO', '0', '4628', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (107691, '2020-09-07', 'CG', 'Congo', 'AFRO', '239', '4867', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (107692, '2020-09-08', 'CG', 'Congo', 'AFRO', '24', '4891', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (107693, '2020-09-09', 'CG', 'Congo', 'AFRO', '0', '4891', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (107694, '2020-09-10', 'CG', 'Congo', 'AFRO', '0', '4891', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (107695, '2020-09-11', 'CG', 'Congo', 'AFRO', '22', '4913', '6', '88', false);
INSERT INTO public.who_global_data_import VALUES (107696, '2020-09-12', 'CG', 'Congo', 'AFRO', '0', '4913', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (107697, '2020-09-13', 'CG', 'Congo', 'AFRO', '21', '4934', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (107698, '2020-09-14', 'CG', 'Congo', 'AFRO', '0', '4934', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (107699, '2020-09-15', 'CG', 'Congo', 'AFRO', '0', '4934', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (107700, '2020-09-16', 'CG', 'Congo', 'AFRO', '0', '4934', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (107701, '2020-09-17', 'CG', 'Congo', 'AFRO', '46', '4980', '1', '89', false);
INSERT INTO public.who_global_data_import VALUES (107702, '2020-09-18', 'CG', 'Congo', 'AFRO', '0', '4980', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (107703, '2020-09-19', 'CG', 'Congo', 'AFRO', '6', '4986', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (107704, '2020-09-20', 'CG', 'Congo', 'AFRO', '0', '4986', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (107705, '2020-09-21', 'CG', 'Congo', 'AFRO', '16', '5002', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (107706, '2020-09-22', 'CG', 'Congo', 'AFRO', '0', '5002', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (107707, '2020-09-23', 'CG', 'Congo', 'AFRO', '3', '5005', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (107708, '2020-09-24', 'CG', 'Congo', 'AFRO', '0', '5005', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (107709, '2020-09-25', 'CG', 'Congo', 'AFRO', '0', '5005', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (107710, '2020-09-26', 'CG', 'Congo', 'AFRO', '0', '5005', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (107711, '2020-09-27', 'CG', 'Congo', 'AFRO', '3', '5008', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (107712, '2020-09-28', 'CG', 'Congo', 'AFRO', '0', '5008', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (107713, '2020-09-29', 'CG', 'Congo', 'AFRO', '0', '5008', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (107714, '2020-09-30', 'CG', 'Congo', 'AFRO', '81', '5089', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (107715, '2020-10-01', 'CG', 'Congo', 'AFRO', '0', '5089', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (107716, '2020-10-02', 'CG', 'Congo', 'AFRO', '0', '5089', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (107717, '2020-10-03', 'CG', 'Congo', 'AFRO', '0', '5089', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (107718, '2020-10-04', 'CG', 'Congo', 'AFRO', '0', '5089', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (107719, '2020-10-05', 'CG', 'Congo', 'AFRO', '0', '5089', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (107720, '2020-10-06', 'CG', 'Congo', 'AFRO', '0', '5089', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (107721, '2020-10-07', 'CG', 'Congo', 'AFRO', '0', '5089', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (107722, '2020-10-08', 'CG', 'Congo', 'AFRO', '0', '5089', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (107723, '2020-10-09', 'CG', 'Congo', 'AFRO', '29', '5118', '1', '90', false);
INSERT INTO public.who_global_data_import VALUES (107724, '2020-10-10', 'CG', 'Congo', 'AFRO', '0', '5118', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (107725, '2020-10-11', 'CG', 'Congo', 'AFRO', '0', '5118', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (107726, '2020-10-12', 'CG', 'Congo', 'AFRO', '0', '5118', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (107727, '2020-10-13', 'CG', 'Congo', 'AFRO', '0', '5118', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (107728, '2020-10-14', 'CG', 'Congo', 'AFRO', '38', '5156', '2', '92', false);
INSERT INTO public.who_global_data_import VALUES (107729, '2020-10-15', 'CG', 'Congo', 'AFRO', '0', '5156', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (107730, '2020-10-16', 'CG', 'Congo', 'AFRO', '0', '5156', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (107731, '2020-10-17', 'CG', 'Congo', 'AFRO', '0', '5156', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (107732, '2020-10-18', 'CG', 'Congo', 'AFRO', '0', '5156', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (107733, '2020-10-19', 'CG', 'Congo', 'AFRO', '0', '5156', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (107734, '2020-10-20', 'CG', 'Congo', 'AFRO', '0', '5156', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (107735, '2020-10-21', 'CG', 'Congo', 'AFRO', '0', '5156', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (107736, '2020-10-22', 'CG', 'Congo', 'AFRO', '0', '5156', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (107737, '2020-10-23', 'CG', 'Congo', 'AFRO', '0', '5156', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (107738, '2020-10-24', 'CG', 'Congo', 'AFRO', '97', '5253', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (107739, '2020-10-25', 'CG', 'Congo', 'AFRO', '0', '5253', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (107740, '2020-10-26', 'CG', 'Congo', 'AFRO', '0', '5253', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (107741, '2020-10-27', 'CG', 'Congo', 'AFRO', '0', '5253', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (107742, '2020-10-28', 'CG', 'Congo', 'AFRO', '0', '5253', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (107743, '2020-10-29', 'CG', 'Congo', 'AFRO', '37', '5290', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (107744, '2020-10-30', 'CG', 'Congo', 'AFRO', '0', '5290', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (107745, '2020-10-31', 'CG', 'Congo', 'AFRO', '0', '5290', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (107746, '2020-11-01', 'CG', 'Congo', 'AFRO', '0', '5290', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (107747, '2020-11-02', 'CG', 'Congo', 'AFRO', '0', '5290', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (107748, '2020-11-03', 'CG', 'Congo', 'AFRO', '58', '5348', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (107749, '2020-11-04', 'CG', 'Congo', 'AFRO', '0', '5348', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (107750, '2020-11-05', 'CG', 'Congo', 'AFRO', '0', '5348', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (107751, '2020-11-06', 'CG', 'Congo', 'AFRO', '31', '5379', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (107752, '2020-11-07', 'CG', 'Congo', 'AFRO', '0', '5379', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (107753, '2020-11-08', 'CG', 'Congo', 'AFRO', '0', '5379', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (107754, '2020-11-09', 'CG', 'Congo', 'AFRO', '0', '5379', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (107755, '2020-11-10', 'CG', 'Congo', 'AFRO', '0', '5379', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (107756, '2020-11-11', 'CG', 'Congo', 'AFRO', '0', '5379', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (107757, '2020-11-12', 'CG', 'Congo', 'AFRO', '0', '5379', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (107758, '2020-11-13', 'CG', 'Congo', 'AFRO', '136', '5515', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (107759, '2020-11-14', 'CG', 'Congo', 'AFRO', '0', '5515', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (107760, '2020-11-15', 'CG', 'Congo', 'AFRO', '0', '5515', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (107761, '2020-11-16', 'CG', 'Congo', 'AFRO', '0', '5515', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (107762, '2020-11-17', 'CG', 'Congo', 'AFRO', '0', '5515', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (107763, '2020-11-18', 'CG', 'Congo', 'AFRO', '0', '5515', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (107764, '2020-11-19', 'CG', 'Congo', 'AFRO', '117', '5632', '1', '93', false);
INSERT INTO public.who_global_data_import VALUES (107765, '2020-11-20', 'CG', 'Congo', 'AFRO', '0', '5632', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (107766, '2020-11-21', 'CG', 'Congo', 'AFRO', '0', '5632', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (107767, '2020-11-22', 'CG', 'Congo', 'AFRO', '0', '5632', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (107768, '2020-11-23', 'CG', 'Congo', 'AFRO', '0', '5632', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (107769, '2020-11-24', 'CG', 'Congo', 'AFRO', '0', '5632', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (107770, '2020-11-25', 'CG', 'Congo', 'AFRO', '0', '5632', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (107771, '2020-11-26', 'CG', 'Congo', 'AFRO', '0', '5632', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (107772, '2020-11-27', 'CG', 'Congo', 'AFRO', '142', '5774', '1', '94', false);
INSERT INTO public.who_global_data_import VALUES (107773, '2020-11-28', 'CG', 'Congo', 'AFRO', '0', '5774', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (107774, '2020-11-29', 'CG', 'Congo', 'AFRO', '0', '5774', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (107775, '2020-11-30', 'CG', 'Congo', 'AFRO', '0', '5774', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (107776, '2020-12-01', 'CG', 'Congo', 'AFRO', '0', '5774', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (107777, '2020-12-02', 'CG', 'Congo', 'AFRO', '0', '5774', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (107778, '2020-12-03', 'CG', 'Congo', 'AFRO', '0', '5774', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (107779, '2020-12-04', 'CG', 'Congo', 'AFRO', '0', '5774', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (107780, '2020-12-05', 'CG', 'Congo', 'AFRO', '0', '5774', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (107781, '2020-12-06', 'CG', 'Congo', 'AFRO', '0', '5774', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (107782, '2020-12-07', 'CG', 'Congo', 'AFRO', '0', '5774', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (107783, '2020-12-08', 'CG', 'Congo', 'AFRO', '0', '5774', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (107784, '2020-12-09', 'CG', 'Congo', 'AFRO', '275', '6049', '5', '99', false);
INSERT INTO public.who_global_data_import VALUES (107785, '2020-12-10', 'CG', 'Congo', 'AFRO', '0', '6049', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (107786, '2020-12-11', 'CG', 'Congo', 'AFRO', '0', '6049', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (107787, '2020-12-12', 'CG', 'Congo', 'AFRO', '0', '6049', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (107788, '2020-12-13', 'CG', 'Congo', 'AFRO', '0', '6049', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (107789, '2020-12-14', 'CG', 'Congo', 'AFRO', '151', '6200', '1', '100', false);
INSERT INTO public.who_global_data_import VALUES (107790, '2020-12-15', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (107791, '2020-12-16', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (107792, '2020-12-17', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (107793, '2020-12-18', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (107794, '2020-12-19', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (107795, '2020-12-20', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (107796, '2020-12-21', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (107797, '2020-12-22', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (107798, '2020-12-23', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (107799, '2020-12-24', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (107800, '2020-12-25', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (107801, '2020-12-26', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (107802, '2020-12-27', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (107803, '2020-12-28', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (107804, '2020-12-29', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (107805, '2020-12-30', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (107806, '2020-12-31', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (107807, '2021-01-01', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (107808, '2021-01-02', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (91889, '2020-03-10', 'AD', 'Andorra', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91890, '2020-03-11', 'AD', 'Andorra', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107809, '2021-01-03', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (107810, '2021-01-04', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (107811, '2021-01-05', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (107812, '2021-01-06', 'CG', 'Congo', 'AFRO', '0', '6200', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (107813, '2021-01-07', 'CG', 'Congo', 'AFRO', '960', '7160', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (107814, '2021-01-08', 'CG', 'Congo', 'AFRO', '0', '7160', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (107815, '2021-01-09', 'CG', 'Congo', 'AFRO', '0', '7160', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (107816, '2021-01-10', 'CG', 'Congo', 'AFRO', '0', '7160', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (107817, '2021-01-11', 'CG', 'Congo', 'AFRO', '0', '7160', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (107818, '2021-01-12', 'CG', 'Congo', 'AFRO', '0', '7160', '12', '112', false);
INSERT INTO public.who_global_data_import VALUES (107819, '2021-01-13', 'CG', 'Congo', 'AFRO', '0', '7160', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (107820, '2021-01-14', 'CG', 'Congo', 'AFRO', '0', '7160', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (107821, '2021-01-15', 'CG', 'Congo', 'AFRO', '549', '7709', '2', '114', false);
INSERT INTO public.who_global_data_import VALUES (107822, '2021-01-16', 'CG', 'Congo', 'AFRO', '0', '7709', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (107823, '2021-01-17', 'CG', 'Congo', 'AFRO', '0', '7709', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (107824, '2020-01-03', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107825, '2020-01-04', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107826, '2020-01-05', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107827, '2020-01-06', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107828, '2020-01-07', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107829, '2020-01-08', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107830, '2020-01-09', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107831, '2020-01-10', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107832, '2020-01-11', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107833, '2020-01-12', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107834, '2020-01-13', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107835, '2020-01-14', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107836, '2020-01-15', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107837, '2020-01-16', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107838, '2020-01-17', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107839, '2020-01-18', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107840, '2020-01-19', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107841, '2020-01-20', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107842, '2020-01-21', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107843, '2020-01-22', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107844, '2020-01-23', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107845, '2020-01-24', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107846, '2020-01-25', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107847, '2020-01-26', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107848, '2020-01-27', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107849, '2020-01-28', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107850, '2020-01-29', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107851, '2020-01-30', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107852, '2020-01-31', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107853, '2020-02-01', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107854, '2020-02-02', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107855, '2020-02-03', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107856, '2020-02-04', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107857, '2020-02-05', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107858, '2020-02-06', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107859, '2020-02-07', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107860, '2020-02-08', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107861, '2020-02-09', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107862, '2020-02-10', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107863, '2020-02-11', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107864, '2020-02-12', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107865, '2020-02-13', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107866, '2020-02-14', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107867, '2020-02-15', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107868, '2020-02-16', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107869, '2020-02-17', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107870, '2020-02-18', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107871, '2020-02-19', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107872, '2020-02-20', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107873, '2020-02-21', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107874, '2020-02-22', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107875, '2020-02-23', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107876, '2020-02-24', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107877, '2020-02-25', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107878, '2020-02-26', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107879, '2020-02-27', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107880, '2020-02-28', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107881, '2020-02-29', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107882, '2020-03-01', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107883, '2020-03-02', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107884, '2020-03-03', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107885, '2020-03-04', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107886, '2020-03-05', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107887, '2020-03-06', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107888, '2020-03-07', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107889, '2020-03-08', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107890, '2020-03-09', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107891, '2020-03-10', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107892, '2020-03-11', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107893, '2020-03-12', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107894, '2020-03-13', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107895, '2020-03-14', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107896, '2020-03-15', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107897, '2020-03-16', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107898, '2020-03-17', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107899, '2020-03-18', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107900, '2020-03-19', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107901, '2020-03-20', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107902, '2020-03-21', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107903, '2020-03-22', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107904, '2020-03-23', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107905, '2020-03-24', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107906, '2020-03-25', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107907, '2020-03-26', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107908, '2020-03-27', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107909, '2020-03-28', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107910, '2020-03-29', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107911, '2020-03-30', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107912, '2020-03-31', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107913, '2020-04-01', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107914, '2020-04-02', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107915, '2020-04-03', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107916, '2020-04-04', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107917, '2020-04-05', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107918, '2020-04-06', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107919, '2020-04-07', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107920, '2020-04-08', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107921, '2020-04-09', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107922, '2020-04-10', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107923, '2020-04-11', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107924, '2020-04-12', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107925, '2020-04-13', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107926, '2020-04-14', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107927, '2020-04-15', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107928, '2020-04-16', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107929, '2020-04-17', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107930, '2020-04-18', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107931, '2020-04-19', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107932, '2020-04-20', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107933, '2020-04-21', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107934, '2020-04-22', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107935, '2020-04-23', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107936, '2020-04-24', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107937, '2020-04-25', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107938, '2020-04-26', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107939, '2020-04-27', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107940, '2020-04-28', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107941, '2020-04-29', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107942, '2020-04-30', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107943, '2020-05-01', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107944, '2020-05-02', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107945, '2020-05-03', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107946, '2020-05-04', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107947, '2020-05-05', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107948, '2020-05-06', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107949, '2020-05-07', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107950, '2020-05-08', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107951, '2020-05-09', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107952, '2020-05-10', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107953, '2020-05-11', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107954, '2020-05-12', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107955, '2020-05-13', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107956, '2020-05-14', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107957, '2020-05-15', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107958, '2020-05-16', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107959, '2020-05-17', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107960, '2020-05-18', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107961, '2020-05-19', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107962, '2020-05-20', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107963, '2020-05-21', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107964, '2020-05-22', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107965, '2020-05-23', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107966, '2020-05-24', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107967, '2020-05-25', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107968, '2020-05-26', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107969, '2020-05-27', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107970, '2020-05-28', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107971, '2020-05-29', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107972, '2020-05-30', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107973, '2020-05-31', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107974, '2020-06-01', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107975, '2020-06-02', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107976, '2020-06-03', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107977, '2020-06-04', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107978, '2020-06-05', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107979, '2020-06-06', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107980, '2020-06-07', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107981, '2020-06-08', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107982, '2020-06-09', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107983, '2020-06-10', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107984, '2020-06-11', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107985, '2020-06-12', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107986, '2020-06-13', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107987, '2020-06-14', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107988, '2020-06-15', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107989, '2020-06-16', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107990, '2020-06-17', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107991, '2020-06-18', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107992, '2020-06-19', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107993, '2020-06-20', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107994, '2020-06-21', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107995, '2020-06-22', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107996, '2020-06-23', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107997, '2020-06-24', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107998, '2020-06-25', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (107999, '2020-06-26', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108000, '2020-06-27', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108001, '2020-06-28', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108002, '2020-06-29', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108003, '2020-06-30', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108004, '2020-07-01', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108005, '2020-07-02', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108006, '2020-07-03', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108007, '2020-07-04', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108008, '2020-07-05', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108009, '2020-07-06', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108010, '2020-07-07', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108011, '2020-07-08', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108012, '2020-07-09', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108013, '2020-07-10', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108014, '2020-07-11', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108015, '2020-07-12', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108016, '2020-07-13', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108017, '2020-07-14', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108018, '2020-07-15', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108019, '2020-07-16', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108020, '2020-07-17', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108021, '2020-07-18', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108022, '2020-07-19', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108023, '2020-07-20', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108024, '2020-07-21', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108025, '2020-07-22', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108026, '2020-07-23', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108027, '2020-07-24', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108028, '2020-07-25', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108029, '2020-07-26', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108030, '2020-07-27', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108031, '2020-07-28', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108032, '2020-07-29', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108033, '2020-07-30', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108034, '2020-07-31', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108035, '2020-08-01', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108036, '2020-08-02', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108037, '2020-08-03', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108038, '2020-08-04', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108039, '2020-08-05', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108040, '2020-08-06', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108041, '2020-08-07', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108042, '2020-08-08', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108043, '2020-08-09', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108044, '2020-08-10', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108045, '2020-08-11', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108046, '2020-08-12', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108047, '2020-08-13', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108048, '2020-08-14', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108049, '2020-08-15', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108050, '2020-08-16', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108051, '2020-08-17', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108052, '2020-08-18', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108053, '2020-08-19', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108054, '2020-08-20', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108055, '2020-08-21', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108056, '2020-08-22', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108057, '2020-08-23', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108058, '2020-08-24', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108059, '2020-08-25', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108060, '2020-08-26', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108061, '2020-08-27', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108062, '2020-08-28', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108063, '2020-08-29', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108064, '2020-08-30', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108065, '2020-08-31', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108066, '2020-09-01', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108067, '2020-09-02', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108068, '2020-09-03', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108069, '2020-09-04', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108070, '2020-09-05', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108071, '2020-09-06', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108072, '2020-09-07', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108073, '2020-09-08', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108074, '2020-09-09', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108075, '2020-09-10', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108076, '2020-09-11', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108077, '2020-09-12', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108078, '2020-09-13', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108079, '2020-09-14', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108080, '2020-09-15', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108081, '2020-09-16', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108082, '2020-09-17', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108083, '2020-09-18', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108084, '2020-09-19', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108085, '2020-09-20', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108086, '2020-09-21', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108087, '2020-09-22', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108088, '2020-09-23', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108089, '2020-09-24', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108090, '2020-09-25', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108091, '2020-09-26', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108092, '2020-09-27', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108093, '2020-09-28', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108094, '2020-09-29', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108095, '2020-09-30', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108096, '2020-10-01', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108097, '2020-10-02', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108098, '2020-10-03', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108099, '2020-10-04', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108100, '2020-10-05', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108101, '2020-10-06', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108102, '2020-10-07', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108103, '2020-10-08', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108104, '2020-10-09', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108105, '2020-10-10', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108106, '2020-10-11', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108107, '2020-10-12', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108108, '2020-10-13', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108109, '2020-10-14', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108110, '2020-10-15', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108111, '2020-10-16', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108112, '2020-10-17', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108113, '2020-10-18', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108114, '2020-10-19', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108115, '2020-10-20', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108116, '2020-10-21', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108117, '2020-10-22', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108118, '2020-10-23', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108119, '2020-10-24', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108120, '2020-10-25', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108121, '2020-10-26', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108122, '2020-10-27', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108123, '2020-10-28', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108124, '2020-10-29', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108125, '2020-10-30', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108126, '2020-10-31', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108127, '2020-11-01', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108128, '2020-11-02', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108129, '2020-11-03', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108130, '2020-11-04', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108131, '2020-11-05', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108132, '2020-11-06', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108133, '2020-11-07', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108134, '2020-11-08', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108135, '2020-11-09', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108136, '2020-11-10', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108137, '2020-11-11', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108138, '2020-11-12', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108139, '2020-11-13', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108140, '2020-11-14', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108141, '2020-11-15', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108142, '2020-11-16', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108143, '2020-11-17', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108144, '2020-11-18', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108145, '2020-11-19', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108146, '2020-11-20', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108147, '2020-11-21', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108148, '2020-11-22', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108149, '2020-11-23', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108150, '2020-11-24', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108151, '2020-11-25', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108152, '2020-11-26', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108153, '2020-11-27', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108154, '2020-11-28', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108155, '2020-11-29', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108156, '2020-11-30', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108157, '2020-12-01', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108158, '2020-12-02', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108159, '2020-12-03', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108160, '2020-12-04', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108161, '2020-12-05', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108162, '2020-12-06', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108163, '2020-12-07', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108164, '2020-12-08', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108165, '2020-12-09', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108166, '2020-12-10', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108167, '2020-12-11', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108168, '2020-12-12', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108169, '2020-12-13', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108170, '2020-12-14', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108171, '2020-12-15', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108172, '2020-12-16', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108173, '2020-12-17', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108174, '2020-12-18', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108175, '2020-12-19', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108176, '2020-12-20', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108177, '2020-12-21', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108178, '2020-12-22', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108179, '2020-12-23', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108180, '2020-12-24', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108181, '2020-12-25', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108182, '2020-12-26', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108183, '2020-12-27', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108184, '2020-12-28', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108185, '2020-12-29', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108186, '2020-12-30', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108187, '2020-12-31', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108188, '2021-01-01', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108189, '2021-01-02', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108190, '2021-01-03', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108191, '2021-01-04', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108192, '2021-01-05', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108193, '2021-01-06', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108194, '2021-01-07', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108195, '2021-01-08', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108196, '2021-01-09', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108197, '2021-01-10', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108198, '2021-01-11', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108199, '2021-01-12', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108200, '2021-01-13', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108201, '2021-01-14', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108202, '2021-01-15', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108203, '2021-01-16', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108204, '2021-01-17', 'CK', 'Cook Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108205, '2020-01-03', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108206, '2020-01-04', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108207, '2020-01-05', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108208, '2020-01-06', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108209, '2020-01-07', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108210, '2020-01-08', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108211, '2020-01-09', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108212, '2020-01-10', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108213, '2020-01-11', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91891, '2020-03-12', 'AD', 'Andorra', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91892, '2020-03-13', 'AD', 'Andorra', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108214, '2020-01-12', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108215, '2020-01-13', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108216, '2020-01-14', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108217, '2020-01-15', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108218, '2020-01-16', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108219, '2020-01-17', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108220, '2020-01-18', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108221, '2020-01-19', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108222, '2020-01-20', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108223, '2020-01-21', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108224, '2020-01-22', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108225, '2020-01-23', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108226, '2020-01-24', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108227, '2020-01-25', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108228, '2020-01-26', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108229, '2020-01-27', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108230, '2020-01-28', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108231, '2020-01-29', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108232, '2020-01-30', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108233, '2020-01-31', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108234, '2020-02-01', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108235, '2020-02-02', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108236, '2020-02-03', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108237, '2020-02-04', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108238, '2020-02-05', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108239, '2020-02-06', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108240, '2020-02-07', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108241, '2020-02-08', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108242, '2020-02-09', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108243, '2020-02-10', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108244, '2020-02-11', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108245, '2020-02-12', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108246, '2020-02-13', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108247, '2020-02-14', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108248, '2020-02-15', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108249, '2020-02-16', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108250, '2020-02-17', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108251, '2020-02-18', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108252, '2020-02-19', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108253, '2020-02-20', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108254, '2020-02-21', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108255, '2020-02-22', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108256, '2020-02-23', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108257, '2020-02-24', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108258, '2020-02-25', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108259, '2020-02-26', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108260, '2020-02-27', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108261, '2020-02-28', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108262, '2020-02-29', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108263, '2020-03-01', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108264, '2020-03-02', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108265, '2020-03-03', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108266, '2020-03-04', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108267, '2020-03-05', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108268, '2020-03-06', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108269, '2020-03-07', 'CR', 'Costa Rica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108270, '2020-03-08', 'CR', 'Costa Rica', 'AMRO', '9', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108271, '2020-03-09', 'CR', 'Costa Rica', 'AMRO', '4', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108272, '2020-03-10', 'CR', 'Costa Rica', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108273, '2020-03-11', 'CR', 'Costa Rica', 'AMRO', '4', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108274, '2020-03-12', 'CR', 'Costa Rica', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108275, '2020-03-13', 'CR', 'Costa Rica', 'AMRO', '10', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108276, '2020-03-14', 'CR', 'Costa Rica', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108277, '2020-03-15', 'CR', 'Costa Rica', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108278, '2020-03-16', 'CR', 'Costa Rica', 'AMRO', '12', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108279, '2020-03-17', 'CR', 'Costa Rica', 'AMRO', '6', '45', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108280, '2020-03-18', 'CR', 'Costa Rica', 'AMRO', '9', '54', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (108281, '2020-03-19', 'CR', 'Costa Rica', 'AMRO', '33', '87', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (108282, '2020-03-20', 'CR', 'Costa Rica', 'AMRO', '26', '113', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (108283, '2020-03-21', 'CR', 'Costa Rica', 'AMRO', '0', '113', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (108284, '2020-03-22', 'CR', 'Costa Rica', 'AMRO', '0', '113', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (108285, '2020-03-23', 'CR', 'Costa Rica', 'AMRO', '4', '117', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (108286, '2020-03-24', 'CR', 'Costa Rica', 'AMRO', '60', '177', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (108287, '2020-03-25', 'CR', 'Costa Rica', 'AMRO', '0', '177', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (108288, '2020-03-26', 'CR', 'Costa Rica', 'AMRO', '24', '201', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (108289, '2020-03-27', 'CR', 'Costa Rica', 'AMRO', '0', '201', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (108290, '2020-03-28', 'CR', 'Costa Rica', 'AMRO', '30', '231', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (108291, '2020-03-29', 'CR', 'Costa Rica', 'AMRO', '32', '263', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (108292, '2020-03-30', 'CR', 'Costa Rica', 'AMRO', '32', '295', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (108293, '2020-03-31', 'CR', 'Costa Rica', 'AMRO', '19', '314', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (108294, '2020-04-01', 'CR', 'Costa Rica', 'AMRO', '0', '314', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (108295, '2020-04-02', 'CR', 'Costa Rica', 'AMRO', '33', '347', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (108296, '2020-04-03', 'CR', 'Costa Rica', 'AMRO', '28', '375', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (108297, '2020-04-04', 'CR', 'Costa Rica', 'AMRO', '21', '396', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (108298, '2020-04-05', 'CR', 'Costa Rica', 'AMRO', '20', '416', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (108299, '2020-04-06', 'CR', 'Costa Rica', 'AMRO', '19', '435', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (108300, '2020-04-07', 'CR', 'Costa Rica', 'AMRO', '19', '454', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (108301, '2020-04-08', 'CR', 'Costa Rica', 'AMRO', '13', '467', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (108302, '2020-04-09', 'CR', 'Costa Rica', 'AMRO', '16', '483', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (108303, '2020-04-10', 'CR', 'Costa Rica', 'AMRO', '19', '502', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (108304, '2020-04-11', 'CR', 'Costa Rica', 'AMRO', '37', '539', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (108305, '2020-04-12', 'CR', 'Costa Rica', 'AMRO', '19', '558', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (108306, '2020-04-13', 'CR', 'Costa Rica', 'AMRO', '19', '577', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (108307, '2020-04-14', 'CR', 'Costa Rica', 'AMRO', '18', '595', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (108308, '2020-04-15', 'CR', 'Costa Rica', 'AMRO', '17', '612', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (108309, '2020-04-16', 'CR', 'Costa Rica', 'AMRO', '6', '618', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (108310, '2020-04-17', 'CR', 'Costa Rica', 'AMRO', '8', '626', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (108311, '2020-04-18', 'CR', 'Costa Rica', 'AMRO', '16', '642', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (108312, '2020-04-19', 'CR', 'Costa Rica', 'AMRO', '7', '649', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (108313, '2020-04-20', 'CR', 'Costa Rica', 'AMRO', '6', '655', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (108314, '2020-04-21', 'CR', 'Costa Rica', 'AMRO', '5', '660', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (108315, '2020-04-22', 'CR', 'Costa Rica', 'AMRO', '2', '662', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (108316, '2020-04-23', 'CR', 'Costa Rica', 'AMRO', '7', '669', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (108317, '2020-04-24', 'CR', 'Costa Rica', 'AMRO', '12', '681', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (108318, '2020-04-25', 'CR', 'Costa Rica', 'AMRO', '5', '686', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (108319, '2020-04-26', 'CR', 'Costa Rica', 'AMRO', '1', '687', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (108320, '2020-04-27', 'CR', 'Costa Rica', 'AMRO', '6', '693', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (108321, '2020-04-28', 'CR', 'Costa Rica', 'AMRO', '2', '695', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (108322, '2020-04-29', 'CR', 'Costa Rica', 'AMRO', '2', '697', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (108323, '2020-04-30', 'CR', 'Costa Rica', 'AMRO', '8', '705', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (108324, '2020-05-01', 'CR', 'Costa Rica', 'AMRO', '8', '713', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (108325, '2020-05-02', 'CR', 'Costa Rica', 'AMRO', '6', '719', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (108326, '2020-05-03', 'CR', 'Costa Rica', 'AMRO', '6', '725', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (108327, '2020-05-04', 'CR', 'Costa Rica', 'AMRO', '8', '733', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (108328, '2020-05-05', 'CR', 'Costa Rica', 'AMRO', '6', '739', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (108329, '2020-05-06', 'CR', 'Costa Rica', 'AMRO', '3', '742', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (108330, '2020-05-07', 'CR', 'Costa Rica', 'AMRO', '13', '755', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (108331, '2020-05-08', 'CR', 'Costa Rica', 'AMRO', '6', '761', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (108332, '2020-05-09', 'CR', 'Costa Rica', 'AMRO', '4', '765', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (108333, '2020-05-10', 'CR', 'Costa Rica', 'AMRO', '8', '773', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (108334, '2020-05-11', 'CR', 'Costa Rica', 'AMRO', '7', '780', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (108335, '2020-05-12', 'CR', 'Costa Rica', 'AMRO', '12', '792', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (108336, '2020-05-13', 'CR', 'Costa Rica', 'AMRO', '9', '801', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (108337, '2020-05-14', 'CR', 'Costa Rica', 'AMRO', '3', '804', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (108338, '2020-05-15', 'CR', 'Costa Rica', 'AMRO', '11', '815', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (108339, '2020-05-16', 'CR', 'Costa Rica', 'AMRO', '15', '830', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (108340, '2020-05-17', 'CR', 'Costa Rica', 'AMRO', '13', '843', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (108341, '2020-05-18', 'CR', 'Costa Rica', 'AMRO', '10', '853', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (108342, '2020-05-19', 'CR', 'Costa Rica', 'AMRO', '10', '863', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (108343, '2020-05-20', 'CR', 'Costa Rica', 'AMRO', '19', '882', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (108344, '2020-05-21', 'CR', 'Costa Rica', 'AMRO', '0', '882', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (108345, '2020-05-22', 'CR', 'Costa Rica', 'AMRO', '0', '882', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (108346, '2020-05-23', 'CR', 'Costa Rica', 'AMRO', '21', '903', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (108347, '2020-05-24', 'CR', 'Costa Rica', 'AMRO', '8', '911', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (108348, '2020-05-25', 'CR', 'Costa Rica', 'AMRO', '7', '918', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (108349, '2020-05-26', 'CR', 'Costa Rica', 'AMRO', '12', '930', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (108350, '2020-05-27', 'CR', 'Costa Rica', 'AMRO', '21', '951', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (108351, '2020-05-28', 'CR', 'Costa Rica', 'AMRO', '5', '956', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (108352, '2020-05-29', 'CR', 'Costa Rica', 'AMRO', '28', '984', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (108353, '2020-05-30', 'CR', 'Costa Rica', 'AMRO', '16', '1000', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (108354, '2020-05-31', 'CR', 'Costa Rica', 'AMRO', '22', '1022', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (108355, '2020-06-01', 'CR', 'Costa Rica', 'AMRO', '25', '1047', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (108356, '2020-06-02', 'CR', 'Costa Rica', 'AMRO', '9', '1056', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (108357, '2020-06-03', 'CR', 'Costa Rica', 'AMRO', '28', '1084', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (108358, '2020-06-04', 'CR', 'Costa Rica', 'AMRO', '21', '1105', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (108359, '2020-06-05', 'CR', 'Costa Rica', 'AMRO', '52', '1157', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (108360, '2020-06-06', 'CR', 'Costa Rica', 'AMRO', '37', '1194', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (108361, '2020-06-07', 'CR', 'Costa Rica', 'AMRO', '69', '1263', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (108362, '2020-06-08', 'CR', 'Costa Rica', 'AMRO', '0', '1263', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (108363, '2020-06-09', 'CR', 'Costa Rica', 'AMRO', '55', '1318', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (108364, '2020-06-10', 'CR', 'Costa Rica', 'AMRO', '24', '1342', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (108365, '2020-06-11', 'CR', 'Costa Rica', 'AMRO', '33', '1375', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (108366, '2020-06-12', 'CR', 'Costa Rica', 'AMRO', '86', '1461', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (108367, '2020-06-13', 'CR', 'Costa Rica', 'AMRO', '77', '1538', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (108368, '2020-06-14', 'CR', 'Costa Rica', 'AMRO', '74', '1612', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (108369, '2020-06-15', 'CR', 'Costa Rica', 'AMRO', '50', '1662', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (108370, '2020-06-16', 'CR', 'Costa Rica', 'AMRO', '53', '1715', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (108371, '2020-06-17', 'CR', 'Costa Rica', 'AMRO', '29', '1744', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (108372, '2020-06-18', 'CR', 'Costa Rica', 'AMRO', '52', '1796', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (108373, '2020-06-19', 'CR', 'Costa Rica', 'AMRO', '75', '1871', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (108374, '2020-06-20', 'CR', 'Costa Rica', 'AMRO', '68', '1939', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (108375, '2020-06-21', 'CR', 'Costa Rica', 'AMRO', '119', '2058', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (108376, '2020-06-22', 'CR', 'Costa Rica', 'AMRO', '69', '2127', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (108377, '2020-06-23', 'CR', 'Costa Rica', 'AMRO', '86', '2213', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (108378, '2020-06-24', 'CR', 'Costa Rica', 'AMRO', '64', '2277', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (108379, '2020-06-25', 'CR', 'Costa Rica', 'AMRO', '91', '2368', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (108380, '2020-06-26', 'CR', 'Costa Rica', 'AMRO', '147', '2515', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (108381, '2020-06-27', 'CR', 'Costa Rica', 'AMRO', '169', '2684', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (108382, '2020-06-28', 'CR', 'Costa Rica', 'AMRO', '152', '2836', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (108383, '2020-06-29', 'CR', 'Costa Rica', 'AMRO', '143', '2979', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (108384, '2020-06-30', 'CR', 'Costa Rica', 'AMRO', '151', '3130', '2', '15', false);
INSERT INTO public.who_global_data_import VALUES (108385, '2020-07-01', 'CR', 'Costa Rica', 'AMRO', '139', '3269', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (108386, '2020-07-02', 'CR', 'Costa Rica', 'AMRO', '190', '3459', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (108387, '2020-07-03', 'CR', 'Costa Rica', 'AMRO', '294', '3753', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (108388, '2020-07-04', 'CR', 'Costa Rica', 'AMRO', '270', '4023', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (108389, '2020-07-05', 'CR', 'Costa Rica', 'AMRO', '288', '4311', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (108390, '2020-07-06', 'CR', 'Costa Rica', 'AMRO', '310', '4621', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (108391, '2020-07-07', 'CR', 'Costa Rica', 'AMRO', '375', '4996', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (108392, '2020-07-08', 'CR', 'Costa Rica', 'AMRO', '245', '5241', '4', '23', false);
INSERT INTO public.who_global_data_import VALUES (108393, '2020-07-09', 'CR', 'Costa Rica', 'AMRO', '245', '5486', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (108394, '2020-07-10', 'CR', 'Costa Rica', 'AMRO', '350', '5836', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (108395, '2020-07-11', 'CR', 'Costa Rica', 'AMRO', '649', '6485', '2', '26', false);
INSERT INTO public.who_global_data_import VALUES (108396, '2020-07-12', 'CR', 'Costa Rica', 'AMRO', '360', '6845', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (108397, '2020-07-13', 'CR', 'Costa Rica', 'AMRO', '386', '7231', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (108398, '2020-07-14', 'CR', 'Costa Rica', 'AMRO', '365', '7596', '2', '30', false);
INSERT INTO public.who_global_data_import VALUES (108399, '2020-07-15', 'CR', 'Costa Rica', 'AMRO', '440', '8036', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (108400, '2020-07-16', 'CR', 'Costa Rica', 'AMRO', '446', '8482', '5', '36', false);
INSERT INTO public.who_global_data_import VALUES (108401, '2020-07-17', 'CR', 'Costa Rica', 'AMRO', '504', '8986', '4', '40', false);
INSERT INTO public.who_global_data_import VALUES (108402, '2020-07-18', 'CR', 'Costa Rica', 'AMRO', '560', '9546', '2', '42', false);
INSERT INTO public.who_global_data_import VALUES (108403, '2020-07-19', 'CR', 'Costa Rica', 'AMRO', '423', '9969', '5', '47', false);
INSERT INTO public.who_global_data_import VALUES (108404, '2020-07-20', 'CR', 'Costa Rica', 'AMRO', '582', '10551', '7', '54', false);
INSERT INTO public.who_global_data_import VALUES (108405, '2020-07-21', 'CR', 'Costa Rica', 'AMRO', '563', '11114', '8', '62', false);
INSERT INTO public.who_global_data_import VALUES (108406, '2020-07-22', 'CR', 'Costa Rica', 'AMRO', '420', '11534', '4', '66', false);
INSERT INTO public.who_global_data_import VALUES (108407, '2020-07-23', 'CR', 'Costa Rica', 'AMRO', '277', '11811', '2', '68', false);
INSERT INTO public.who_global_data_import VALUES (108408, '2020-07-24', 'CR', 'Costa Rica', 'AMRO', '550', '12361', '3', '71', false);
INSERT INTO public.who_global_data_import VALUES (108409, '2020-07-25', 'CR', 'Costa Rica', 'AMRO', '768', '13129', '9', '80', false);
INSERT INTO public.who_global_data_import VALUES (108410, '2020-07-26', 'CR', 'Costa Rica', 'AMRO', '540', '13669', '7', '87', false);
INSERT INTO public.who_global_data_import VALUES (108411, '2020-07-27', 'CR', 'Costa Rica', 'AMRO', '931', '14600', '11', '98', false);
INSERT INTO public.who_global_data_import VALUES (108412, '2020-07-28', 'CR', 'Costa Rica', 'AMRO', '629', '15229', '6', '104', false);
INSERT INTO public.who_global_data_import VALUES (108413, '2020-07-29', 'CR', 'Costa Rica', 'AMRO', '612', '15841', '11', '115', false);
INSERT INTO public.who_global_data_import VALUES (108414, '2020-07-30', 'CR', 'Costa Rica', 'AMRO', '503', '16344', '10', '125', false);
INSERT INTO public.who_global_data_import VALUES (108415, '2020-07-31', 'CR', 'Costa Rica', 'AMRO', '456', '16800', '8', '133', false);
INSERT INTO public.who_global_data_import VALUES (108416, '2020-08-01', 'CR', 'Costa Rica', 'AMRO', '490', '17290', '7', '140', false);
INSERT INTO public.who_global_data_import VALUES (108417, '2020-08-02', 'CR', 'Costa Rica', 'AMRO', '530', '17820', '10', '150', false);
INSERT INTO public.who_global_data_import VALUES (108418, '2020-08-03', 'CR', 'Costa Rica', 'AMRO', '367', '18187', '4', '154', false);
INSERT INTO public.who_global_data_import VALUES (108419, '2020-08-04', 'CR', 'Costa Rica', 'AMRO', '788', '18975', '8', '162', false);
INSERT INTO public.who_global_data_import VALUES (108420, '2020-08-05', 'CR', 'Costa Rica', 'AMRO', '427', '19402', '9', '171', false);
INSERT INTO public.who_global_data_import VALUES (108421, '2020-08-06', 'CR', 'Costa Rica', 'AMRO', '435', '19837', '10', '181', false);
INSERT INTO public.who_global_data_import VALUES (108422, '2020-08-07', 'CR', 'Costa Rica', 'AMRO', '580', '20417', '10', '191', false);
INSERT INTO public.who_global_data_import VALUES (108423, '2020-08-08', 'CR', 'Costa Rica', 'AMRO', '653', '21070', '9', '200', false);
INSERT INTO public.who_global_data_import VALUES (108424, '2020-08-09', 'CR', 'Costa Rica', 'AMRO', '1011', '22081', '18', '218', false);
INSERT INTO public.who_global_data_import VALUES (108425, '2020-08-10', 'CR', 'Costa Rica', 'AMRO', '721', '22802', '10', '228', false);
INSERT INTO public.who_global_data_import VALUES (108426, '2020-08-11', 'CR', 'Costa Rica', 'AMRO', '484', '23286', '7', '235', false);
INSERT INTO public.who_global_data_import VALUES (108427, '2020-08-12', 'CR', 'Costa Rica', 'AMRO', '586', '23872', '9', '244', false);
INSERT INTO public.who_global_data_import VALUES (108428, '2020-08-13', 'CR', 'Costa Rica', 'AMRO', '636', '24508', '11', '255', false);
INSERT INTO public.who_global_data_import VALUES (108429, '2020-08-14', 'CR', 'Costa Rica', 'AMRO', '549', '25057', '8', '263', false);
INSERT INTO public.who_global_data_import VALUES (108430, '2020-08-15', 'CR', 'Costa Rica', 'AMRO', '1072', '26129', '9', '272', false);
INSERT INTO public.who_global_data_import VALUES (108431, '2020-08-16', 'CR', 'Costa Rica', 'AMRO', '802', '26931', '9', '281', false);
INSERT INTO public.who_global_data_import VALUES (108432, '2020-08-17', 'CR', 'Costa Rica', 'AMRO', '806', '27737', '10', '291', false);
INSERT INTO public.who_global_data_import VALUES (108433, '2020-08-18', 'CR', 'Costa Rica', 'AMRO', '728', '28465', '3', '294', false);
INSERT INTO public.who_global_data_import VALUES (108434, '2020-08-19', 'CR', 'Costa Rica', 'AMRO', '619', '29084', '10', '304', false);
INSERT INTO public.who_global_data_import VALUES (108435, '2020-08-20', 'CR', 'Costa Rica', 'AMRO', '559', '29643', '10', '314', false);
INSERT INTO public.who_global_data_import VALUES (108436, '2020-08-21', 'CR', 'Costa Rica', 'AMRO', '766', '30409', '7', '321', false);
INSERT INTO public.who_global_data_import VALUES (108437, '2020-08-22', 'CR', 'Costa Rica', 'AMRO', '666', '31075', '12', '333', false);
INSERT INTO public.who_global_data_import VALUES (108438, '2020-08-23', 'CR', 'Costa Rica', 'AMRO', '1059', '32134', '7', '340', false);
INSERT INTO public.who_global_data_import VALUES (108439, '2020-08-24', 'CR', 'Costa Rica', 'AMRO', '950', '33084', '8', '348', false);
INSERT INTO public.who_global_data_import VALUES (108440, '2020-08-25', 'CR', 'Costa Rica', 'AMRO', '736', '33820', '7', '355', false);
INSERT INTO public.who_global_data_import VALUES (108441, '2020-08-26', 'CR', 'Costa Rica', 'AMRO', '643', '34463', '7', '362', false);
INSERT INTO public.who_global_data_import VALUES (108442, '2020-08-27', 'CR', 'Costa Rica', 'AMRO', '842', '35305', '14', '376', false);
INSERT INTO public.who_global_data_import VALUES (108443, '2020-08-28', 'CR', 'Costa Rica', 'AMRO', '1002', '36307', '10', '386', false);
INSERT INTO public.who_global_data_import VALUES (108444, '2020-08-29', 'CR', 'Costa Rica', 'AMRO', '985', '37292', '11', '397', false);
INSERT INTO public.who_global_data_import VALUES (108445, '2020-08-30', 'CR', 'Costa Rica', 'AMRO', '1193', '38485', '10', '407', false);
INSERT INTO public.who_global_data_import VALUES (108446, '2020-08-31', 'CR', 'Costa Rica', 'AMRO', '1214', '39699', '11', '418', false);
INSERT INTO public.who_global_data_import VALUES (108447, '2020-09-01', 'CR', 'Costa Rica', 'AMRO', '0', '39699', '0', '418', false);
INSERT INTO public.who_global_data_import VALUES (108448, '2020-09-02', 'CR', 'Costa Rica', 'AMRO', '1588', '41287', '18', '436', false);
INSERT INTO public.who_global_data_import VALUES (108449, '2020-09-03', 'CR', 'Costa Rica', 'AMRO', '897', '42184', '7', '443', false);
INSERT INTO public.who_global_data_import VALUES (108450, '2020-09-04', 'CR', 'Costa Rica', 'AMRO', '1121', '43305', '10', '453', false);
INSERT INTO public.who_global_data_import VALUES (108451, '2020-09-05', 'CR', 'Costa Rica', 'AMRO', '1153', '44458', '7', '460', false);
INSERT INTO public.who_global_data_import VALUES (108452, '2020-09-06', 'CR', 'Costa Rica', 'AMRO', '1222', '45680', '9', '469', false);
INSERT INTO public.who_global_data_import VALUES (108453, '2020-09-07', 'CR', 'Costa Rica', 'AMRO', '1240', '46920', '9', '478', false);
INSERT INTO public.who_global_data_import VALUES (108454, '2020-09-08', 'CR', 'Costa Rica', 'AMRO', '1027', '47947', '13', '491', false);
INSERT INTO public.who_global_data_import VALUES (108455, '2020-09-09', 'CR', 'Costa Rica', 'AMRO', '833', '48780', '19', '510', false);
INSERT INTO public.who_global_data_import VALUES (108456, '2020-09-10', 'CR', 'Costa Rica', 'AMRO', '1117', '49897', '21', '531', false);
INSERT INTO public.who_global_data_import VALUES (108457, '2020-09-11', 'CR', 'Costa Rica', 'AMRO', '1327', '51224', '12', '543', false);
INSERT INTO public.who_global_data_import VALUES (108458, '2020-09-12', 'CR', 'Costa Rica', 'AMRO', '1325', '52549', '24', '567', false);
INSERT INTO public.who_global_data_import VALUES (108459, '2020-09-13', 'CR', 'Costa Rica', 'AMRO', '1420', '53969', '16', '583', false);
INSERT INTO public.who_global_data_import VALUES (108460, '2020-09-14', 'CR', 'Costa Rica', 'AMRO', '1485', '55454', '7', '590', false);
INSERT INTO public.who_global_data_import VALUES (108461, '2020-09-15', 'CR', 'Costa Rica', 'AMRO', '970', '56424', '15', '605', false);
INSERT INTO public.who_global_data_import VALUES (108462, '2020-09-16', 'CR', 'Costa Rica', 'AMRO', '937', '57361', '16', '621', false);
INSERT INTO public.who_global_data_import VALUES (108463, '2020-09-17', 'CR', 'Costa Rica', 'AMRO', '777', '58138', '12', '633', false);
INSERT INTO public.who_global_data_import VALUES (108464, '2020-09-18', 'CR', 'Costa Rica', 'AMRO', '1378', '59516', '16', '649', false);
INSERT INTO public.who_global_data_import VALUES (108465, '2020-09-19', 'CR', 'Costa Rica', 'AMRO', '1302', '60818', '17', '666', false);
INSERT INTO public.who_global_data_import VALUES (108466, '2020-09-20', 'CR', 'Costa Rica', 'AMRO', '1556', '62374', '20', '686', false);
INSERT INTO public.who_global_data_import VALUES (108467, '2020-09-21', 'CR', 'Costa Rica', 'AMRO', '1338', '63712', '20', '706', false);
INSERT INTO public.who_global_data_import VALUES (108468, '2020-09-22', 'CR', 'Costa Rica', 'AMRO', '1187', '64899', '21', '727', false);
INSERT INTO public.who_global_data_import VALUES (108469, '2020-09-23', 'CR', 'Costa Rica', 'AMRO', '703', '65602', '18', '745', false);
INSERT INTO public.who_global_data_import VALUES (108470, '2020-09-24', 'CR', 'Costa Rica', 'AMRO', '1087', '66689', '15', '760', false);
INSERT INTO public.who_global_data_import VALUES (108471, '2020-09-25', 'CR', 'Costa Rica', 'AMRO', '1370', '68059', '21', '781', false);
INSERT INTO public.who_global_data_import VALUES (108472, '2020-09-26', 'CR', 'Costa Rica', 'AMRO', '1400', '69459', '14', '795', false);
INSERT INTO public.who_global_data_import VALUES (108473, '2020-09-27', 'CR', 'Costa Rica', 'AMRO', '1357', '70816', '17', '812', false);
INSERT INTO public.who_global_data_import VALUES (108474, '2020-09-28', 'CR', 'Costa Rica', 'AMRO', '1233', '72049', '16', '828', false);
INSERT INTO public.who_global_data_import VALUES (108475, '2020-09-29', 'CR', 'Costa Rica', 'AMRO', '935', '72984', '19', '847', false);
INSERT INTO public.who_global_data_import VALUES (108476, '2020-09-30', 'CR', 'Costa Rica', 'AMRO', '730', '73714', '14', '861', false);
INSERT INTO public.who_global_data_import VALUES (108477, '2020-10-01', 'CR', 'Costa Rica', 'AMRO', '890', '74604', '19', '880', false);
INSERT INTO public.who_global_data_import VALUES (108478, '2020-10-02', 'CR', 'Costa Rica', 'AMRO', '1156', '75760', '24', '904', false);
INSERT INTO public.who_global_data_import VALUES (108479, '2020-10-03', 'CR', 'Costa Rica', 'AMRO', '1068', '76828', '13', '917', false);
INSERT INTO public.who_global_data_import VALUES (108480, '2020-10-04', 'CR', 'Costa Rica', 'AMRO', '1001', '77829', '13', '930', false);
INSERT INTO public.who_global_data_import VALUES (108481, '2020-10-05', 'CR', 'Costa Rica', 'AMRO', '1353', '79182', '20', '950', false);
INSERT INTO public.who_global_data_import VALUES (108482, '2020-10-06', 'CR', 'Costa Rica', 'AMRO', '1225', '80407', '21', '971', false);
INSERT INTO public.who_global_data_import VALUES (108483, '2020-10-07', 'CR', 'Costa Rica', 'AMRO', '722', '81129', '16', '987', false);
INSERT INTO public.who_global_data_import VALUES (108484, '2020-10-08', 'CR', 'Costa Rica', 'AMRO', '1013', '82142', '17', '1004', false);
INSERT INTO public.who_global_data_import VALUES (108485, '2020-10-09', 'CR', 'Costa Rica', 'AMRO', '1355', '83497', '20', '1024', false);
INSERT INTO public.who_global_data_import VALUES (108486, '2020-10-10', 'CR', 'Costa Rica', 'AMRO', '1331', '84828', '16', '1040', false);
INSERT INTO public.who_global_data_import VALUES (108487, '2020-10-11', 'CR', 'Costa Rica', 'AMRO', '1225', '86053', '15', '1055', false);
INSERT INTO public.who_global_data_import VALUES (108488, '2020-10-12', 'CR', 'Costa Rica', 'AMRO', '1386', '87439', '21', '1076', false);
INSERT INTO public.who_global_data_import VALUES (108489, '2020-10-13', 'CR', 'Costa Rica', 'AMRO', '1051', '88490', '14', '1090', false);
INSERT INTO public.who_global_data_import VALUES (108490, '2020-10-14', 'CR', 'Costa Rica', 'AMRO', '733', '89223', '18', '1108', false);
INSERT INTO public.who_global_data_import VALUES (108491, '2020-10-15', 'CR', 'Costa Rica', 'AMRO', '1015', '90238', '16', '1124', false);
INSERT INTO public.who_global_data_import VALUES (108492, '2020-10-16', 'CR', 'Costa Rica', 'AMRO', '1542', '91780', '10', '1134', false);
INSERT INTO public.who_global_data_import VALUES (108493, '2020-10-17', 'CR', 'Costa Rica', 'AMRO', '1372', '93152', '25', '1159', false);
INSERT INTO public.who_global_data_import VALUES (108494, '2020-10-18', 'CR', 'Costa Rica', 'AMRO', '1196', '94348', '9', '1168', false);
INSERT INTO public.who_global_data_import VALUES (108495, '2020-10-19', 'CR', 'Costa Rica', 'AMRO', '1166', '95514', '15', '1183', false);
INSERT INTO public.who_global_data_import VALUES (108496, '2020-10-20', 'CR', 'Costa Rica', 'AMRO', '929', '96443', '11', '1194', false);
INSERT INTO public.who_global_data_import VALUES (108497, '2020-10-21', 'CR', 'Costa Rica', 'AMRO', '632', '97075', '10', '1204', false);
INSERT INTO public.who_global_data_import VALUES (108498, '2020-10-22', 'CR', 'Costa Rica', 'AMRO', '847', '97922', '18', '1222', false);
INSERT INTO public.who_global_data_import VALUES (108499, '2020-10-23', 'CR', 'Costa Rica', 'AMRO', '1503', '99425', '14', '1236', false);
INSERT INTO public.who_global_data_import VALUES (108500, '2020-10-24', 'CR', 'Costa Rica', 'AMRO', '1191', '100616', '15', '1251', false);
INSERT INTO public.who_global_data_import VALUES (108501, '2020-10-25', 'CR', 'Costa Rica', 'AMRO', '1210', '101826', '14', '1265', false);
INSERT INTO public.who_global_data_import VALUES (108502, '2020-10-26', 'CR', 'Costa Rica', 'AMRO', '1262', '103088', '17', '1282', false);
INSERT INTO public.who_global_data_import VALUES (108503, '2020-10-27', 'CR', 'Costa Rica', 'AMRO', '861', '103949', '16', '1298', false);
INSERT INTO public.who_global_data_import VALUES (108504, '2020-10-28', 'CR', 'Costa Rica', 'AMRO', '511', '104460', '14', '1312', false);
INSERT INTO public.who_global_data_import VALUES (108505, '2020-10-29', 'CR', 'Costa Rica', 'AMRO', '862', '105322', '17', '1329', false);
INSERT INTO public.who_global_data_import VALUES (108506, '2020-10-30', 'CR', 'Costa Rica', 'AMRO', '1231', '106553', '11', '1340', false);
INSERT INTO public.who_global_data_import VALUES (108507, '2020-10-31', 'CR', 'Costa Rica', 'AMRO', '1017', '107570', '17', '1357', false);
INSERT INTO public.who_global_data_import VALUES (108508, '2020-11-01', 'CR', 'Costa Rica', 'AMRO', '1296', '108866', '14', '1371', false);
INSERT INTO public.who_global_data_import VALUES (108509, '2020-11-02', 'CR', 'Costa Rica', 'AMRO', '1105', '109971', '14', '1385', false);
INSERT INTO public.who_global_data_import VALUES (108510, '2020-11-03', 'CR', 'Costa Rica', 'AMRO', '746', '110717', '11', '1396', false);
INSERT INTO public.who_global_data_import VALUES (108511, '2020-11-04', 'CR', 'Costa Rica', 'AMRO', '540', '111257', '8', '1404', false);
INSERT INTO public.who_global_data_import VALUES (108512, '2020-11-05', 'CR', 'Costa Rica', 'AMRO', '863', '112120', '15', '1419', false);
INSERT INTO public.who_global_data_import VALUES (108513, '2020-11-06', 'CR', 'Costa Rica', 'AMRO', '1141', '113261', '12', '1431', false);
INSERT INTO public.who_global_data_import VALUES (108514, '2020-11-07', 'CR', 'Costa Rica', 'AMRO', '1106', '114367', '13', '1444', false);
INSERT INTO public.who_global_data_import VALUES (108515, '2020-11-08', 'CR', 'Costa Rica', 'AMRO', '1050', '115417', '9', '1453', false);
INSERT INTO public.who_global_data_import VALUES (108516, '2020-11-09', 'CR', 'Costa Rica', 'AMRO', '946', '116363', '11', '1464', false);
INSERT INTO public.who_global_data_import VALUES (108517, '2020-11-10', 'CR', 'Costa Rica', 'AMRO', '736', '117099', '12', '1476', false);
INSERT INTO public.who_global_data_import VALUES (108518, '2020-11-11', 'CR', 'Costa Rica', 'AMRO', '488', '117587', '15', '1491', false);
INSERT INTO public.who_global_data_import VALUES (108519, '2020-11-12', 'CR', 'Costa Rica', 'AMRO', '979', '118566', '11', '1502', false);
INSERT INTO public.who_global_data_import VALUES (108520, '2020-11-13', 'CR', 'Costa Rica', 'AMRO', '1202', '119768', '11', '1513', false);
INSERT INTO public.who_global_data_import VALUES (108521, '2020-11-14', 'CR', 'Costa Rica', 'AMRO', '1171', '120939', '14', '1527', false);
INSERT INTO public.who_global_data_import VALUES (108522, '2020-11-15', 'CR', 'Costa Rica', 'AMRO', '1184', '122123', '10', '1537', false);
INSERT INTO public.who_global_data_import VALUES (108523, '2020-11-16', 'CR', 'Costa Rica', 'AMRO', '1100', '123223', '9', '1546', false);
INSERT INTO public.who_global_data_import VALUES (108524, '2020-11-17', 'CR', 'Costa Rica', 'AMRO', '726', '123949', '9', '1555', false);
INSERT INTO public.who_global_data_import VALUES (108525, '2020-11-18', 'CR', 'Costa Rica', 'AMRO', '643', '124592', '11', '1566', false);
INSERT INTO public.who_global_data_import VALUES (108526, '2020-11-19', 'CR', 'Costa Rica', 'AMRO', '998', '125590', '12', '1578', false);
INSERT INTO public.who_global_data_import VALUES (108527, '2020-11-20', 'CR', 'Costa Rica', 'AMRO', '1422', '127012', '10', '1588', false);
INSERT INTO public.who_global_data_import VALUES (108528, '2020-11-21', 'CR', 'Costa Rica', 'AMRO', '1219', '128231', '11', '1599', false);
INSERT INTO public.who_global_data_import VALUES (108529, '2020-11-22', 'CR', 'Costa Rica', 'AMRO', '1187', '129418', '9', '1608', false);
INSERT INTO public.who_global_data_import VALUES (108530, '2020-11-23', 'CR', 'Costa Rica', 'AMRO', '0', '129418', '0', '1608', false);
INSERT INTO public.who_global_data_import VALUES (108531, '2020-11-24', 'CR', 'Costa Rica', 'AMRO', '0', '129418', '0', '1608', false);
INSERT INTO public.who_global_data_import VALUES (108532, '2020-11-25', 'CR', 'Costa Rica', 'AMRO', '2877', '132295', '33', '1641', false);
INSERT INTO public.who_global_data_import VALUES (108533, '2020-11-26', 'CR', 'Costa Rica', 'AMRO', '895', '133190', '21', '1662', false);
INSERT INTO public.who_global_data_import VALUES (108534, '2020-11-27', 'CR', 'Costa Rica', 'AMRO', '1330', '134520', '12', '1674', false);
INSERT INTO public.who_global_data_import VALUES (108535, '2020-11-28', 'CR', 'Costa Rica', 'AMRO', '1222', '135742', '5', '1679', false);
INSERT INTO public.who_global_data_import VALUES (108536, '2020-11-29', 'CR', 'Costa Rica', 'AMRO', '1351', '137093', '11', '1690', false);
INSERT INTO public.who_global_data_import VALUES (108537, '2020-11-30', 'CR', 'Costa Rica', 'AMRO', '0', '137093', '0', '1690', false);
INSERT INTO public.who_global_data_import VALUES (108538, '2020-12-01', 'CR', 'Costa Rica', 'AMRO', '2006', '139099', '25', '1715', false);
INSERT INTO public.who_global_data_import VALUES (108539, '2020-12-02', 'CR', 'Costa Rica', 'AMRO', '539', '139638', '11', '1726', false);
INSERT INTO public.who_global_data_import VALUES (108540, '2020-12-03', 'CR', 'Costa Rica', 'AMRO', '534', '140172', '5', '1731', false);
INSERT INTO public.who_global_data_import VALUES (108541, '2020-12-04', 'CR', 'Costa Rica', 'AMRO', '1168', '141340', '8', '1739', false);
INSERT INTO public.who_global_data_import VALUES (108542, '2020-12-05', 'CR', 'Costa Rica', 'AMRO', '1165', '142505', '18', '1757', false);
INSERT INTO public.who_global_data_import VALUES (108543, '2020-12-06', 'CR', 'Costa Rica', 'AMRO', '1180', '143685', '16', '1773', false);
INSERT INTO public.who_global_data_import VALUES (108544, '2020-12-07', 'CR', 'Costa Rica', 'AMRO', '0', '143685', '0', '1773', false);
INSERT INTO public.who_global_data_import VALUES (108545, '2020-12-08', 'CR', 'Costa Rica', 'AMRO', '2160', '145845', '37', '1810', false);
INSERT INTO public.who_global_data_import VALUES (108546, '2020-12-09', 'CR', 'Costa Rica', 'AMRO', '576', '146421', '15', '1825', false);
INSERT INTO public.who_global_data_import VALUES (108547, '2020-12-10', 'CR', 'Costa Rica', 'AMRO', '1009', '147430', '21', '1846', false);
INSERT INTO public.who_global_data_import VALUES (108548, '2020-12-11', 'CR', 'Costa Rica', 'AMRO', '1258', '148688', '18', '1864', false);
INSERT INTO public.who_global_data_import VALUES (108549, '2020-12-12', 'CR', 'Costa Rica', 'AMRO', '1127', '149815', '18', '1882', false);
INSERT INTO public.who_global_data_import VALUES (108550, '2020-12-13', 'CR', 'Costa Rica', 'AMRO', '1132', '150947', '13', '1895', false);
INSERT INTO public.who_global_data_import VALUES (108551, '2020-12-14', 'CR', 'Costa Rica', 'AMRO', '1149', '152096', '18', '1913', false);
INSERT INTO public.who_global_data_import VALUES (108552, '2020-12-15', 'CR', 'Costa Rica', 'AMRO', '524', '152620', '8', '1921', false);
INSERT INTO public.who_global_data_import VALUES (108553, '2020-12-16', 'CR', 'Costa Rica', 'AMRO', '549', '153169', '15', '1936', false);
INSERT INTO public.who_global_data_import VALUES (108554, '2020-12-17', 'CR', 'Costa Rica', 'AMRO', '927', '154096', '20', '1956', false);
INSERT INTO public.who_global_data_import VALUES (108555, '2020-12-18', 'CR', 'Costa Rica', 'AMRO', '1167', '155263', '11', '1967', false);
INSERT INTO public.who_global_data_import VALUES (108556, '2020-12-19', 'CR', 'Costa Rica', 'AMRO', '1125', '156388', '13', '1980', false);
INSERT INTO public.who_global_data_import VALUES (108557, '2020-12-20', 'CR', 'Costa Rica', 'AMRO', '1084', '157472', '16', '1996', false);
INSERT INTO public.who_global_data_import VALUES (108558, '2020-12-21', 'CR', 'Costa Rica', 'AMRO', '1019', '158491', '15', '2011', false);
INSERT INTO public.who_global_data_import VALUES (108559, '2020-12-22', 'CR', 'Costa Rica', 'AMRO', '767', '159258', '12', '2023', false);
INSERT INTO public.who_global_data_import VALUES (108560, '2020-12-23', 'CR', 'Costa Rica', 'AMRO', '635', '159893', '14', '2037', false);
INSERT INTO public.who_global_data_import VALUES (108561, '2020-12-24', 'CR', 'Costa Rica', 'AMRO', '911', '160804', '14', '2051', false);
INSERT INTO public.who_global_data_import VALUES (108562, '2020-12-25', 'CR', 'Costa Rica', 'AMRO', '1138', '161942', '14', '2065', false);
INSERT INTO public.who_global_data_import VALUES (108563, '2020-12-26', 'CR', 'Costa Rica', 'AMRO', '1048', '162990', '21', '2086', false);
INSERT INTO public.who_global_data_import VALUES (108564, '2020-12-27', 'CR', 'Costa Rica', 'AMRO', '1072', '164062', '17', '2103', false);
INSERT INTO public.who_global_data_import VALUES (108565, '2020-12-28', 'CR', 'Costa Rica', 'AMRO', '545', '164607', '14', '2117', false);
INSERT INTO public.who_global_data_import VALUES (108566, '2020-12-29', 'CR', 'Costa Rica', 'AMRO', '597', '165204', '17', '2134', false);
INSERT INTO public.who_global_data_import VALUES (108567, '2020-12-30', 'CR', 'Costa Rica', 'AMRO', '558', '165762', '10', '2144', false);
INSERT INTO public.who_global_data_import VALUES (108568, '2020-12-31', 'CR', 'Costa Rica', 'AMRO', '1037', '166799', '12', '2156', false);
INSERT INTO public.who_global_data_import VALUES (108569, '2021-01-01', 'CR', 'Costa Rica', 'AMRO', '1315', '168114', '15', '2171', false);
INSERT INTO public.who_global_data_import VALUES (108570, '2021-01-02', 'CR', 'Costa Rica', 'AMRO', '1207', '169321', '14', '2185', false);
INSERT INTO public.who_global_data_import VALUES (108571, '2021-01-03', 'CR', 'Costa Rica', 'AMRO', '1270', '170591', '8', '2193', false);
INSERT INTO public.who_global_data_import VALUES (108572, '2021-01-04', 'CR', 'Costa Rica', 'AMRO', '539', '171130', '12', '2205', false);
INSERT INTO public.who_global_data_import VALUES (108573, '2021-01-05', 'CR', 'Costa Rica', 'AMRO', '589', '171719', '13', '2218', false);
INSERT INTO public.who_global_data_import VALUES (108574, '2021-01-06', 'CR', 'Costa Rica', 'AMRO', '717', '172436', '11', '2229', false);
INSERT INTO public.who_global_data_import VALUES (108575, '2021-01-07', 'CR', 'Costa Rica', 'AMRO', '1155', '173591', '19', '2248', false);
INSERT INTO public.who_global_data_import VALUES (108576, '2021-01-08', 'CR', 'Costa Rica', 'AMRO', '1447', '175038', '19', '2267', false);
INSERT INTO public.who_global_data_import VALUES (108577, '2021-01-09', 'CR', 'Costa Rica', 'AMRO', '1369', '176407', '19', '2286', false);
INSERT INTO public.who_global_data_import VALUES (108578, '2021-01-10', 'CR', 'Costa Rica', 'AMRO', '1207', '177614', '19', '2305', false);
INSERT INTO public.who_global_data_import VALUES (108579, '2021-01-11', 'CR', 'Costa Rica', 'AMRO', '1035', '178649', '17', '2322', false);
INSERT INTO public.who_global_data_import VALUES (108580, '2021-01-12', 'CR', 'Costa Rica', 'AMRO', '756', '179405', '16', '2338', false);
INSERT INTO public.who_global_data_import VALUES (108581, '2021-01-13', 'CR', 'Costa Rica', 'AMRO', '656', '180061', '15', '2353', false);
INSERT INTO public.who_global_data_import VALUES (108582, '2021-01-14', 'CR', 'Costa Rica', 'AMRO', '1032', '181093', '14', '2367', false);
INSERT INTO public.who_global_data_import VALUES (108583, '2021-01-15', 'CR', 'Costa Rica', 'AMRO', '1063', '182156', '17', '2384', false);
INSERT INTO public.who_global_data_import VALUES (108584, '2021-01-16', 'CR', 'Costa Rica', 'AMRO', '1086', '183242', '17', '2401', false);
INSERT INTO public.who_global_data_import VALUES (108585, '2021-01-17', 'CR', 'Costa Rica', 'AMRO', '945', '184187', '15', '2416', false);
INSERT INTO public.who_global_data_import VALUES (108586, '2020-01-03', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108587, '2020-01-04', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108588, '2020-01-05', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108589, '2020-01-06', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108590, '2020-01-07', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108591, '2020-01-08', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108592, '2020-01-09', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108593, '2020-01-10', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108594, '2020-01-11', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108595, '2020-01-12', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108596, '2020-01-13', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108597, '2020-01-14', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108598, '2020-01-15', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108599, '2020-01-16', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108600, '2020-01-17', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108601, '2020-01-18', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108602, '2020-01-19', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108603, '2020-01-20', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108604, '2020-01-21', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108605, '2020-01-22', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108606, '2020-01-23', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108607, '2020-01-24', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108608, '2020-01-25', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108609, '2020-01-26', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108610, '2020-01-27', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108611, '2020-01-28', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108612, '2020-01-29', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108613, '2020-01-30', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108614, '2020-01-31', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108615, '2020-02-01', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108616, '2020-02-02', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108617, '2020-02-03', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108618, '2020-02-04', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108619, '2020-02-05', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108620, '2020-02-06', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108621, '2020-02-07', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108622, '2020-02-08', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108623, '2020-02-09', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108624, '2020-02-10', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108625, '2020-02-11', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108626, '2020-02-12', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108627, '2020-02-13', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108628, '2020-02-14', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108629, '2020-02-15', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108630, '2020-02-16', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108631, '2020-02-17', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108632, '2020-02-18', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108633, '2020-02-19', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108634, '2020-02-20', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108635, '2020-02-21', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108636, '2020-02-22', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108637, '2020-02-23', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108638, '2020-02-24', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108639, '2020-02-25', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108640, '2020-02-26', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108641, '2020-02-27', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108642, '2020-02-28', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108643, '2020-02-29', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108644, '2020-03-01', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108645, '2020-03-02', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108646, '2020-03-03', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108647, '2020-03-04', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108648, '2020-03-05', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108649, '2020-03-06', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108650, '2020-03-07', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108651, '2020-03-08', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108652, '2020-03-09', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108653, '2020-03-10', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108654, '2020-03-11', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108655, '2020-03-12', 'CI', 'Côte d’Ivoire', 'AFRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108656, '2020-03-13', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108657, '2020-03-14', 'CI', 'Côte d’Ivoire', 'AFRO', '2', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108658, '2020-03-15', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108659, '2020-03-16', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108660, '2020-03-17', 'CI', 'Côte d’Ivoire', 'AFRO', '3', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108661, '2020-03-18', 'CI', 'Côte d’Ivoire', 'AFRO', '3', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108662, '2020-03-19', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108663, '2020-03-20', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108664, '2020-03-21', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108665, '2020-03-22', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108666, '2020-03-23', 'CI', 'Côte d’Ivoire', 'AFRO', '12', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108667, '2020-03-24', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108668, '2020-03-25', 'CI', 'Côte d’Ivoire', 'AFRO', '47', '72', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108669, '2020-03-26', 'CI', 'Côte d’Ivoire', 'AFRO', '8', '80', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108670, '2020-03-27', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '80', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108671, '2020-03-28', 'CI', 'Côte d’Ivoire', 'AFRO', '12', '92', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108672, '2020-03-29', 'CI', 'Côte d’Ivoire', 'AFRO', '48', '140', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108673, '2020-03-30', 'CI', 'Côte d’Ivoire', 'AFRO', '25', '165', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108674, '2020-03-31', 'CI', 'Côte d’Ivoire', 'AFRO', '4', '169', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108675, '2020-04-01', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '169', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108676, '2020-04-02', 'CI', 'Côte d’Ivoire', 'AFRO', '21', '190', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (108677, '2020-04-03', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '190', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (108678, '2020-04-04', 'CI', 'Côte d’Ivoire', 'AFRO', '28', '218', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (108679, '2020-04-05', 'CI', 'Côte d’Ivoire', 'AFRO', '27', '245', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (108680, '2020-04-06', 'CI', 'Côte d’Ivoire', 'AFRO', '16', '261', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (108681, '2020-04-07', 'CI', 'Côte d’Ivoire', 'AFRO', '62', '323', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (108682, '2020-04-08', 'CI', 'Côte d’Ivoire', 'AFRO', '26', '349', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (108683, '2020-04-09', 'CI', 'Côte d’Ivoire', 'AFRO', '35', '384', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (108684, '2020-04-10', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '384', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (108685, '2020-04-11', 'CI', 'Côte d’Ivoire', 'AFRO', '96', '480', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (108686, '2020-04-12', 'CI', 'Côte d’Ivoire', 'AFRO', '53', '533', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (108687, '2020-04-13', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '533', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (108688, '2020-04-14', 'CI', 'Côte d’Ivoire', 'AFRO', '93', '626', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (108689, '2020-04-15', 'CI', 'Côte d’Ivoire', 'AFRO', '12', '638', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (108690, '2020-04-16', 'CI', 'Côte d’Ivoire', 'AFRO', '16', '654', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (108691, '2020-04-17', 'CI', 'Côte d’Ivoire', 'AFRO', '34', '688', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (108692, '2020-04-18', 'CI', 'Côte d’Ivoire', 'AFRO', '54', '742', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (108693, '2020-04-19', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '742', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (108694, '2020-04-20', 'CI', 'Côte d’Ivoire', 'AFRO', '105', '847', '3', '9', false);
INSERT INTO public.who_global_data_import VALUES (108695, '2020-04-21', 'CI', 'Côte d’Ivoire', 'AFRO', '32', '879', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (108696, '2020-04-22', 'CI', 'Côte d’Ivoire', 'AFRO', '37', '916', '3', '13', false);
INSERT INTO public.who_global_data_import VALUES (108697, '2020-04-23', 'CI', 'Côte d’Ivoire', 'AFRO', '36', '952', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (108698, '2020-04-24', 'CI', 'Côte d’Ivoire', 'AFRO', '52', '1004', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (108699, '2020-04-25', 'CI', 'Côte d’Ivoire', 'AFRO', '73', '1077', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (108700, '2020-04-26', 'CI', 'Côte d’Ivoire', 'AFRO', '34', '1111', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (108701, '2020-04-27', 'CI', 'Côte d’Ivoire', 'AFRO', '39', '1150', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (108702, '2020-04-28', 'CI', 'Côte d’Ivoire', 'AFRO', '14', '1164', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (108703, '2020-04-29', 'CI', 'Côte d’Ivoire', 'AFRO', '19', '1183', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (108704, '2020-04-30', 'CI', 'Côte d’Ivoire', 'AFRO', '55', '1238', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (108705, '2020-05-01', 'CI', 'Côte d’Ivoire', 'AFRO', '37', '1275', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (108706, '2020-05-02', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '1275', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (108707, '2020-05-03', 'CI', 'Côte d’Ivoire', 'AFRO', '87', '1362', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (108708, '2020-05-04', 'CI', 'Côte d’Ivoire', 'AFRO', '36', '1398', '2', '17', false);
INSERT INTO public.who_global_data_import VALUES (108709, '2020-05-05', 'CI', 'Côte d’Ivoire', 'AFRO', '34', '1432', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (108710, '2020-05-06', 'CI', 'Côte d’Ivoire', 'AFRO', '32', '1464', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (108711, '2020-05-07', 'CI', 'Côte d’Ivoire', 'AFRO', '52', '1516', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (108712, '2020-05-08', 'CI', 'Côte d’Ivoire', 'AFRO', '55', '1571', '2', '20', false);
INSERT INTO public.who_global_data_import VALUES (108713, '2020-05-09', 'CI', 'Côte d’Ivoire', 'AFRO', '31', '1602', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (108714, '2020-05-10', 'CI', 'Côte d’Ivoire', 'AFRO', '65', '1667', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (108715, '2020-05-11', 'CI', 'Côte d’Ivoire', 'AFRO', '33', '1700', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (108716, '2020-05-12', 'CI', 'Côte d’Ivoire', 'AFRO', '30', '1730', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (108717, '2020-05-13', 'CI', 'Côte d’Ivoire', 'AFRO', '127', '1857', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (108718, '2020-05-14', 'CI', 'Côte d’Ivoire', 'AFRO', '55', '1912', '3', '24', false);
INSERT INTO public.who_global_data_import VALUES (108719, '2020-05-15', 'CI', 'Côte d’Ivoire', 'AFRO', '59', '1971', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (108720, '2020-05-16', 'CI', 'Côte d’Ivoire', 'AFRO', '46', '2017', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (108721, '2020-05-17', 'CI', 'Côte d’Ivoire', 'AFRO', '44', '2061', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (108722, '2020-05-18', 'CI', 'Côte d’Ivoire', 'AFRO', '48', '2109', '2', '27', false);
INSERT INTO public.who_global_data_import VALUES (108723, '2020-05-19', 'CI', 'Côte d’Ivoire', 'AFRO', '10', '2119', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (108724, '2020-05-20', 'CI', 'Côte d’Ivoire', 'AFRO', '34', '2153', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (108725, '2020-05-21', 'CI', 'Côte d’Ivoire', 'AFRO', '78', '2231', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (108726, '2020-05-22', 'CI', 'Côte d’Ivoire', 'AFRO', '70', '2301', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (108727, '2020-05-23', 'CI', 'Côte d’Ivoire', 'AFRO', '40', '2341', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (108728, '2020-05-24', 'CI', 'Côte d’Ivoire', 'AFRO', '25', '2366', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (108729, '2020-05-25', 'CI', 'Côte d’Ivoire', 'AFRO', '10', '2376', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (108730, '2020-05-26', 'CI', 'Côte d’Ivoire', 'AFRO', '47', '2423', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (108731, '2020-05-27', 'CI', 'Côte d’Ivoire', 'AFRO', '54', '2477', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (108732, '2020-05-28', 'CI', 'Côte d’Ivoire', 'AFRO', '79', '2556', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (108733, '2020-05-29', 'CI', 'Côte d’Ivoire', 'AFRO', '85', '2641', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (108734, '2020-05-30', 'CI', 'Côte d’Ivoire', 'AFRO', '109', '2750', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (108735, '2020-05-31', 'CI', 'Côte d’Ivoire', 'AFRO', '49', '2799', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (108736, '2020-06-01', 'CI', 'Côte d’Ivoire', 'AFRO', '34', '2833', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (108737, '2020-06-02', 'CI', 'Côte d’Ivoire', 'AFRO', '118', '2951', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (108738, '2020-06-03', 'CI', 'Côte d’Ivoire', 'AFRO', '73', '3024', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (108739, '2020-06-04', 'CI', 'Côte d’Ivoire', 'AFRO', '86', '3110', '2', '35', false);
INSERT INTO public.who_global_data_import VALUES (108740, '2020-06-05', 'CI', 'Côte d’Ivoire', 'AFRO', '152', '3262', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (108741, '2020-06-06', 'CI', 'Côte d’Ivoire', 'AFRO', '169', '3431', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (108742, '2020-06-07', 'CI', 'Côte d’Ivoire', 'AFRO', '126', '3557', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (108743, '2020-06-08', 'CI', 'Côte d’Ivoire', 'AFRO', '182', '3739', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (108744, '2020-06-09', 'CI', 'Côte d’Ivoire', 'AFRO', '142', '3881', '2', '38', false);
INSERT INTO public.who_global_data_import VALUES (108745, '2020-06-10', 'CI', 'Côte d’Ivoire', 'AFRO', '114', '3995', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (108746, '2020-06-11', 'CI', 'Côte d’Ivoire', 'AFRO', '186', '4181', '3', '41', false);
INSERT INTO public.who_global_data_import VALUES (108747, '2020-06-12', 'CI', 'Côte d’Ivoire', 'AFRO', '223', '4404', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (108748, '2020-06-13', 'CI', 'Côte d’Ivoire', 'AFRO', '280', '4684', '4', '45', false);
INSERT INTO public.who_global_data_import VALUES (108749, '2020-06-14', 'CI', 'Côte d’Ivoire', 'AFRO', '164', '4848', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (108750, '2020-06-15', 'CI', 'Côte d’Ivoire', 'AFRO', '236', '5084', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (108751, '2020-06-16', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '5084', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (108752, '2020-06-17', 'CI', 'Côte d’Ivoire', 'AFRO', '595', '5679', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (108753, '2020-06-18', 'CI', 'Côte d’Ivoire', 'AFRO', '384', '6063', '2', '48', false);
INSERT INTO public.who_global_data_import VALUES (108754, '2020-06-19', 'CI', 'Côte d’Ivoire', 'AFRO', '381', '6444', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (108755, '2020-06-20', 'CI', 'Côte d’Ivoire', 'AFRO', '430', '6874', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (108756, '2020-06-21', 'CI', 'Côte d’Ivoire', 'AFRO', '402', '7276', '3', '52', false);
INSERT INTO public.who_global_data_import VALUES (108757, '2020-06-22', 'CI', 'Côte d’Ivoire', 'AFRO', '216', '7492', '2', '54', false);
INSERT INTO public.who_global_data_import VALUES (108758, '2020-06-23', 'CI', 'Côte d’Ivoire', 'AFRO', '185', '7677', '2', '56', false);
INSERT INTO public.who_global_data_import VALUES (108759, '2020-06-24', 'CI', 'Côte d’Ivoire', 'AFRO', '227', '7904', '2', '58', false);
INSERT INTO public.who_global_data_import VALUES (108760, '2020-06-25', 'CI', 'Côte d’Ivoire', 'AFRO', '260', '8164', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (108761, '2020-06-26', 'CI', 'Côte d’Ivoire', 'AFRO', '170', '8334', '2', '60', false);
INSERT INTO public.who_global_data_import VALUES (108762, '2020-06-27', 'CI', 'Côte d’Ivoire', 'AFRO', '405', '8739', '4', '64', false);
INSERT INTO public.who_global_data_import VALUES (108763, '2020-06-28', 'CI', 'Côte d’Ivoire', 'AFRO', '205', '8944', '2', '66', false);
INSERT INTO public.who_global_data_import VALUES (108764, '2020-06-29', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '8944', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (108765, '2020-06-30', 'CI', 'Côte d’Ivoire', 'AFRO', '157', '9101', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (108766, '2020-07-01', 'CI', 'Côte d’Ivoire', 'AFRO', '113', '9214', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (108767, '2020-07-02', 'CI', 'Côte d’Ivoire', 'AFRO', '285', '9499', '2', '68', false);
INSERT INTO public.who_global_data_import VALUES (108768, '2020-07-03', 'CI', 'Côte d’Ivoire', 'AFRO', '203', '9702', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (108769, '2020-07-04', 'CI', 'Côte d’Ivoire', 'AFRO', '290', '9992', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (108770, '2020-07-05', 'CI', 'Côte d’Ivoire', 'AFRO', '252', '10244', '2', '70', false);
INSERT INTO public.who_global_data_import VALUES (108771, '2020-07-06', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '10244', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (108772, '2020-07-07', 'CI', 'Côte d’Ivoire', 'AFRO', '722', '10966', '5', '75', false);
INSERT INTO public.who_global_data_import VALUES (108773, '2020-07-08', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '10966', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (108774, '2020-07-09', 'CI', 'Côte d’Ivoire', 'AFRO', '538', '11504', '3', '78', false);
INSERT INTO public.who_global_data_import VALUES (108775, '2020-07-10', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '11504', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (108776, '2020-07-11', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '11504', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (108777, '2020-07-12', 'CI', 'Côte d’Ivoire', 'AFRO', '548', '12052', '3', '81', false);
INSERT INTO public.who_global_data_import VALUES (108778, '2020-07-13', 'CI', 'Côte d’Ivoire', 'AFRO', '714', '12766', '3', '84', false);
INSERT INTO public.who_global_data_import VALUES (108779, '2020-07-14', 'CI', 'Côte d’Ivoire', 'AFRO', '106', '12872', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (108780, '2020-07-15', 'CI', 'Côte d’Ivoire', 'AFRO', '165', '13037', '3', '87', false);
INSERT INTO public.who_global_data_import VALUES (108781, '2020-07-16', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '13037', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (108782, '2020-07-17', 'CI', 'Côte d’Ivoire', 'AFRO', '366', '13403', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (108783, '2020-07-18', 'CI', 'Côte d’Ivoire', 'AFRO', '293', '13696', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (108784, '2020-07-19', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '13696', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (108785, '2020-07-20', 'CI', 'Côte d’Ivoire', 'AFRO', '423', '14119', '5', '92', false);
INSERT INTO public.who_global_data_import VALUES (108786, '2020-07-21', 'CI', 'Côte d’Ivoire', 'AFRO', '193', '14312', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (108787, '2020-07-22', 'CI', 'Côte d’Ivoire', 'AFRO', '219', '14531', '1', '93', false);
INSERT INTO public.who_global_data_import VALUES (108788, '2020-07-23', 'CI', 'Côte d’Ivoire', 'AFRO', '202', '14733', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (108789, '2020-07-24', 'CI', 'Côte d’Ivoire', 'AFRO', '268', '15001', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (108790, '2020-07-25', 'CI', 'Côte d’Ivoire', 'AFRO', '252', '15253', '1', '94', false);
INSERT INTO public.who_global_data_import VALUES (108791, '2020-07-26', 'CI', 'Côte d’Ivoire', 'AFRO', '241', '15494', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (108792, '2020-07-27', 'CI', 'Côte d’Ivoire', 'AFRO', '102', '15596', '2', '96', false);
INSERT INTO public.who_global_data_import VALUES (108793, '2020-07-28', 'CI', 'Côte d’Ivoire', 'AFRO', '59', '15655', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (108794, '2020-07-29', 'CI', 'Côte d’Ivoire', 'AFRO', '58', '15713', '2', '98', false);
INSERT INTO public.who_global_data_import VALUES (108795, '2020-07-30', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '15713', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (108796, '2020-07-31', 'CI', 'Côte d’Ivoire', 'AFRO', '265', '15978', '2', '100', false);
INSERT INTO public.who_global_data_import VALUES (108797, '2020-08-01', 'CI', 'Côte d’Ivoire', 'AFRO', '69', '16047', '2', '102', false);
INSERT INTO public.who_global_data_import VALUES (108798, '2020-08-02', 'CI', 'Côte d’Ivoire', 'AFRO', '62', '16109', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (108799, '2020-08-03', 'CI', 'Côte d’Ivoire', 'AFRO', '73', '16182', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (108800, '2020-08-04', 'CI', 'Côte d’Ivoire', 'AFRO', '38', '16220', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (108801, '2020-08-05', 'CI', 'Côte d’Ivoire', 'AFRO', '73', '16293', '1', '103', false);
INSERT INTO public.who_global_data_import VALUES (108802, '2020-08-06', 'CI', 'Côte d’Ivoire', 'AFRO', '56', '16349', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (108803, '2020-08-07', 'CI', 'Côte d’Ivoire', 'AFRO', '98', '16447', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (108804, '2020-08-08', 'CI', 'Côte d’Ivoire', 'AFRO', '77', '16524', '1', '104', false);
INSERT INTO public.who_global_data_import VALUES (108805, '2020-08-09', 'CI', 'Côte d’Ivoire', 'AFRO', '96', '16620', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (108806, '2020-08-10', 'CI', 'Côte d’Ivoire', 'AFRO', '95', '16715', '1', '105', false);
INSERT INTO public.who_global_data_import VALUES (108807, '2020-08-11', 'CI', 'Côte d’Ivoire', 'AFRO', '83', '16798', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (108808, '2020-08-12', 'CI', 'Côte d’Ivoire', 'AFRO', '49', '16847', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (108809, '2020-08-13', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '16847', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (108810, '2020-08-14', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '16847', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (108811, '2020-08-15', 'CI', 'Côte d’Ivoire', 'AFRO', '88', '16935', '3', '108', false);
INSERT INTO public.who_global_data_import VALUES (108812, '2020-08-16', 'CI', 'Côte d’Ivoire', 'AFRO', '58', '16993', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (108813, '2020-08-17', 'CI', 'Côte d’Ivoire', 'AFRO', '33', '17026', '2', '110', false);
INSERT INTO public.who_global_data_import VALUES (108814, '2020-08-18', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '17026', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (108815, '2020-08-19', 'CI', 'Côte d’Ivoire', 'AFRO', '124', '17150', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (108816, '2020-08-20', 'CI', 'Côte d’Ivoire', 'AFRO', '82', '17232', '1', '111', false);
INSERT INTO public.who_global_data_import VALUES (108817, '2020-08-21', 'CI', 'Côte d’Ivoire', 'AFRO', '17', '17249', '1', '112', false);
INSERT INTO public.who_global_data_import VALUES (108818, '2020-08-22', 'CI', 'Côte d’Ivoire', 'AFRO', '61', '17310', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (108819, '2020-08-23', 'CI', 'Côte d’Ivoire', 'AFRO', '64', '17374', '1', '113', false);
INSERT INTO public.who_global_data_import VALUES (108820, '2020-08-24', 'CI', 'Côte d’Ivoire', 'AFRO', '97', '17471', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (108821, '2020-08-25', 'CI', 'Côte d’Ivoire', 'AFRO', '35', '17506', '1', '114', false);
INSERT INTO public.who_global_data_import VALUES (108822, '2020-08-26', 'CI', 'Côte d’Ivoire', 'AFRO', '56', '17562', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (108823, '2020-08-27', 'CI', 'Côte d’Ivoire', 'AFRO', '41', '17603', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (108824, '2020-08-28', 'CI', 'Côte d’Ivoire', 'AFRO', '99', '17702', '1', '115', false);
INSERT INTO public.who_global_data_import VALUES (108825, '2020-08-29', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '17702', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (108826, '2020-08-30', 'CI', 'Côte d’Ivoire', 'AFRO', '191', '17893', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (108827, '2020-08-31', 'CI', 'Côte d’Ivoire', 'AFRO', '55', '17948', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (108828, '2020-09-01', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '17948', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (108829, '2020-09-02', 'CI', 'Côte d’Ivoire', 'AFRO', '155', '18103', '2', '117', false);
INSERT INTO public.who_global_data_import VALUES (108830, '2020-09-03', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '18103', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (108831, '2020-09-04', 'CI', 'Côte d’Ivoire', 'AFRO', '58', '18161', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (108832, '2020-09-05', 'CI', 'Côte d’Ivoire', 'AFRO', '47', '18208', '2', '119', false);
INSERT INTO public.who_global_data_import VALUES (108833, '2020-09-06', 'CI', 'Côte d’Ivoire', 'AFRO', '61', '18269', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (108834, '2020-09-07', 'CI', 'Côte d’Ivoire', 'AFRO', '319', '18588', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (108835, '2020-09-08', 'CI', 'Côte d’Ivoire', 'AFRO', '113', '18701', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (108836, '2020-09-09', 'CI', 'Côte d’Ivoire', 'AFRO', '77', '18778', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (108837, '2020-09-10', 'CI', 'Côte d’Ivoire', 'AFRO', '37', '18815', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (108838, '2020-09-11', 'CI', 'Côte d’Ivoire', 'AFRO', '54', '18869', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (108839, '2020-09-12', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '18869', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (108840, '2020-09-13', 'CI', 'Côte d’Ivoire', 'AFRO', '118', '18987', '1', '120', false);
INSERT INTO public.who_global_data_import VALUES (108841, '2020-09-14', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '18987', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (108842, '2020-09-15', 'CI', 'Côte d’Ivoire', 'AFRO', '26', '19013', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (108843, '2020-09-16', 'CI', 'Côte d’Ivoire', 'AFRO', '87', '19100', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (108844, '2020-09-17', 'CI', 'Côte d’Ivoire', 'AFRO', '32', '19132', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (108845, '2020-09-18', 'CI', 'Côte d’Ivoire', 'AFRO', '26', '19158', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (108846, '2020-09-19', 'CI', 'Côte d’Ivoire', 'AFRO', '42', '19200', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (108847, '2020-09-20', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '19200', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (108848, '2020-09-21', 'CI', 'Côte d’Ivoire', 'AFRO', '69', '19269', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (108849, '2020-09-22', 'CI', 'Côte d’Ivoire', 'AFRO', '51', '19320', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (108850, '2020-09-23', 'CI', 'Côte d’Ivoire', 'AFRO', '7', '19327', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (108851, '2020-09-24', 'CI', 'Côte d’Ivoire', 'AFRO', '103', '19430', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (108852, '2020-09-25', 'CI', 'Côte d’Ivoire', 'AFRO', '71', '19501', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (108853, '2020-09-26', 'CI', 'Côte d’Ivoire', 'AFRO', '55', '19556', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (108854, '2020-09-27', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '19556', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (108855, '2020-09-28', 'CI', 'Côte d’Ivoire', 'AFRO', '73', '19629', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (108856, '2020-09-29', 'CI', 'Côte d’Ivoire', 'AFRO', '12', '19641', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (108857, '2020-09-30', 'CI', 'Côte d’Ivoire', 'AFRO', '28', '19669', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (108858, '2020-10-01', 'CI', 'Côte d’Ivoire', 'AFRO', '55', '19724', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (108859, '2020-10-02', 'CI', 'Côte d’Ivoire', 'AFRO', '31', '19755', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (108860, '2020-10-03', 'CI', 'Côte d’Ivoire', 'AFRO', '38', '19793', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (108861, '2020-10-04', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '19793', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (108862, '2020-10-05', 'CI', 'Côte d’Ivoire', 'AFRO', '56', '19849', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (108863, '2020-10-06', 'CI', 'Côte d’Ivoire', 'AFRO', '36', '19885', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (108864, '2020-10-07', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '19885', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (108865, '2020-10-08', 'CI', 'Côte d’Ivoire', 'AFRO', '18', '19903', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (108866, '2020-10-09', 'CI', 'Côte d’Ivoire', 'AFRO', '79', '19982', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (108867, '2020-10-10', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '19982', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (108868, '2020-10-11', 'CI', 'Côte d’Ivoire', 'AFRO', '54', '20036', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (108869, '2020-10-12', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '20036', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (108870, '2020-10-13', 'CI', 'Côte d’Ivoire', 'AFRO', '118', '20154', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (91893, '2020-03-14', 'AD', 'Andorra', 'EURO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91894, '2020-03-15', 'AD', 'Andorra', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108871, '2020-10-14', 'CI', 'Côte d’Ivoire', 'AFRO', '29', '20183', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (108872, '2020-10-15', 'CI', 'Côte d’Ivoire', 'AFRO', '34', '20217', '1', '121', false);
INSERT INTO public.who_global_data_import VALUES (108873, '2020-10-16', 'CI', 'Côte d’Ivoire', 'AFRO', '40', '20257', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (108874, '2020-10-17', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '20257', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (108875, '2020-10-18', 'CI', 'Côte d’Ivoire', 'AFRO', '18', '20275', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (108876, '2020-10-19', 'CI', 'Côte d’Ivoire', 'AFRO', '48', '20323', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (108877, '2020-10-20', 'CI', 'Côte d’Ivoire', 'AFRO', '1', '20324', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (108878, '2020-10-21', 'CI', 'Côte d’Ivoire', 'AFRO', '18', '20342', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (108879, '2020-10-22', 'CI', 'Côte d’Ivoire', 'AFRO', '21', '20363', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (108880, '2020-10-23', 'CI', 'Côte d’Ivoire', 'AFRO', '27', '20390', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (108881, '2020-10-24', 'CI', 'Côte d’Ivoire', 'AFRO', '15', '20405', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (108882, '2020-10-25', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '20405', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (108883, '2020-10-26', 'CI', 'Côte d’Ivoire', 'AFRO', '65', '20470', '1', '122', false);
INSERT INTO public.who_global_data_import VALUES (108884, '2020-10-27', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '20470', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (108885, '2020-10-28', 'CI', 'Côte d’Ivoire', 'AFRO', '18', '20488', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (108886, '2020-10-29', 'CI', 'Côte d’Ivoire', 'AFRO', '67', '20555', '2', '124', false);
INSERT INTO public.who_global_data_import VALUES (108887, '2020-10-30', 'CI', 'Côte d’Ivoire', 'AFRO', '73', '20628', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (108888, '2020-10-31', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '20628', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (108889, '2020-11-01', 'CI', 'Côte d’Ivoire', 'AFRO', '64', '20692', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (108890, '2020-11-02', 'CI', 'Côte d’Ivoire', 'AFRO', '24', '20716', '2', '126', false);
INSERT INTO public.who_global_data_import VALUES (108891, '2020-11-03', 'CI', 'Côte d’Ivoire', 'AFRO', '37', '20753', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (108892, '2020-11-04', 'CI', 'Côte d’Ivoire', 'AFRO', '12', '20765', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (108893, '2020-11-05', 'CI', 'Côte d’Ivoire', 'AFRO', '13', '20778', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (108894, '2020-11-06', 'CI', 'Côte d’Ivoire', 'AFRO', '11', '20789', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (108895, '2020-11-07', 'CI', 'Côte d’Ivoire', 'AFRO', '12', '20801', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (108896, '2020-11-08', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '20801', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (108897, '2020-11-09', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '20801', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (108898, '2020-11-10', 'CI', 'Côte d’Ivoire', 'AFRO', '31', '20832', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (108899, '2020-11-11', 'CI', 'Côte d’Ivoire', 'AFRO', '15', '20847', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (108900, '2020-11-12', 'CI', 'Côte d’Ivoire', 'AFRO', '8', '20855', '1', '127', false);
INSERT INTO public.who_global_data_import VALUES (108901, '2020-11-13', 'CI', 'Côte d’Ivoire', 'AFRO', '27', '20882', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (108902, '2020-11-14', 'CI', 'Côte d’Ivoire', 'AFRO', '17', '20899', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (108903, '2020-11-15', 'CI', 'Côte d’Ivoire', 'AFRO', '46', '20945', '1', '128', false);
INSERT INTO public.who_global_data_import VALUES (108904, '2020-11-16', 'CI', 'Côte d’Ivoire', 'AFRO', '31', '20976', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (108905, '2020-11-17', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '20976', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (108906, '2020-11-18', 'CI', 'Côte d’Ivoire', 'AFRO', '28', '21004', '1', '129', false);
INSERT INTO public.who_global_data_import VALUES (108907, '2020-11-19', 'CI', 'Côte d’Ivoire', 'AFRO', '41', '21045', '0', '129', false);
INSERT INTO public.who_global_data_import VALUES (108908, '2020-11-20', 'CI', 'Côte d’Ivoire', 'AFRO', '38', '21083', '0', '129', false);
INSERT INTO public.who_global_data_import VALUES (108909, '2020-11-21', 'CI', 'Côte d’Ivoire', 'AFRO', '16', '21099', '0', '129', false);
INSERT INTO public.who_global_data_import VALUES (108910, '2020-11-22', 'CI', 'Côte d’Ivoire', 'AFRO', '27', '21126', '0', '129', false);
INSERT INTO public.who_global_data_import VALUES (108911, '2020-11-23', 'CI', 'Côte d’Ivoire', 'AFRO', '12', '21138', '2', '131', false);
INSERT INTO public.who_global_data_import VALUES (108912, '2020-11-24', 'CI', 'Côte d’Ivoire', 'AFRO', '10', '21148', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (108913, '2020-11-25', 'CI', 'Côte d’Ivoire', 'AFRO', '8', '21156', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (108914, '2020-11-26', 'CI', 'Côte d’Ivoire', 'AFRO', '12', '21168', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (108915, '2020-11-27', 'CI', 'Côte d’Ivoire', 'AFRO', '31', '21199', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (108916, '2020-11-28', 'CI', 'Côte d’Ivoire', 'AFRO', '33', '21232', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (108917, '2020-11-29', 'CI', 'Côte d’Ivoire', 'AFRO', '29', '21261', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (108918, '2020-11-30', 'CI', 'Côte d’Ivoire', 'AFRO', '49', '21310', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (108919, '2020-12-01', 'CI', 'Côte d’Ivoire', 'AFRO', '21', '21331', '1', '132', false);
INSERT INTO public.who_global_data_import VALUES (108920, '2020-12-02', 'CI', 'Côte d’Ivoire', 'AFRO', '3', '21334', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (108921, '2020-12-03', 'CI', 'Côte d’Ivoire', 'AFRO', '27', '21361', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (108922, '2020-12-04', 'CI', 'Côte d’Ivoire', 'AFRO', '28', '21389', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (108923, '2020-12-05', 'CI', 'Côte d’Ivoire', 'AFRO', '23', '21412', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (108924, '2020-12-06', 'CI', 'Côte d’Ivoire', 'AFRO', '29', '21441', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (108925, '2020-12-07', 'CI', 'Côte d’Ivoire', 'AFRO', '44', '21485', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (108926, '2020-12-08', 'CI', 'Côte d’Ivoire', 'AFRO', '22', '21507', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (108927, '2020-12-09', 'CI', 'Côte d’Ivoire', 'AFRO', '6', '21513', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (108928, '2020-12-10', 'CI', 'Côte d’Ivoire', 'AFRO', '34', '21547', '1', '133', false);
INSERT INTO public.who_global_data_import VALUES (108929, '2020-12-11', 'CI', 'Côte d’Ivoire', 'AFRO', '43', '21590', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (108930, '2020-12-12', 'CI', 'Côte d’Ivoire', 'AFRO', '28', '21618', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (108931, '2020-12-13', 'CI', 'Côte d’Ivoire', 'AFRO', '21', '21639', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (108932, '2020-12-14', 'CI', 'Côte d’Ivoire', 'AFRO', '41', '21680', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (108933, '2020-12-15', 'CI', 'Côte d’Ivoire', 'AFRO', '25', '21705', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (108934, '2020-12-16', 'CI', 'Côte d’Ivoire', 'AFRO', '12', '21717', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (108935, '2020-12-17', 'CI', 'Côte d’Ivoire', 'AFRO', '24', '21741', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (108936, '2020-12-18', 'CI', 'Côte d’Ivoire', 'AFRO', '31', '21772', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (108937, '2020-12-19', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '21772', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (108938, '2020-12-20', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '21772', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (108939, '2020-12-21', 'CI', 'Côte d’Ivoire', 'AFRO', '146', '21918', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (108940, '2020-12-22', 'CI', 'Côte d’Ivoire', 'AFRO', '14', '21932', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (108941, '2020-12-23', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '21932', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (108942, '2020-12-24', 'CI', 'Côte d’Ivoire', 'AFRO', '52', '21984', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (108943, '2020-12-25', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '21984', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (108944, '2020-12-26', 'CI', 'Côte d’Ivoire', 'AFRO', '97', '22081', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (108945, '2020-12-27', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '22081', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (108946, '2020-12-28', 'CI', 'Côte d’Ivoire', 'AFRO', '71', '22152', '2', '135', false);
INSERT INTO public.who_global_data_import VALUES (108947, '2020-12-29', 'CI', 'Côte d’Ivoire', 'AFRO', '24', '22176', '2', '137', false);
INSERT INTO public.who_global_data_import VALUES (108948, '2020-12-30', 'CI', 'Côte d’Ivoire', 'AFRO', '74', '22250', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (108949, '2020-12-31', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '22250', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (108950, '2021-01-01', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '22250', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (108951, '2021-01-02', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '22250', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (108952, '2021-01-03', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '22250', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (108953, '2021-01-04', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '22250', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (108954, '2021-01-05', 'CI', 'Côte d’Ivoire', 'AFRO', '398', '22648', '1', '138', false);
INSERT INTO public.who_global_data_import VALUES (108955, '2021-01-06', 'CI', 'Côte d’Ivoire', 'AFRO', '152', '22800', '0', '138', false);
INSERT INTO public.who_global_data_import VALUES (108956, '2021-01-07', 'CI', 'Côte d’Ivoire', 'AFRO', '55', '22855', '0', '138', false);
INSERT INTO public.who_global_data_import VALUES (108957, '2021-01-08', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '22855', '0', '138', false);
INSERT INTO public.who_global_data_import VALUES (108958, '2021-01-09', 'CI', 'Côte d’Ivoire', 'AFRO', '318', '23173', '0', '138', false);
INSERT INTO public.who_global_data_import VALUES (108959, '2021-01-10', 'CI', 'Côte d’Ivoire', 'AFRO', '81', '23254', '0', '138', false);
INSERT INTO public.who_global_data_import VALUES (108960, '2021-01-11', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '23254', '0', '138', false);
INSERT INTO public.who_global_data_import VALUES (108961, '2021-01-12', 'CI', 'Côte d’Ivoire', 'AFRO', '228', '23482', '1', '139', false);
INSERT INTO public.who_global_data_import VALUES (108962, '2021-01-13', 'CI', 'Côte d’Ivoire', 'AFRO', '412', '23894', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (108963, '2021-01-14', 'CI', 'Côte d’Ivoire', 'AFRO', '292', '24186', '1', '140', false);
INSERT INTO public.who_global_data_import VALUES (108964, '2021-01-15', 'CI', 'Côte d’Ivoire', 'AFRO', '183', '24369', '0', '140', false);
INSERT INTO public.who_global_data_import VALUES (108965, '2021-01-16', 'CI', 'Côte d’Ivoire', 'AFRO', '487', '24856', '1', '141', false);
INSERT INTO public.who_global_data_import VALUES (108966, '2021-01-17', 'CI', 'Côte d’Ivoire', 'AFRO', '0', '24856', '0', '141', false);
INSERT INTO public.who_global_data_import VALUES (108967, '2020-01-03', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108968, '2020-01-04', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108969, '2020-01-05', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108970, '2020-01-06', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108971, '2020-01-07', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108972, '2020-01-08', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108973, '2020-01-09', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108974, '2020-01-10', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108975, '2020-01-11', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108976, '2020-01-12', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108977, '2020-01-13', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108978, '2020-01-14', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108979, '2020-01-15', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108980, '2020-01-16', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108981, '2020-01-17', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108982, '2020-01-18', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108983, '2020-01-19', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108984, '2020-01-20', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108985, '2020-01-21', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108986, '2020-01-22', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108987, '2020-01-23', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108988, '2020-01-24', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108989, '2020-01-25', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108990, '2020-01-26', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108991, '2020-01-27', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108992, '2020-01-28', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108993, '2020-01-29', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108994, '2020-01-30', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108995, '2020-01-31', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108996, '2020-02-01', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108997, '2020-02-02', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108998, '2020-02-03', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (108999, '2020-02-04', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109000, '2020-02-05', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109001, '2020-02-06', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109002, '2020-02-07', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109003, '2020-02-08', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109004, '2020-02-09', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109005, '2020-02-10', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109006, '2020-02-11', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109007, '2020-02-12', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109008, '2020-02-13', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109009, '2020-02-14', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109010, '2020-02-15', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109011, '2020-02-16', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109012, '2020-02-17', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109013, '2020-02-18', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109014, '2020-02-19', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109015, '2020-02-20', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109016, '2020-02-21', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109017, '2020-02-22', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109018, '2020-02-23', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109019, '2020-02-24', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109020, '2020-02-25', 'HR', 'Croatia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109021, '2020-02-26', 'HR', 'Croatia', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109022, '2020-02-27', 'HR', 'Croatia', 'EURO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109023, '2020-02-28', 'HR', 'Croatia', 'EURO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109024, '2020-02-29', 'HR', 'Croatia', 'EURO', '2', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109025, '2020-03-01', 'HR', 'Croatia', 'EURO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109026, '2020-03-02', 'HR', 'Croatia', 'EURO', '2', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109027, '2020-03-03', 'HR', 'Croatia', 'EURO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109028, '2020-03-04', 'HR', 'Croatia', 'EURO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109029, '2020-03-05', 'HR', 'Croatia', 'EURO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109030, '2020-03-06', 'HR', 'Croatia', 'EURO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109031, '2020-03-07', 'HR', 'Croatia', 'EURO', '1', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109032, '2020-03-08', 'HR', 'Croatia', 'EURO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109033, '2020-03-09', 'HR', 'Croatia', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109034, '2020-03-10', 'HR', 'Croatia', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109035, '2020-03-11', 'HR', 'Croatia', 'EURO', '1', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109036, '2020-03-12', 'HR', 'Croatia', 'EURO', '3', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109037, '2020-03-13', 'HR', 'Croatia', 'EURO', '9', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109038, '2020-03-14', 'HR', 'Croatia', 'EURO', '6', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109039, '2020-03-15', 'HR', 'Croatia', 'EURO', '6', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109040, '2020-03-16', 'HR', 'Croatia', 'EURO', '11', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109041, '2020-03-17', 'HR', 'Croatia', 'EURO', '8', '56', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109042, '2020-03-18', 'HR', 'Croatia', 'EURO', '13', '69', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109043, '2020-03-19', 'HR', 'Croatia', 'EURO', '12', '81', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109044, '2020-03-20', 'HR', 'Croatia', 'EURO', '23', '104', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109045, '2020-03-21', 'HR', 'Croatia', 'EURO', '22', '126', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109046, '2020-03-22', 'HR', 'Croatia', 'EURO', '80', '206', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109047, '2020-03-23', 'HR', 'Croatia', 'EURO', '29', '235', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109048, '2020-03-24', 'HR', 'Croatia', 'EURO', '71', '306', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109049, '2020-03-25', 'HR', 'Croatia', 'EURO', '76', '382', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (109050, '2020-03-26', 'HR', 'Croatia', 'EURO', '36', '418', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109051, '2020-03-27', 'HR', 'Croatia', 'EURO', '77', '495', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (109052, '2020-03-28', 'HR', 'Croatia', 'EURO', '91', '586', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (109053, '2020-03-29', 'HR', 'Croatia', 'EURO', '71', '657', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (109054, '2020-03-30', 'HR', 'Croatia', 'EURO', '56', '713', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (109055, '2020-03-31', 'HR', 'Croatia', 'EURO', '77', '790', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (109056, '2020-04-01', 'HR', 'Croatia', 'EURO', '77', '867', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (109057, '2020-04-02', 'HR', 'Croatia', 'EURO', '96', '963', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (109058, '2020-04-03', 'HR', 'Croatia', 'EURO', '48', '1011', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (109059, '2020-04-04', 'HR', 'Croatia', 'EURO', '68', '1079', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (109060, '2020-04-05', 'HR', 'Croatia', 'EURO', '47', '1126', '4', '12', false);
INSERT INTO public.who_global_data_import VALUES (109061, '2020-04-06', 'HR', 'Croatia', 'EURO', '56', '1182', '3', '15', false);
INSERT INTO public.who_global_data_import VALUES (109062, '2020-04-07', 'HR', 'Croatia', 'EURO', '40', '1222', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (109063, '2020-04-08', 'HR', 'Croatia', 'EURO', '60', '1282', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (109064, '2020-04-09', 'HR', 'Croatia', 'EURO', '61', '1343', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (109065, '2020-04-10', 'HR', 'Croatia', 'EURO', '64', '1407', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (109066, '2020-04-11', 'HR', 'Croatia', 'EURO', '88', '1495', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (109067, '2020-04-12', 'HR', 'Croatia', 'EURO', '39', '1534', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (109068, '2020-04-13', 'HR', 'Croatia', 'EURO', '66', '1600', '2', '23', false);
INSERT INTO public.who_global_data_import VALUES (109069, '2020-04-14', 'HR', 'Croatia', 'EURO', '50', '1650', '2', '25', false);
INSERT INTO public.who_global_data_import VALUES (109070, '2020-04-15', 'HR', 'Croatia', 'EURO', '54', '1704', '6', '31', false);
INSERT INTO public.who_global_data_import VALUES (109071, '2020-04-16', 'HR', 'Croatia', 'EURO', '37', '1741', '3', '34', false);
INSERT INTO public.who_global_data_import VALUES (109072, '2020-04-17', 'HR', 'Croatia', 'EURO', '50', '1791', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (109073, '2020-04-18', 'HR', 'Croatia', 'EURO', '23', '1814', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (109074, '2020-04-19', 'HR', 'Croatia', 'EURO', '18', '1832', '3', '39', false);
INSERT INTO public.who_global_data_import VALUES (109075, '2020-04-20', 'HR', 'Croatia', 'EURO', '39', '1871', '8', '47', false);
INSERT INTO public.who_global_data_import VALUES (109076, '2020-04-21', 'HR', 'Croatia', 'EURO', '10', '1881', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (109077, '2020-04-22', 'HR', 'Croatia', 'EURO', '27', '1908', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (109078, '2020-04-23', 'HR', 'Croatia', 'EURO', '42', '1950', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (109079, '2020-04-24', 'HR', 'Croatia', 'EURO', '31', '1981', '2', '50', false);
INSERT INTO public.who_global_data_import VALUES (109080, '2020-04-25', 'HR', 'Croatia', 'EURO', '28', '2009', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (109081, '2020-04-26', 'HR', 'Croatia', 'EURO', '7', '2016', '3', '54', false);
INSERT INTO public.who_global_data_import VALUES (109082, '2020-04-27', 'HR', 'Croatia', 'EURO', '14', '2030', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (109083, '2020-04-28', 'HR', 'Croatia', 'EURO', '9', '2039', '4', '59', false);
INSERT INTO public.who_global_data_import VALUES (109084, '2020-04-29', 'HR', 'Croatia', 'EURO', '8', '2047', '4', '63', false);
INSERT INTO public.who_global_data_import VALUES (109085, '2020-04-30', 'HR', 'Croatia', 'EURO', '15', '2062', '4', '67', false);
INSERT INTO public.who_global_data_import VALUES (109086, '2020-05-01', 'HR', 'Croatia', 'EURO', '14', '2076', '2', '69', false);
INSERT INTO public.who_global_data_import VALUES (109087, '2020-05-02', 'HR', 'Croatia', 'EURO', '9', '2085', '6', '75', false);
INSERT INTO public.who_global_data_import VALUES (109088, '2020-05-03', 'HR', 'Croatia', 'EURO', '3', '2088', '2', '77', false);
INSERT INTO public.who_global_data_import VALUES (109089, '2020-05-04', 'HR', 'Croatia', 'EURO', '8', '2096', '2', '79', false);
INSERT INTO public.who_global_data_import VALUES (109090, '2020-05-05', 'HR', 'Croatia', 'EURO', '5', '2101', '1', '80', false);
INSERT INTO public.who_global_data_import VALUES (109091, '2020-05-06', 'HR', 'Croatia', 'EURO', '11', '2112', '3', '83', false);
INSERT INTO public.who_global_data_import VALUES (109092, '2020-05-07', 'HR', 'Croatia', 'EURO', '7', '2119', '2', '85', false);
INSERT INTO public.who_global_data_import VALUES (109093, '2020-05-08', 'HR', 'Croatia', 'EURO', '6', '2125', '1', '86', false);
INSERT INTO public.who_global_data_import VALUES (109094, '2020-05-09', 'HR', 'Croatia', 'EURO', '36', '2161', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (109095, '2020-05-10', 'HR', 'Croatia', 'EURO', '15', '2176', '1', '87', false);
INSERT INTO public.who_global_data_import VALUES (109096, '2020-05-11', 'HR', 'Croatia', 'EURO', '11', '2187', '3', '90', false);
INSERT INTO public.who_global_data_import VALUES (109097, '2020-05-12', 'HR', 'Croatia', 'EURO', '9', '2196', '1', '91', false);
INSERT INTO public.who_global_data_import VALUES (109098, '2020-05-13', 'HR', 'Croatia', 'EURO', '11', '2207', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (109099, '2020-05-14', 'HR', 'Croatia', 'EURO', '6', '2213', '3', '94', false);
INSERT INTO public.who_global_data_import VALUES (109100, '2020-05-15', 'HR', 'Croatia', 'EURO', '8', '2221', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (109101, '2020-05-16', 'HR', 'Croatia', 'EURO', '1', '2222', '1', '95', false);
INSERT INTO public.who_global_data_import VALUES (109102, '2020-05-17', 'HR', 'Croatia', 'EURO', '2', '2224', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (109103, '2020-05-18', 'HR', 'Croatia', 'EURO', '2', '2226', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (109104, '2020-05-19', 'HR', 'Croatia', 'EURO', '2', '2228', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (109105, '2020-05-20', 'HR', 'Croatia', 'EURO', '4', '2232', '1', '96', false);
INSERT INTO public.who_global_data_import VALUES (109106, '2020-05-21', 'HR', 'Croatia', 'EURO', '2', '2234', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (109107, '2020-05-22', 'HR', 'Croatia', 'EURO', '3', '2237', '1', '97', false);
INSERT INTO public.who_global_data_import VALUES (109108, '2020-05-23', 'HR', 'Croatia', 'EURO', '6', '2243', '2', '99', false);
INSERT INTO public.who_global_data_import VALUES (109109, '2020-05-24', 'HR', 'Croatia', 'EURO', '0', '2243', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (109110, '2020-05-25', 'HR', 'Croatia', 'EURO', '1', '2244', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (109111, '2020-05-26', 'HR', 'Croatia', 'EURO', '0', '2244', '1', '100', false);
INSERT INTO public.who_global_data_import VALUES (109112, '2020-05-27', 'HR', 'Croatia', 'EURO', '0', '2244', '1', '101', false);
INSERT INTO public.who_global_data_import VALUES (109113, '2020-05-28', 'HR', 'Croatia', 'EURO', '0', '2244', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (109114, '2020-05-29', 'HR', 'Croatia', 'EURO', '1', '2245', '1', '102', false);
INSERT INTO public.who_global_data_import VALUES (109115, '2020-05-30', 'HR', 'Croatia', 'EURO', '0', '2245', '1', '103', false);
INSERT INTO public.who_global_data_import VALUES (109116, '2020-05-31', 'HR', 'Croatia', 'EURO', '1', '2246', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (109117, '2020-06-01', 'HR', 'Croatia', 'EURO', '0', '2246', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (109118, '2020-06-02', 'HR', 'Croatia', 'EURO', '0', '2246', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (109119, '2020-06-03', 'HR', 'Croatia', 'EURO', '0', '2246', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (109120, '2020-06-04', 'HR', 'Croatia', 'EURO', '0', '2246', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (109121, '2020-06-05', 'HR', 'Croatia', 'EURO', '1', '2247', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (109122, '2020-06-06', 'HR', 'Croatia', 'EURO', '0', '2247', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (109123, '2020-06-07', 'HR', 'Croatia', 'EURO', '0', '2247', '1', '104', false);
INSERT INTO public.who_global_data_import VALUES (109124, '2020-06-08', 'HR', 'Croatia', 'EURO', '0', '2247', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (109125, '2020-06-09', 'HR', 'Croatia', 'EURO', '0', '2247', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (109126, '2020-06-10', 'HR', 'Croatia', 'EURO', '0', '2247', '2', '106', false);
INSERT INTO public.who_global_data_import VALUES (109127, '2020-06-11', 'HR', 'Croatia', 'EURO', '2', '2249', '0', '106', false);
INSERT INTO public.who_global_data_import VALUES (109128, '2020-06-12', 'HR', 'Croatia', 'EURO', '0', '2249', '0', '106', false);
INSERT INTO public.who_global_data_import VALUES (109129, '2020-06-13', 'HR', 'Croatia', 'EURO', '0', '2249', '1', '107', false);
INSERT INTO public.who_global_data_import VALUES (109130, '2020-06-14', 'HR', 'Croatia', 'EURO', '2', '2251', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (109131, '2020-06-15', 'HR', 'Croatia', 'EURO', '1', '2252', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (109132, '2020-06-16', 'HR', 'Croatia', 'EURO', '2', '2254', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (109133, '2020-06-17', 'HR', 'Croatia', 'EURO', '1', '2255', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (109134, '2020-06-18', 'HR', 'Croatia', 'EURO', '3', '2258', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (109135, '2020-06-19', 'HR', 'Croatia', 'EURO', '11', '2269', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (109136, '2020-06-20', 'HR', 'Croatia', 'EURO', '11', '2280', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (109137, '2020-06-21', 'HR', 'Croatia', 'EURO', '19', '2299', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (109138, '2020-06-22', 'HR', 'Croatia', 'EURO', '18', '2317', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (109139, '2020-06-23', 'HR', 'Croatia', 'EURO', '19', '2336', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (109140, '2020-06-24', 'HR', 'Croatia', 'EURO', '30', '2366', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (109141, '2020-06-25', 'HR', 'Croatia', 'EURO', '22', '2388', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (109142, '2020-06-26', 'HR', 'Croatia', 'EURO', '95', '2483', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (109143, '2020-06-27', 'HR', 'Croatia', 'EURO', '56', '2539', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (109144, '2020-06-28', 'HR', 'Croatia', 'EURO', '85', '2624', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (109145, '2020-06-29', 'HR', 'Croatia', 'EURO', '67', '2691', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (109146, '2020-06-30', 'HR', 'Croatia', 'EURO', '34', '2725', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (109147, '2020-07-01', 'HR', 'Croatia', 'EURO', '52', '2777', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (109148, '2020-07-02', 'HR', 'Croatia', 'EURO', '54', '2831', '1', '108', false);
INSERT INTO public.who_global_data_import VALUES (109149, '2020-07-03', 'HR', 'Croatia', 'EURO', '81', '2912', '2', '110', false);
INSERT INTO public.who_global_data_import VALUES (109150, '2020-07-04', 'HR', 'Croatia', 'EURO', '96', '3008', '2', '112', false);
INSERT INTO public.who_global_data_import VALUES (109151, '2020-07-05', 'HR', 'Croatia', 'EURO', '86', '3094', '1', '113', false);
INSERT INTO public.who_global_data_import VALUES (109152, '2020-07-06', 'HR', 'Croatia', 'EURO', '57', '3151', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (109153, '2020-07-07', 'HR', 'Croatia', 'EURO', '69', '3220', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (109154, '2020-07-08', 'HR', 'Croatia', 'EURO', '52', '3272', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (109155, '2020-07-09', 'HR', 'Croatia', 'EURO', '53', '3325', '1', '114', false);
INSERT INTO public.who_global_data_import VALUES (109156, '2020-07-10', 'HR', 'Croatia', 'EURO', '91', '3416', '1', '115', false);
INSERT INTO public.who_global_data_import VALUES (109157, '2020-07-11', 'HR', 'Croatia', 'EURO', '116', '3532', '2', '117', false);
INSERT INTO public.who_global_data_import VALUES (109158, '2020-07-12', 'HR', 'Croatia', 'EURO', '140', '3672', '1', '118', false);
INSERT INTO public.who_global_data_import VALUES (109159, '2020-07-13', 'HR', 'Croatia', 'EURO', '50', '3722', '1', '119', false);
INSERT INTO public.who_global_data_import VALUES (109160, '2020-07-14', 'HR', 'Croatia', 'EURO', '53', '3775', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (109161, '2020-07-15', 'HR', 'Croatia', 'EURO', '52', '3827', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (109162, '2020-07-16', 'HR', 'Croatia', 'EURO', '126', '3953', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (109163, '2020-07-17', 'HR', 'Croatia', 'EURO', '86', '4039', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (109164, '2020-07-18', 'HR', 'Croatia', 'EURO', '98', '4137', '1', '120', false);
INSERT INTO public.who_global_data_import VALUES (109165, '2020-07-19', 'HR', 'Croatia', 'EURO', '98', '4235', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (109166, '2020-07-20', 'HR', 'Croatia', 'EURO', '119', '4354', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (109167, '2020-07-21', 'HR', 'Croatia', 'EURO', '16', '4370', '2', '122', false);
INSERT INTO public.who_global_data_import VALUES (109168, '2020-07-22', 'HR', 'Croatia', 'EURO', '52', '4422', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (109169, '2020-07-23', 'HR', 'Croatia', 'EURO', '108', '4530', '3', '125', false);
INSERT INTO public.who_global_data_import VALUES (109170, '2020-07-24', 'HR', 'Croatia', 'EURO', '104', '4634', '3', '128', false);
INSERT INTO public.who_global_data_import VALUES (109171, '2020-07-25', 'HR', 'Croatia', 'EURO', '81', '4715', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (109172, '2020-07-26', 'HR', 'Croatia', 'EURO', '77', '4792', '5', '133', false);
INSERT INTO public.who_global_data_import VALUES (109173, '2020-07-27', 'HR', 'Croatia', 'EURO', '65', '4857', '3', '136', false);
INSERT INTO public.who_global_data_import VALUES (109174, '2020-07-28', 'HR', 'Croatia', 'EURO', '24', '4881', '3', '139', false);
INSERT INTO public.who_global_data_import VALUES (109175, '2020-07-29', 'HR', 'Croatia', 'EURO', '42', '4923', '1', '140', false);
INSERT INTO public.who_global_data_import VALUES (109176, '2020-07-30', 'HR', 'Croatia', 'EURO', '70', '4993', '1', '141', false);
INSERT INTO public.who_global_data_import VALUES (109177, '2020-07-31', 'HR', 'Croatia', 'EURO', '78', '5071', '3', '144', false);
INSERT INTO public.who_global_data_import VALUES (109178, '2020-08-01', 'HR', 'Croatia', 'EURO', '67', '5138', '1', '145', false);
INSERT INTO public.who_global_data_import VALUES (109179, '2020-08-02', 'HR', 'Croatia', 'EURO', '86', '5224', '0', '145', false);
INSERT INTO public.who_global_data_import VALUES (109180, '2020-08-03', 'HR', 'Croatia', 'EURO', '36', '5260', '4', '149', false);
INSERT INTO public.who_global_data_import VALUES (109181, '2020-08-04', 'HR', 'Croatia', 'EURO', '36', '5296', '4', '153', false);
INSERT INTO public.who_global_data_import VALUES (109182, '2020-08-05', 'HR', 'Croatia', 'EURO', '22', '5318', '1', '154', false);
INSERT INTO public.who_global_data_import VALUES (109183, '2020-08-06', 'HR', 'Croatia', 'EURO', '58', '5376', '0', '154', false);
INSERT INTO public.who_global_data_import VALUES (109184, '2020-08-07', 'HR', 'Croatia', 'EURO', '28', '5404', '1', '155', false);
INSERT INTO public.who_global_data_import VALUES (109185, '2020-08-08', 'HR', 'Croatia', 'EURO', '62', '5466', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (109186, '2020-08-09', 'HR', 'Croatia', 'EURO', '77', '5543', '2', '157', false);
INSERT INTO public.who_global_data_import VALUES (109187, '2020-08-10', 'HR', 'Croatia', 'EURO', '61', '5604', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (109188, '2020-08-11', 'HR', 'Croatia', 'EURO', '45', '5649', '1', '158', false);
INSERT INTO public.who_global_data_import VALUES (109189, '2020-08-12', 'HR', 'Croatia', 'EURO', '91', '5740', '2', '160', false);
INSERT INTO public.who_global_data_import VALUES (109190, '2020-08-13', 'HR', 'Croatia', 'EURO', '130', '5870', '0', '160', false);
INSERT INTO public.who_global_data_import VALUES (109191, '2020-08-14', 'HR', 'Croatia', 'EURO', '180', '6050', '1', '161', false);
INSERT INTO public.who_global_data_import VALUES (109192, '2020-08-15', 'HR', 'Croatia', 'EURO', '208', '6258', '2', '163', false);
INSERT INTO public.who_global_data_import VALUES (109193, '2020-08-16', 'HR', 'Croatia', 'EURO', '162', '6420', '2', '165', false);
INSERT INTO public.who_global_data_import VALUES (109194, '2020-08-17', 'HR', 'Croatia', 'EURO', '151', '6571', '1', '166', false);
INSERT INTO public.who_global_data_import VALUES (109195, '2020-08-18', 'HR', 'Croatia', 'EURO', '85', '6656', '0', '166', false);
INSERT INTO public.who_global_data_import VALUES (109196, '2020-08-19', 'HR', 'Croatia', 'EURO', '199', '6855', '0', '166', false);
INSERT INTO public.who_global_data_import VALUES (109197, '2020-08-20', 'HR', 'Croatia', 'EURO', '219', '7074', '2', '168', false);
INSERT INTO public.who_global_data_import VALUES (109198, '2020-08-21', 'HR', 'Croatia', 'EURO', '255', '7329', '0', '168', false);
INSERT INTO public.who_global_data_import VALUES (109199, '2020-08-22', 'HR', 'Croatia', 'EURO', '265', '7594', '1', '169', false);
INSERT INTO public.who_global_data_import VALUES (109200, '2020-08-23', 'HR', 'Croatia', 'EURO', '306', '7900', '1', '170', false);
INSERT INTO public.who_global_data_import VALUES (109201, '2020-08-24', 'HR', 'Croatia', 'EURO', '275', '8175', '1', '171', false);
INSERT INTO public.who_global_data_import VALUES (109202, '2020-08-25', 'HR', 'Croatia', 'EURO', '136', '8311', '2', '173', false);
INSERT INTO public.who_global_data_import VALUES (109203, '2020-08-26', 'HR', 'Croatia', 'EURO', '219', '8530', '2', '175', false);
INSERT INTO public.who_global_data_import VALUES (109204, '2020-08-27', 'HR', 'Croatia', 'EURO', '358', '8888', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (109205, '2020-08-28', 'HR', 'Croatia', 'EURO', '304', '9192', '2', '177', false);
INSERT INTO public.who_global_data_import VALUES (109206, '2020-08-29', 'HR', 'Croatia', 'EURO', '357', '9549', '3', '180', false);
INSERT INTO public.who_global_data_import VALUES (109207, '2020-08-30', 'HR', 'Croatia', 'EURO', '312', '9861', '3', '183', false);
INSERT INTO public.who_global_data_import VALUES (109208, '2020-08-31', 'HR', 'Croatia', 'EURO', '262', '10123', '1', '184', false);
INSERT INTO public.who_global_data_import VALUES (109209, '2020-09-01', 'HR', 'Croatia', 'EURO', '146', '10269', '2', '186', false);
INSERT INTO public.who_global_data_import VALUES (109210, '2020-09-02', 'HR', 'Croatia', 'EURO', '145', '10414', '1', '187', false);
INSERT INTO public.who_global_data_import VALUES (109211, '2020-09-03', 'HR', 'Croatia', 'EURO', '311', '10725', '4', '191', false);
INSERT INTO public.who_global_data_import VALUES (109212, '2020-09-04', 'HR', 'Croatia', 'EURO', '369', '11094', '3', '194', false);
INSERT INTO public.who_global_data_import VALUES (109213, '2020-09-05', 'HR', 'Croatia', 'EURO', '334', '11428', '1', '195', false);
INSERT INTO public.who_global_data_import VALUES (109214, '2020-09-06', 'HR', 'Croatia', 'EURO', '311', '11739', '2', '197', false);
INSERT INTO public.who_global_data_import VALUES (109215, '2020-09-07', 'HR', 'Croatia', 'EURO', '225', '11964', '1', '198', false);
INSERT INTO public.who_global_data_import VALUES (109216, '2020-09-08', 'HR', 'Croatia', 'EURO', '117', '12081', '3', '201', false);
INSERT INTO public.who_global_data_import VALUES (109217, '2020-09-09', 'HR', 'Croatia', 'EURO', '204', '12285', '2', '203', false);
INSERT INTO public.who_global_data_import VALUES (109218, '2020-09-10', 'HR', 'Croatia', 'EURO', '341', '12626', '3', '206', false);
INSERT INTO public.who_global_data_import VALUES (109219, '2020-09-11', 'HR', 'Croatia', 'EURO', '291', '12917', '2', '208', false);
INSERT INTO public.who_global_data_import VALUES (109220, '2020-09-12', 'HR', 'Croatia', 'EURO', '190', '13107', '3', '211', false);
INSERT INTO public.who_global_data_import VALUES (109221, '2020-09-13', 'HR', 'Croatia', 'EURO', '261', '13368', '7', '218', false);
INSERT INTO public.who_global_data_import VALUES (109222, '2020-09-14', 'HR', 'Croatia', 'EURO', '165', '13533', '6', '224', false);
INSERT INTO public.who_global_data_import VALUES (109223, '2020-09-15', 'HR', 'Croatia', 'EURO', '65', '13598', '3', '227', false);
INSERT INTO public.who_global_data_import VALUES (109224, '2020-09-16', 'HR', 'Croatia', 'EURO', '151', '13749', '3', '230', false);
INSERT INTO public.who_global_data_import VALUES (109225, '2020-09-17', 'HR', 'Croatia', 'EURO', '280', '14029', '6', '236', false);
INSERT INTO public.who_global_data_import VALUES (109226, '2020-09-18', 'HR', 'Croatia', 'EURO', '250', '14279', '2', '238', false);
INSERT INTO public.who_global_data_import VALUES (109227, '2020-09-19', 'HR', 'Croatia', 'EURO', '234', '14513', '6', '244', false);
INSERT INTO public.who_global_data_import VALUES (109228, '2020-09-20', 'HR', 'Croatia', 'EURO', '212', '14725', '0', '244', false);
INSERT INTO public.who_global_data_import VALUES (109229, '2020-09-21', 'HR', 'Croatia', 'EURO', '197', '14922', '4', '248', false);
INSERT INTO public.who_global_data_import VALUES (109230, '2020-09-22', 'HR', 'Croatia', 'EURO', '70', '14992', '5', '253', false);
INSERT INTO public.who_global_data_import VALUES (109231, '2020-09-23', 'HR', 'Croatia', 'EURO', '144', '15136', '2', '255', false);
INSERT INTO public.who_global_data_import VALUES (109232, '2020-09-24', 'HR', 'Croatia', 'EURO', '204', '15340', '2', '257', false);
INSERT INTO public.who_global_data_import VALUES (109233, '2020-09-25', 'HR', 'Croatia', 'EURO', '232', '15572', '4', '261', false);
INSERT INTO public.who_global_data_import VALUES (109234, '2020-09-26', 'HR', 'Croatia', 'EURO', '223', '15795', '5', '266', false);
INSERT INTO public.who_global_data_import VALUES (109235, '2020-09-27', 'HR', 'Croatia', 'EURO', '212', '16007', '3', '269', false);
INSERT INTO public.who_global_data_import VALUES (109236, '2020-09-28', 'HR', 'Croatia', 'EURO', '190', '16197', '3', '272', false);
INSERT INTO public.who_global_data_import VALUES (109237, '2020-09-29', 'HR', 'Croatia', 'EURO', '48', '16245', '0', '272', false);
INSERT INTO public.who_global_data_import VALUES (109238, '2020-09-30', 'HR', 'Croatia', 'EURO', '135', '16380', '3', '275', false);
INSERT INTO public.who_global_data_import VALUES (109239, '2020-10-01', 'HR', 'Croatia', 'EURO', '213', '16593', '5', '280', false);
INSERT INTO public.who_global_data_import VALUES (109240, '2020-10-02', 'HR', 'Croatia', 'EURO', '234', '16827', '4', '284', false);
INSERT INTO public.who_global_data_import VALUES (109241, '2020-10-03', 'HR', 'Croatia', 'EURO', '333', '17160', '7', '291', false);
INSERT INTO public.who_global_data_import VALUES (109242, '2020-10-04', 'HR', 'Croatia', 'EURO', '241', '17401', '2', '293', false);
INSERT INTO public.who_global_data_import VALUES (109243, '2020-10-05', 'HR', 'Croatia', 'EURO', '258', '17659', '5', '298', false);
INSERT INTO public.who_global_data_import VALUES (109244, '2020-10-06', 'HR', 'Croatia', 'EURO', '138', '17797', '2', '300', false);
INSERT INTO public.who_global_data_import VALUES (109245, '2020-10-07', 'HR', 'Croatia', 'EURO', '287', '18084', '4', '304', false);
INSERT INTO public.who_global_data_import VALUES (109246, '2020-10-08', 'HR', 'Croatia', 'EURO', '363', '18447', '5', '309', false);
INSERT INTO public.who_global_data_import VALUES (109247, '2020-10-09', 'HR', 'Croatia', 'EURO', '542', '18989', '1', '310', false);
INSERT INTO public.who_global_data_import VALUES (109248, '2020-10-10', 'HR', 'Croatia', 'EURO', '457', '19446', '3', '313', false);
INSERT INTO public.who_global_data_import VALUES (109249, '2020-10-11', 'HR', 'Croatia', 'EURO', '486', '19932', '4', '317', false);
INSERT INTO public.who_global_data_import VALUES (109250, '2020-10-12', 'HR', 'Croatia', 'EURO', '508', '20440', '7', '324', false);
INSERT INTO public.who_global_data_import VALUES (109251, '2020-10-13', 'HR', 'Croatia', 'EURO', '181', '20621', '3', '327', false);
INSERT INTO public.who_global_data_import VALUES (109252, '2020-10-14', 'HR', 'Croatia', 'EURO', '372', '20993', '3', '330', false);
INSERT INTO public.who_global_data_import VALUES (109253, '2020-10-15', 'HR', 'Croatia', 'EURO', '748', '21741', '4', '334', false);
INSERT INTO public.who_global_data_import VALUES (109254, '2020-10-16', 'HR', 'Croatia', 'EURO', '793', '22534', '10', '344', false);
INSERT INTO public.who_global_data_import VALUES (109255, '2020-10-17', 'HR', 'Croatia', 'EURO', '1131', '23665', '1', '345', false);
INSERT INTO public.who_global_data_import VALUES (109256, '2020-10-18', 'HR', 'Croatia', 'EURO', '1096', '24761', '10', '355', false);
INSERT INTO public.who_global_data_import VALUES (109257, '2020-10-19', 'HR', 'Croatia', 'EURO', '819', '25580', '8', '363', false);
INSERT INTO public.who_global_data_import VALUES (109258, '2020-10-20', 'HR', 'Croatia', 'EURO', '393', '25973', '11', '374', false);
INSERT INTO public.who_global_data_import VALUES (109259, '2020-10-21', 'HR', 'Croatia', 'EURO', '890', '26863', '8', '382', false);
INSERT INTO public.who_global_data_import VALUES (109260, '2020-10-22', 'HR', 'Croatia', 'EURO', '1424', '28287', '11', '393', false);
INSERT INTO public.who_global_data_import VALUES (109261, '2020-10-23', 'HR', 'Croatia', 'EURO', '1563', '29850', '13', '406', false);
INSERT INTO public.who_global_data_import VALUES (109262, '2020-10-24', 'HR', 'Croatia', 'EURO', '1867', '31717', '7', '413', false);
INSERT INTO public.who_global_data_import VALUES (109263, '2020-10-25', 'HR', 'Croatia', 'EURO', '2242', '33959', '16', '429', false);
INSERT INTO public.who_global_data_import VALUES (109264, '2020-10-26', 'HR', 'Croatia', 'EURO', '2421', '36380', '8', '437', false);
INSERT INTO public.who_global_data_import VALUES (109265, '2020-10-27', 'HR', 'Croatia', 'EURO', '828', '37208', '15', '452', false);
INSERT INTO public.who_global_data_import VALUES (109266, '2020-10-28', 'HR', 'Croatia', 'EURO', '1413', '38621', '18', '470', false);
INSERT INTO public.who_global_data_import VALUES (109267, '2020-10-29', 'HR', 'Croatia', 'EURO', '2378', '40999', '23', '493', false);
INSERT INTO public.who_global_data_import VALUES (109268, '2020-10-30', 'HR', 'Croatia', 'EURO', '2776', '43775', '18', '511', false);
INSERT INTO public.who_global_data_import VALUES (109269, '2020-10-31', 'HR', 'Croatia', 'EURO', '2772', '46547', '20', '531', false);
INSERT INTO public.who_global_data_import VALUES (109270, '2020-11-01', 'HR', 'Croatia', 'EURO', '2769', '49316', '15', '546', false);
INSERT INTO public.who_global_data_import VALUES (109271, '2020-11-02', 'HR', 'Croatia', 'EURO', '2179', '51495', '16', '562', false);
INSERT INTO public.who_global_data_import VALUES (109272, '2020-11-03', 'HR', 'Croatia', 'EURO', '1165', '52660', '32', '594', false);
INSERT INTO public.who_global_data_import VALUES (109273, '2020-11-04', 'HR', 'Croatia', 'EURO', '1427', '54087', '34', '628', false);
INSERT INTO public.who_global_data_import VALUES (109274, '2020-11-05', 'HR', 'Croatia', 'EURO', '2480', '56567', '26', '654', false);
INSERT INTO public.who_global_data_import VALUES (109275, '2020-11-06', 'HR', 'Croatia', 'EURO', '2848', '59415', '29', '683', false);
INSERT INTO public.who_global_data_import VALUES (109276, '2020-11-07', 'HR', 'Croatia', 'EURO', '2890', '62305', '34', '717', false);
INSERT INTO public.who_global_data_import VALUES (109277, '2020-11-08', 'HR', 'Croatia', 'EURO', '2399', '64704', '35', '752', false);
INSERT INTO public.who_global_data_import VALUES (109278, '2020-11-09', 'HR', 'Croatia', 'EURO', '2543', '67247', '42', '794', false);
INSERT INTO public.who_global_data_import VALUES (109279, '2020-11-10', 'HR', 'Croatia', 'EURO', '1529', '68776', '38', '832', false);
INSERT INTO public.who_global_data_import VALUES (109280, '2020-11-11', 'HR', 'Croatia', 'EURO', '1467', '70243', '33', '865', false);
INSERT INTO public.who_global_data_import VALUES (109281, '2020-11-12', 'HR', 'Croatia', 'EURO', '2597', '72840', '28', '893', false);
INSERT INTO public.who_global_data_import VALUES (109282, '2020-11-13', 'HR', 'Croatia', 'EURO', '3082', '75922', '32', '925', false);
INSERT INTO public.who_global_data_import VALUES (109283, '2020-11-14', 'HR', 'Croatia', 'EURO', '3056', '78978', '43', '968', false);
INSERT INTO public.who_global_data_import VALUES (109284, '2020-11-15', 'HR', 'Croatia', 'EURO', '2866', '81844', '38', '1006', false);
INSERT INTO public.who_global_data_import VALUES (109285, '2020-11-16', 'HR', 'Croatia', 'EURO', '2362', '84206', '43', '1049', false);
INSERT INTO public.who_global_data_import VALUES (109286, '2020-11-17', 'HR', 'Croatia', 'EURO', '1313', '85519', '33', '1082', false);
INSERT INTO public.who_global_data_import VALUES (109287, '2020-11-18', 'HR', 'Croatia', 'EURO', '1945', '87464', '31', '1113', false);
INSERT INTO public.who_global_data_import VALUES (109288, '2020-11-19', 'HR', 'Croatia', 'EURO', '3251', '90715', '38', '1151', false);
INSERT INTO public.who_global_data_import VALUES (109289, '2020-11-20', 'HR', 'Croatia', 'EURO', '3164', '93879', '49', '1200', false);
INSERT INTO public.who_global_data_import VALUES (109290, '2020-11-21', 'HR', 'Croatia', 'EURO', '2958', '96837', '57', '1257', false);
INSERT INTO public.who_global_data_import VALUES (109291, '2020-11-22', 'HR', 'Croatia', 'EURO', '3573', '100410', '47', '1304', false);
INSERT INTO public.who_global_data_import VALUES (109292, '2020-11-23', 'HR', 'Croatia', 'EURO', '3308', '103718', '49', '1353', false);
INSERT INTO public.who_global_data_import VALUES (109293, '2020-11-24', 'HR', 'Croatia', 'EURO', '1973', '105691', '45', '1398', false);
INSERT INTO public.who_global_data_import VALUES (109294, '2020-11-25', 'HR', 'Croatia', 'EURO', '2323', '108014', '47', '1445', false);
INSERT INTO public.who_global_data_import VALUES (109295, '2020-11-26', 'HR', 'Croatia', 'EURO', '3603', '111617', '56', '1501', false);
INSERT INTO public.who_global_data_import VALUES (109296, '2020-11-27', 'HR', 'Croatia', 'EURO', '4009', '115626', '51', '1552', false);
INSERT INTO public.who_global_data_import VALUES (109297, '2020-11-28', 'HR', 'Croatia', 'EURO', '4080', '119706', '48', '1600', false);
INSERT INTO public.who_global_data_import VALUES (109298, '2020-11-29', 'HR', 'Croatia', 'EURO', '3987', '123693', '55', '1655', false);
INSERT INTO public.who_global_data_import VALUES (109299, '2020-11-30', 'HR', 'Croatia', 'EURO', '2919', '126612', '57', '1712', false);
INSERT INTO public.who_global_data_import VALUES (109300, '2020-12-01', 'HR', 'Croatia', 'EURO', '1830', '128442', '74', '1786', false);
INSERT INTO public.who_global_data_import VALUES (109301, '2020-12-02', 'HR', 'Croatia', 'EURO', '2900', '131342', '75', '1861', false);
INSERT INTO public.who_global_data_import VALUES (109302, '2020-12-03', 'HR', 'Croatia', 'EURO', '3539', '134881', '55', '1916', false);
INSERT INTO public.who_global_data_import VALUES (109303, '2020-12-04', 'HR', 'Croatia', 'EURO', '4534', '139415', '48', '1964', false);
INSERT INTO public.who_global_data_import VALUES (109304, '2020-12-05', 'HR', 'Croatia', 'EURO', '3955', '143370', '68', '2032', false);
INSERT INTO public.who_global_data_import VALUES (109305, '2020-12-06', 'HR', 'Croatia', 'EURO', '4084', '147454', '70', '2102', false);
INSERT INTO public.who_global_data_import VALUES (109306, '2020-12-07', 'HR', 'Croatia', 'EURO', '2899', '150353', '72', '2174', false);
INSERT INTO public.who_global_data_import VALUES (109307, '2020-12-08', 'HR', 'Croatia', 'EURO', '1886', '152239', '59', '2233', false);
INSERT INTO public.who_global_data_import VALUES (109308, '2020-12-09', 'HR', 'Croatia', 'EURO', '2613', '154852', '65', '2298', false);
INSERT INTO public.who_global_data_import VALUES (109309, '2020-12-10', 'HR', 'Croatia', 'EURO', '4520', '159372', '69', '2367', false);
INSERT INTO public.who_global_data_import VALUES (109310, '2020-12-11', 'HR', 'Croatia', 'EURO', '4620', '163992', '53', '2420', false);
INSERT INTO public.who_global_data_import VALUES (109311, '2020-12-12', 'HR', 'Croatia', 'EURO', '4396', '168388', '64', '2484', false);
INSERT INTO public.who_global_data_import VALUES (109312, '2020-12-13', 'HR', 'Croatia', 'EURO', '4135', '172523', '78', '2562', false);
INSERT INTO public.who_global_data_import VALUES (109313, '2020-12-14', 'HR', 'Croatia', 'EURO', '3363', '175886', '78', '2640', false);
INSERT INTO public.who_global_data_import VALUES (109314, '2020-12-15', 'HR', 'Croatia', 'EURO', '1472', '177358', '65', '2705', false);
INSERT INTO public.who_global_data_import VALUES (109315, '2020-12-16', 'HR', 'Croatia', 'EURO', '2360', '179718', '73', '2778', false);
INSERT INTO public.who_global_data_import VALUES (109316, '2020-12-17', 'HR', 'Croatia', 'EURO', '3327', '183045', '92', '2870', false);
INSERT INTO public.who_global_data_import VALUES (109317, '2020-12-18', 'HR', 'Croatia', 'EURO', '3918', '186963', '85', '2955', false);
INSERT INTO public.who_global_data_import VALUES (109318, '2020-12-19', 'HR', 'Croatia', 'EURO', '3272', '190235', '68', '3023', false);
INSERT INTO public.who_global_data_import VALUES (109319, '2020-12-20', 'HR', 'Croatia', 'EURO', '4727', '194962', '154', '3177', false);
INSERT INTO public.who_global_data_import VALUES (109320, '2020-12-21', 'HR', 'Croatia', 'EURO', '766', '195728', '80', '3257', false);
INSERT INTO public.who_global_data_import VALUES (109321, '2020-12-22', 'HR', 'Croatia', 'EURO', '1595', '197323', '71', '3328', false);
INSERT INTO public.who_global_data_import VALUES (109322, '2020-12-23', 'HR', 'Croatia', 'EURO', '2763', '200086', '66', '3394', false);
INSERT INTO public.who_global_data_import VALUES (109323, '2020-12-24', 'HR', 'Croatia', 'EURO', '2233', '202319', '70', '3464', false);
INSERT INTO public.who_global_data_import VALUES (109324, '2020-12-25', 'HR', 'Croatia', 'EURO', '1643', '203962', '84', '3548', false);
INSERT INTO public.who_global_data_import VALUES (109325, '2020-12-26', 'HR', 'Croatia', 'EURO', '350', '204312', '65', '3613', false);
INSERT INTO public.who_global_data_import VALUES (109326, '2020-12-27', 'HR', 'Croatia', 'EURO', '618', '204930', '58', '3671', false);
INSERT INTO public.who_global_data_import VALUES (109327, '2020-12-28', 'HR', 'Croatia', 'EURO', '316', '205246', '68', '3739', false);
INSERT INTO public.who_global_data_import VALUES (109328, '2020-12-29', 'HR', 'Croatia', 'EURO', '1350', '206596', '56', '3795', false);
INSERT INTO public.who_global_data_import VALUES (109329, '2020-12-30', 'HR', 'Croatia', 'EURO', '1850', '208446', '65', '3860', false);
INSERT INTO public.who_global_data_import VALUES (109330, '2020-12-31', 'HR', 'Croatia', 'EURO', '2391', '210837', '60', '3920', false);
INSERT INTO public.who_global_data_import VALUES (109331, '2021-01-01', 'HR', 'Croatia', 'EURO', '1170', '212007', '41', '3961', false);
INSERT INTO public.who_global_data_import VALUES (109332, '2021-01-02', 'HR', 'Croatia', 'EURO', '255', '212262', '55', '4016', false);
INSERT INTO public.who_global_data_import VALUES (109333, '2021-01-03', 'HR', 'Croatia', 'EURO', '696', '212958', '56', '4072', false);
INSERT INTO public.who_global_data_import VALUES (109334, '2021-01-04', 'HR', 'Croatia', 'EURO', '361', '213319', '54', '4126', false);
INSERT INTO public.who_global_data_import VALUES (109335, '2021-01-05', 'HR', 'Croatia', 'EURO', '1071', '214390', '53', '4179', false);
INSERT INTO public.who_global_data_import VALUES (109336, '2021-01-06', 'HR', 'Croatia', 'EURO', '1896', '216286', '44', '4223', false);
INSERT INTO public.who_global_data_import VALUES (109337, '2021-01-07', 'HR', 'Croatia', 'EURO', '562', '216848', '43', '4266', false);
INSERT INTO public.who_global_data_import VALUES (109338, '2021-01-08', 'HR', 'Croatia', 'EURO', '1098', '217946', '38', '4304', false);
INSERT INTO public.who_global_data_import VALUES (109339, '2021-01-09', 'HR', 'Croatia', 'EURO', '1401', '219347', '38', '4342', false);
INSERT INTO public.who_global_data_import VALUES (109340, '2021-01-10', 'HR', 'Croatia', 'EURO', '646', '219993', '26', '4368', false);
INSERT INTO public.who_global_data_import VALUES (109341, '2021-01-11', 'HR', 'Croatia', 'EURO', '230', '220223', '35', '4403', false);
INSERT INTO public.who_global_data_import VALUES (109342, '2021-01-12', 'HR', 'Croatia', 'EURO', '759', '220982', '43', '4446', false);
INSERT INTO public.who_global_data_import VALUES (109343, '2021-01-13', 'HR', 'Croatia', 'EURO', '1135', '222117', '26', '4472', false);
INSERT INTO public.who_global_data_import VALUES (109344, '2021-01-14', 'HR', 'Croatia', 'EURO', '980', '223097', '45', '4517', false);
INSERT INTO public.who_global_data_import VALUES (109345, '2021-01-15', 'HR', 'Croatia', 'EURO', '715', '223812', '33', '4550', false);
INSERT INTO public.who_global_data_import VALUES (109346, '2021-01-16', 'HR', 'Croatia', 'EURO', '763', '224575', '38', '4588', false);
INSERT INTO public.who_global_data_import VALUES (109347, '2021-01-17', 'HR', 'Croatia', 'EURO', '379', '224954', '28', '4616', false);
INSERT INTO public.who_global_data_import VALUES (109348, '2020-01-03', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109349, '2020-01-04', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109350, '2020-01-05', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109351, '2020-01-06', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109352, '2020-01-07', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109353, '2020-01-08', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109354, '2020-01-09', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109355, '2020-01-10', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109356, '2020-01-11', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109357, '2020-01-12', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109358, '2020-01-13', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109359, '2020-01-14', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109360, '2020-01-15', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109361, '2020-01-16', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109362, '2020-01-17', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109363, '2020-01-18', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109364, '2020-01-19', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109365, '2020-01-20', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109366, '2020-01-21', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109367, '2020-01-22', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109368, '2020-01-23', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109369, '2020-01-24', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109370, '2020-01-25', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109371, '2020-01-26', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109372, '2020-01-27', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109373, '2020-01-28', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109374, '2020-01-29', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109375, '2020-01-30', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109376, '2020-01-31', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109377, '2020-02-01', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109378, '2020-02-02', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109379, '2020-02-03', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109380, '2020-02-04', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109381, '2020-02-05', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109382, '2020-02-06', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109383, '2020-02-07', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109384, '2020-02-08', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109385, '2020-02-09', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109386, '2020-02-10', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109387, '2020-02-11', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109388, '2020-02-12', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109389, '2020-02-13', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109390, '2020-02-14', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109391, '2020-02-15', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109392, '2020-02-16', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109393, '2020-02-17', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109394, '2020-02-18', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109395, '2020-02-19', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109396, '2020-02-20', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109397, '2020-02-21', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109398, '2020-02-22', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109399, '2020-02-23', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109400, '2020-02-24', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109401, '2020-02-25', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109402, '2020-02-26', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109403, '2020-02-27', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109404, '2020-02-28', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109405, '2020-02-29', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109406, '2020-03-01', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109407, '2020-03-02', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109408, '2020-03-03', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109409, '2020-03-04', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109410, '2020-03-05', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109411, '2020-03-06', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109412, '2020-03-07', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109413, '2020-03-08', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109414, '2020-03-09', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109415, '2020-03-10', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109416, '2020-03-11', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109417, '2020-03-12', 'CU', 'Cuba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109418, '2020-03-13', 'CU', 'Cuba', 'AMRO', '8', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109419, '2020-03-14', 'CU', 'Cuba', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109420, '2020-03-15', 'CU', 'Cuba', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109421, '2020-03-16', 'CU', 'Cuba', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109422, '2020-03-17', 'CU', 'Cuba', 'AMRO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109423, '2020-03-18', 'CU', 'Cuba', 'AMRO', '5', '14', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (109424, '2020-03-19', 'CU', 'Cuba', 'AMRO', '-3', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109425, '2020-03-20', 'CU', 'Cuba', 'AMRO', '5', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109426, '2020-03-21', 'CU', 'Cuba', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109427, '2020-03-22', 'CU', 'Cuba', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109428, '2020-03-23', 'CU', 'Cuba', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109429, '2020-03-24', 'CU', 'Cuba', 'AMRO', '32', '48', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109430, '2020-03-25', 'CU', 'Cuba', 'AMRO', '0', '48', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109431, '2020-03-26', 'CU', 'Cuba', 'AMRO', '19', '67', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109432, '2020-03-27', 'CU', 'Cuba', 'AMRO', '0', '67', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109433, '2020-03-28', 'CU', 'Cuba', 'AMRO', '13', '80', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (109434, '2020-03-29', 'CU', 'Cuba', 'AMRO', '39', '119', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (109435, '2020-03-30', 'CU', 'Cuba', 'AMRO', '0', '119', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (109436, '2020-03-31', 'CU', 'Cuba', 'AMRO', '51', '170', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (109437, '2020-04-01', 'CU', 'Cuba', 'AMRO', '16', '186', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (109438, '2020-04-02', 'CU', 'Cuba', 'AMRO', '26', '212', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (109439, '2020-04-03', 'CU', 'Cuba', 'AMRO', '21', '233', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (109440, '2020-04-04', 'CU', 'Cuba', 'AMRO', '36', '269', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (109441, '2020-04-05', 'CU', 'Cuba', 'AMRO', '19', '288', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (109442, '2020-04-06', 'CU', 'Cuba', 'AMRO', '32', '320', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (109443, '2020-04-07', 'CU', 'Cuba', 'AMRO', '30', '350', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (109444, '2020-04-08', 'CU', 'Cuba', 'AMRO', '46', '396', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (109445, '2020-04-09', 'CU', 'Cuba', 'AMRO', '61', '457', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (109446, '2020-04-10', 'CU', 'Cuba', 'AMRO', '58', '515', '3', '15', false);
INSERT INTO public.who_global_data_import VALUES (109447, '2020-04-11', 'CU', 'Cuba', 'AMRO', '49', '564', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (109448, '2020-04-12', 'CU', 'Cuba', 'AMRO', '56', '620', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (109449, '2020-04-13', 'CU', 'Cuba', 'AMRO', '49', '669', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (109450, '2020-04-14', 'CU', 'Cuba', 'AMRO', '57', '726', '3', '21', false);
INSERT INTO public.who_global_data_import VALUES (109451, '2020-04-15', 'CU', 'Cuba', 'AMRO', '40', '766', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (109452, '2020-04-16', 'CU', 'Cuba', 'AMRO', '48', '814', '3', '24', false);
INSERT INTO public.who_global_data_import VALUES (109453, '2020-04-17', 'CU', 'Cuba', 'AMRO', '48', '862', '3', '27', false);
INSERT INTO public.who_global_data_import VALUES (109454, '2020-04-18', 'CU', 'Cuba', 'AMRO', '61', '923', '4', '31', false);
INSERT INTO public.who_global_data_import VALUES (109455, '2020-04-19', 'CU', 'Cuba', 'AMRO', '63', '986', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (109456, '2020-04-20', 'CU', 'Cuba', 'AMRO', '49', '1035', '2', '34', false);
INSERT INTO public.who_global_data_import VALUES (109457, '2020-04-21', 'CU', 'Cuba', 'AMRO', '52', '1087', '2', '36', false);
INSERT INTO public.who_global_data_import VALUES (109458, '2020-04-22', 'CU', 'Cuba', 'AMRO', '50', '1137', '2', '38', false);
INSERT INTO public.who_global_data_import VALUES (109459, '2020-04-23', 'CU', 'Cuba', 'AMRO', '52', '1189', '2', '40', false);
INSERT INTO public.who_global_data_import VALUES (109460, '2020-04-24', 'CU', 'Cuba', 'AMRO', '46', '1235', '3', '43', false);
INSERT INTO public.who_global_data_import VALUES (109461, '2020-04-25', 'CU', 'Cuba', 'AMRO', '50', '1285', '6', '49', false);
INSERT INTO public.who_global_data_import VALUES (109462, '2020-04-26', 'CU', 'Cuba', 'AMRO', '52', '1337', '2', '51', false);
INSERT INTO public.who_global_data_import VALUES (109463, '2020-04-27', 'CU', 'Cuba', 'AMRO', '32', '1369', '3', '54', false);
INSERT INTO public.who_global_data_import VALUES (109464, '2020-04-28', 'CU', 'Cuba', 'AMRO', '20', '1389', '2', '56', false);
INSERT INTO public.who_global_data_import VALUES (109465, '2020-04-29', 'CU', 'Cuba', 'AMRO', '48', '1437', '2', '58', false);
INSERT INTO public.who_global_data_import VALUES (109466, '2020-04-30', 'CU', 'Cuba', 'AMRO', '30', '1467', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (109467, '2020-05-01', 'CU', 'Cuba', 'AMRO', '34', '1501', '3', '61', false);
INSERT INTO public.who_global_data_import VALUES (109468, '2020-05-02', 'CU', 'Cuba', 'AMRO', '36', '1537', '3', '64', false);
INSERT INTO public.who_global_data_import VALUES (109469, '2020-05-03', 'CU', 'Cuba', 'AMRO', '74', '1611', '2', '66', false);
INSERT INTO public.who_global_data_import VALUES (109470, '2020-05-04', 'CU', 'Cuba', 'AMRO', '38', '1649', '1', '67', false);
INSERT INTO public.who_global_data_import VALUES (109471, '2020-05-05', 'CU', 'Cuba', 'AMRO', '19', '1668', '2', '69', false);
INSERT INTO public.who_global_data_import VALUES (109472, '2020-05-06', 'CU', 'Cuba', 'AMRO', '17', '1685', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (109473, '2020-05-07', 'CU', 'Cuba', 'AMRO', '18', '1703', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (109474, '2020-05-08', 'CU', 'Cuba', 'AMRO', '26', '1729', '4', '73', false);
INSERT INTO public.who_global_data_import VALUES (109475, '2020-05-09', 'CU', 'Cuba', 'AMRO', '12', '1741', '1', '74', false);
INSERT INTO public.who_global_data_import VALUES (109476, '2020-05-10', 'CU', 'Cuba', 'AMRO', '13', '1754', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (109477, '2020-05-11', 'CU', 'Cuba', 'AMRO', '12', '1766', '3', '77', false);
INSERT INTO public.who_global_data_import VALUES (109478, '2020-05-12', 'CU', 'Cuba', 'AMRO', '17', '1783', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (109479, '2020-05-13', 'CU', 'Cuba', 'AMRO', '21', '1804', '1', '78', false);
INSERT INTO public.who_global_data_import VALUES (109480, '2020-05-14', 'CU', 'Cuba', 'AMRO', '6', '1810', '1', '79', false);
INSERT INTO public.who_global_data_import VALUES (109481, '2020-05-15', 'CU', 'Cuba', 'AMRO', '20', '1830', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (109482, '2020-05-16', 'CU', 'Cuba', 'AMRO', '10', '1840', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (109483, '2020-05-17', 'CU', 'Cuba', 'AMRO', '22', '1862', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (109484, '2020-05-18', 'CU', 'Cuba', 'AMRO', '10', '1872', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (109485, '2020-05-19', 'CU', 'Cuba', 'AMRO', '9', '1881', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (109486, '2020-05-20', 'CU', 'Cuba', 'AMRO', '6', '1887', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (109487, '2020-05-21', 'CU', 'Cuba', 'AMRO', '13', '1900', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (109488, '2020-05-22', 'CU', 'Cuba', 'AMRO', '8', '1908', '1', '80', false);
INSERT INTO public.who_global_data_import VALUES (109489, '2020-05-23', 'CU', 'Cuba', 'AMRO', '8', '1916', '1', '81', false);
INSERT INTO public.who_global_data_import VALUES (109490, '2020-05-24', 'CU', 'Cuba', 'AMRO', '15', '1931', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (109491, '2020-05-25', 'CU', 'Cuba', 'AMRO', '10', '1941', '1', '82', false);
INSERT INTO public.who_global_data_import VALUES (109492, '2020-05-26', 'CU', 'Cuba', 'AMRO', '6', '1947', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (109493, '2020-05-27', 'CU', 'Cuba', 'AMRO', '16', '1963', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (109494, '2020-05-28', 'CU', 'Cuba', 'AMRO', '11', '1974', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (109495, '2020-05-29', 'CU', 'Cuba', 'AMRO', '9', '1983', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (109496, '2020-05-30', 'CU', 'Cuba', 'AMRO', '22', '2005', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (109497, '2020-05-31', 'CU', 'Cuba', 'AMRO', '20', '2025', '1', '83', false);
INSERT INTO public.who_global_data_import VALUES (109498, '2020-06-01', 'CU', 'Cuba', 'AMRO', '20', '2045', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (109499, '2020-06-02', 'CU', 'Cuba', 'AMRO', '38', '2083', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (109500, '2020-06-03', 'CU', 'Cuba', 'AMRO', '9', '2092', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (109501, '2020-06-04', 'CU', 'Cuba', 'AMRO', '15', '2107', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (109502, '2020-06-05', 'CU', 'Cuba', 'AMRO', '12', '2119', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (109503, '2020-06-06', 'CU', 'Cuba', 'AMRO', '14', '2133', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (109504, '2020-06-07', 'CU', 'Cuba', 'AMRO', '40', '2173', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (109505, '2020-06-08', 'CU', 'Cuba', 'AMRO', '18', '2191', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (109506, '2020-06-09', 'CU', 'Cuba', 'AMRO', '9', '2200', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (109507, '2020-06-10', 'CU', 'Cuba', 'AMRO', '5', '2205', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (109508, '2020-06-11', 'CU', 'Cuba', 'AMRO', '6', '2211', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (109509, '2020-06-12', 'CU', 'Cuba', 'AMRO', '8', '2219', '1', '84', false);
INSERT INTO public.who_global_data_import VALUES (109510, '2020-06-13', 'CU', 'Cuba', 'AMRO', '14', '2233', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (109511, '2020-06-14', 'CU', 'Cuba', 'AMRO', '5', '2238', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (109512, '2020-06-15', 'CU', 'Cuba', 'AMRO', '10', '2248', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (109513, '2020-06-16', 'CU', 'Cuba', 'AMRO', '14', '2262', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (109514, '2020-06-17', 'CU', 'Cuba', 'AMRO', '11', '2273', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (109515, '2020-06-18', 'CU', 'Cuba', 'AMRO', '7', '2280', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (109516, '2020-06-19', 'CU', 'Cuba', 'AMRO', '15', '2295', '1', '85', false);
INSERT INTO public.who_global_data_import VALUES (109517, '2020-06-20', 'CU', 'Cuba', 'AMRO', '10', '2305', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (109518, '2020-06-21', 'CU', 'Cuba', 'AMRO', '4', '2309', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (109519, '2020-06-22', 'CU', 'Cuba', 'AMRO', '3', '2312', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (109520, '2020-06-23', 'CU', 'Cuba', 'AMRO', '3', '2315', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (109521, '2020-06-24', 'CU', 'Cuba', 'AMRO', '3', '2318', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (109522, '2020-06-25', 'CU', 'Cuba', 'AMRO', '1', '2319', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (109523, '2020-06-26', 'CU', 'Cuba', 'AMRO', '2', '2321', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (109524, '2020-06-27', 'CU', 'Cuba', 'AMRO', '4', '2325', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (109525, '2020-06-28', 'CU', 'Cuba', 'AMRO', '5', '2330', '1', '86', false);
INSERT INTO public.who_global_data_import VALUES (109526, '2020-06-29', 'CU', 'Cuba', 'AMRO', '2', '2332', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (109527, '2020-06-30', 'CU', 'Cuba', 'AMRO', '8', '2340', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (109528, '2020-07-01', 'CU', 'Cuba', 'AMRO', '1', '2341', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (109529, '2020-07-02', 'CU', 'Cuba', 'AMRO', '7', '2348', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (109530, '2020-07-03', 'CU', 'Cuba', 'AMRO', '5', '2353', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (109531, '2020-07-04', 'CU', 'Cuba', 'AMRO', '8', '2361', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (109532, '2020-07-05', 'CU', 'Cuba', 'AMRO', '8', '2369', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (109533, '2020-07-06', 'CU', 'Cuba', 'AMRO', '3', '2372', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (109534, '2020-07-07', 'CU', 'Cuba', 'AMRO', '8', '2380', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (109535, '2020-07-08', 'CU', 'Cuba', 'AMRO', '15', '2395', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (109536, '2020-07-09', 'CU', 'Cuba', 'AMRO', '4', '2399', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (109537, '2020-07-10', 'CU', 'Cuba', 'AMRO', '4', '2403', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (109538, '2020-07-11', 'CU', 'Cuba', 'AMRO', '10', '2413', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (109539, '2020-07-12', 'CU', 'Cuba', 'AMRO', '7', '2420', '1', '87', false);
INSERT INTO public.who_global_data_import VALUES (109540, '2020-07-13', 'CU', 'Cuba', 'AMRO', '6', '2426', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (109541, '2020-07-14', 'CU', 'Cuba', 'AMRO', '2', '2428', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (109542, '2020-07-15', 'CU', 'Cuba', 'AMRO', '4', '2432', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (109543, '2020-07-16', 'CU', 'Cuba', 'AMRO', '6', '2438', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (109544, '2020-07-17', 'CU', 'Cuba', 'AMRO', '2', '2440', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (109545, '2020-07-18', 'CU', 'Cuba', 'AMRO', '4', '2444', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (109546, '2020-07-19', 'CU', 'Cuba', 'AMRO', '1', '2445', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (109547, '2020-07-20', 'CU', 'Cuba', 'AMRO', '1', '2446', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (109548, '2020-07-21', 'CU', 'Cuba', 'AMRO', '0', '2446', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (109549, '2020-07-22', 'CU', 'Cuba', 'AMRO', '3', '2449', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (109550, '2020-07-23', 'CU', 'Cuba', 'AMRO', '13', '2462', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (109551, '2020-07-24', 'CU', 'Cuba', 'AMRO', '4', '2466', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (109552, '2020-07-25', 'CU', 'Cuba', 'AMRO', '3', '2469', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (109553, '2020-07-26', 'CU', 'Cuba', 'AMRO', '9', '2478', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (109554, '2020-07-27', 'CU', 'Cuba', 'AMRO', '17', '2495', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (109555, '2020-07-28', 'CU', 'Cuba', 'AMRO', '37', '2532', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (109556, '2020-07-29', 'CU', 'Cuba', 'AMRO', '23', '2555', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (109557, '2020-07-30', 'CU', 'Cuba', 'AMRO', '33', '2588', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (109558, '2020-07-31', 'CU', 'Cuba', 'AMRO', '9', '2597', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (109559, '2020-08-01', 'CU', 'Cuba', 'AMRO', '11', '2608', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (109560, '2020-08-02', 'CU', 'Cuba', 'AMRO', '25', '2633', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (109561, '2020-08-03', 'CU', 'Cuba', 'AMRO', '13', '2646', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (109562, '2020-08-04', 'CU', 'Cuba', 'AMRO', '24', '2670', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (109563, '2020-08-05', 'CU', 'Cuba', 'AMRO', '31', '2701', '1', '88', false);
INSERT INTO public.who_global_data_import VALUES (109564, '2020-08-06', 'CU', 'Cuba', 'AMRO', '25', '2726', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (109565, '2020-08-07', 'CU', 'Cuba', 'AMRO', '49', '2775', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (109566, '2020-08-08', 'CU', 'Cuba', 'AMRO', '54', '2829', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (109567, '2020-08-09', 'CU', 'Cuba', 'AMRO', '59', '2888', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (109568, '2020-08-10', 'CU', 'Cuba', 'AMRO', '65', '2953', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (109569, '2020-08-11', 'CU', 'Cuba', 'AMRO', '93', '3046', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (109570, '2020-08-12', 'CU', 'Cuba', 'AMRO', '47', '3093', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (109571, '2020-08-13', 'CU', 'Cuba', 'AMRO', '35', '3128', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (109572, '2020-08-14', 'CU', 'Cuba', 'AMRO', '46', '3174', '1', '89', false);
INSERT INTO public.who_global_data_import VALUES (109573, '2020-08-15', 'CU', 'Cuba', 'AMRO', '55', '3229', '-1', '88', false);
INSERT INTO public.who_global_data_import VALUES (91895, '2020-03-16', 'AD', 'Andorra', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109574, '2020-08-16', 'CU', 'Cuba', 'AMRO', '63', '3292', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (109575, '2020-08-17', 'CU', 'Cuba', 'AMRO', '24', '3316', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (109576, '2020-08-18', 'CU', 'Cuba', 'AMRO', '48', '3364', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (109577, '2020-08-19', 'CU', 'Cuba', 'AMRO', '44', '3408', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (109578, '2020-08-20', 'CU', 'Cuba', 'AMRO', '74', '3482', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (109579, '2020-08-21', 'CU', 'Cuba', 'AMRO', '83', '3565', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (109580, '2020-08-22', 'CU', 'Cuba', 'AMRO', '17', '3582', '1', '89', false);
INSERT INTO public.who_global_data_import VALUES (109581, '2020-08-23', 'CU', 'Cuba', 'AMRO', '35', '3617', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (109582, '2020-08-24', 'CU', 'Cuba', 'AMRO', '65', '3682', '2', '91', false);
INSERT INTO public.who_global_data_import VALUES (109583, '2020-08-25', 'CU', 'Cuba', 'AMRO', '35', '3717', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (109584, '2020-08-26', 'CU', 'Cuba', 'AMRO', '27', '3744', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (109585, '2020-08-27', 'CU', 'Cuba', 'AMRO', '15', '3759', '1', '92', false);
INSERT INTO public.who_global_data_import VALUES (109586, '2020-08-28', 'CU', 'Cuba', 'AMRO', '47', '3806', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (109587, '2020-08-29', 'CU', 'Cuba', 'AMRO', '60', '3866', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (109588, '2020-08-30', 'CU', 'Cuba', 'AMRO', '59', '3925', '2', '94', false);
INSERT INTO public.who_global_data_import VALUES (109589, '2020-08-31', 'CU', 'Cuba', 'AMRO', '48', '3973', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (109590, '2020-09-01', 'CU', 'Cuba', 'AMRO', '59', '4032', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (109591, '2020-09-02', 'CU', 'Cuba', 'AMRO', '33', '4065', '1', '95', false);
INSERT INTO public.who_global_data_import VALUES (109592, '2020-09-03', 'CU', 'Cuba', 'AMRO', '61', '4126', '3', '98', false);
INSERT INTO public.who_global_data_import VALUES (109593, '2020-09-04', 'CU', 'Cuba', 'AMRO', '88', '4214', '2', '100', false);
INSERT INTO public.who_global_data_import VALUES (109594, '2020-09-05', 'CU', 'Cuba', 'AMRO', '52', '4266', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (109595, '2020-09-06', 'CU', 'Cuba', 'AMRO', '32', '4298', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (109596, '2020-09-07', 'CU', 'Cuba', 'AMRO', '11', '4309', '1', '101', false);
INSERT INTO public.who_global_data_import VALUES (109597, '2020-09-08', 'CU', 'Cuba', 'AMRO', '43', '4352', '1', '102', false);
INSERT INTO public.who_global_data_import VALUES (109598, '2020-09-09', 'CU', 'Cuba', 'AMRO', '25', '4377', '2', '104', false);
INSERT INTO public.who_global_data_import VALUES (109599, '2020-09-10', 'CU', 'Cuba', 'AMRO', '82', '4459', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (109600, '2020-09-11', 'CU', 'Cuba', 'AMRO', '92', '4551', '2', '106', false);
INSERT INTO public.who_global_data_import VALUES (109601, '2020-09-12', 'CU', 'Cuba', 'AMRO', '42', '4593', '0', '106', false);
INSERT INTO public.who_global_data_import VALUES (109602, '2020-09-13', 'CU', 'Cuba', 'AMRO', '60', '4653', '2', '108', false);
INSERT INTO public.who_global_data_import VALUES (109603, '2020-09-14', 'CU', 'Cuba', 'AMRO', '31', '4684', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (109604, '2020-09-15', 'CU', 'Cuba', 'AMRO', '42', '4726', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (109605, '2020-09-16', 'CU', 'Cuba', 'AMRO', '77', '4803', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (109606, '2020-09-17', 'CU', 'Cuba', 'AMRO', '73', '4876', '1', '109', false);
INSERT INTO public.who_global_data_import VALUES (109607, '2020-09-18', 'CU', 'Cuba', 'AMRO', '57', '4933', '0', '109', false);
INSERT INTO public.who_global_data_import VALUES (109608, '2020-09-19', 'CU', 'Cuba', 'AMRO', '71', '5004', '2', '111', false);
INSERT INTO public.who_global_data_import VALUES (109609, '2020-09-20', 'CU', 'Cuba', 'AMRO', '51', '5055', '2', '113', false);
INSERT INTO public.who_global_data_import VALUES (109610, '2020-09-21', 'CU', 'Cuba', 'AMRO', '36', '5091', '2', '115', false);
INSERT INTO public.who_global_data_import VALUES (109611, '2020-09-22', 'CU', 'Cuba', 'AMRO', '50', '5141', '1', '116', false);
INSERT INTO public.who_global_data_import VALUES (109612, '2020-09-23', 'CU', 'Cuba', 'AMRO', '81', '5222', '1', '117', false);
INSERT INTO public.who_global_data_import VALUES (109613, '2020-09-24', 'CU', 'Cuba', 'AMRO', '48', '5270', '1', '118', false);
INSERT INTO public.who_global_data_import VALUES (109614, '2020-09-25', 'CU', 'Cuba', 'AMRO', '40', '5310', '0', '118', false);
INSERT INTO public.who_global_data_import VALUES (109615, '2020-09-26', 'CU', 'Cuba', 'AMRO', '40', '5350', '0', '118', false);
INSERT INTO public.who_global_data_import VALUES (109616, '2020-09-27', 'CU', 'Cuba', 'AMRO', '62', '5412', '2', '120', false);
INSERT INTO public.who_global_data_import VALUES (109617, '2020-09-28', 'CU', 'Cuba', 'AMRO', '45', '5457', '2', '122', false);
INSERT INTO public.who_global_data_import VALUES (109618, '2020-09-29', 'CU', 'Cuba', 'AMRO', '26', '5483', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (109619, '2020-09-30', 'CU', 'Cuba', 'AMRO', '48', '5531', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (109620, '2020-10-01', 'CU', 'Cuba', 'AMRO', '66', '5597', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (109621, '2020-10-02', 'CU', 'Cuba', 'AMRO', '73', '5670', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (109622, '2020-10-03', 'CU', 'Cuba', 'AMRO', '48', '5718', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (109623, '2020-10-04', 'CU', 'Cuba', 'AMRO', '62', '5780', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (109624, '2020-10-05', 'CU', 'Cuba', 'AMRO', '29', '5809', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (109625, '2020-10-06', 'CU', 'Cuba', 'AMRO', '36', '5845', '1', '123', false);
INSERT INTO public.who_global_data_import VALUES (109626, '2020-10-07', 'CU', 'Cuba', 'AMRO', '38', '5883', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (109627, '2020-10-08', 'CU', 'Cuba', 'AMRO', '15', '5898', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (109628, '2020-10-09', 'CU', 'Cuba', 'AMRO', '19', '5917', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (109629, '2020-10-10', 'CU', 'Cuba', 'AMRO', '26', '5943', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (109630, '2020-10-11', 'CU', 'Cuba', 'AMRO', '5', '5948', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (109631, '2020-10-12', 'CU', 'Cuba', 'AMRO', '30', '5978', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (109632, '2020-10-13', 'CU', 'Cuba', 'AMRO', '22', '6000', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (109633, '2020-10-14', 'CU', 'Cuba', 'AMRO', '17', '6017', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (109634, '2020-10-15', 'CU', 'Cuba', 'AMRO', '18', '6035', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (109635, '2020-10-16', 'CU', 'Cuba', 'AMRO', '27', '6062', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (109636, '2020-10-17', 'CU', 'Cuba', 'AMRO', '56', '6118', '1', '124', false);
INSERT INTO public.who_global_data_import VALUES (109637, '2020-10-18', 'CU', 'Cuba', 'AMRO', '52', '6170', '1', '125', false);
INSERT INTO public.who_global_data_import VALUES (109638, '2020-10-19', 'CU', 'Cuba', 'AMRO', '50', '6220', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (109639, '2020-10-20', 'CU', 'Cuba', 'AMRO', '38', '6258', '2', '127', false);
INSERT INTO public.who_global_data_import VALUES (109640, '2020-10-21', 'CU', 'Cuba', 'AMRO', '47', '6305', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (109641, '2020-10-22', 'CU', 'Cuba', 'AMRO', '63', '6368', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (109642, '2020-10-23', 'CU', 'Cuba', 'AMRO', '53', '6421', '1', '128', false);
INSERT INTO public.who_global_data_import VALUES (109643, '2020-10-24', 'CU', 'Cuba', 'AMRO', '58', '6479', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (109644, '2020-10-25', 'CU', 'Cuba', 'AMRO', '55', '6534', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (109645, '2020-10-26', 'CU', 'Cuba', 'AMRO', '32', '6566', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (109646, '2020-10-27', 'CU', 'Cuba', 'AMRO', '29', '6595', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (109647, '2020-10-28', 'CU', 'Cuba', 'AMRO', '83', '6678', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (109648, '2020-10-29', 'CU', 'Cuba', 'AMRO', '49', '6727', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (109649, '2020-10-30', 'CU', 'Cuba', 'AMRO', '39', '6766', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (109650, '2020-10-31', 'CU', 'Cuba', 'AMRO', '35', '6801', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (109651, '2020-11-01', 'CU', 'Cuba', 'AMRO', '86', '6887', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (109652, '2020-11-02', 'CU', 'Cuba', 'AMRO', '48', '6935', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (109653, '2020-11-03', 'CU', 'Cuba', 'AMRO', '35', '6970', '1', '129', false);
INSERT INTO public.who_global_data_import VALUES (109654, '2020-11-04', 'CU', 'Cuba', 'AMRO', '65', '7035', '0', '129', false);
INSERT INTO public.who_global_data_import VALUES (109655, '2020-11-05', 'CU', 'Cuba', 'AMRO', '109', '7144', '0', '129', false);
INSERT INTO public.who_global_data_import VALUES (109656, '2020-11-06', 'CU', 'Cuba', 'AMRO', '40', '7184', '0', '129', false);
INSERT INTO public.who_global_data_import VALUES (109657, '2020-11-07', 'CU', 'Cuba', 'AMRO', '44', '7228', '1', '130', false);
INSERT INTO public.who_global_data_import VALUES (109658, '2020-11-08', 'CU', 'Cuba', 'AMRO', '39', '7267', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (109659, '2020-11-09', 'CU', 'Cuba', 'AMRO', '30', '7297', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (109660, '2020-11-10', 'CU', 'Cuba', 'AMRO', '52', '7349', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (109661, '2020-11-11', 'CU', 'Cuba', 'AMRO', '43', '7392', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (109662, '2020-11-12', 'CU', 'Cuba', 'AMRO', '37', '7429', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (109663, '2020-11-13', 'CU', 'Cuba', 'AMRO', '58', '7487', '1', '131', false);
INSERT INTO public.who_global_data_import VALUES (109664, '2020-11-14', 'CU', 'Cuba', 'AMRO', '54', '7541', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (109665, '2020-11-15', 'CU', 'Cuba', 'AMRO', '27', '7568', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (109666, '2020-11-16', 'CU', 'Cuba', 'AMRO', '22', '7590', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (109667, '2020-11-17', 'CU', 'Cuba', 'AMRO', '49', '7639', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (109668, '2020-11-18', 'CU', 'Cuba', 'AMRO', '28', '7667', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (109669, '2020-11-19', 'CU', 'Cuba', 'AMRO', '37', '7704', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (109670, '2020-11-20', 'CU', 'Cuba', 'AMRO', '21', '7725', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (109671, '2020-11-21', 'CU', 'Cuba', 'AMRO', '38', '7763', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (109672, '2020-11-22', 'CU', 'Cuba', 'AMRO', '35', '7798', '1', '132', false);
INSERT INTO public.who_global_data_import VALUES (109673, '2020-11-23', 'CU', 'Cuba', 'AMRO', '48', '7846', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (109674, '2020-11-24', 'CU', 'Cuba', 'AMRO', '33', '7879', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (109675, '2020-11-25', 'CU', 'Cuba', 'AMRO', '71', '7950', '1', '133', false);
INSERT INTO public.who_global_data_import VALUES (109676, '2020-11-26', 'CU', 'Cuba', 'AMRO', '76', '8026', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (109677, '2020-11-27', 'CU', 'Cuba', 'AMRO', '49', '8075', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (109678, '2020-11-28', 'CU', 'Cuba', 'AMRO', '35', '8110', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (109679, '2020-11-29', 'CU', 'Cuba', 'AMRO', '63', '8173', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (109680, '2020-11-30', 'CU', 'Cuba', 'AMRO', '60', '8233', '1', '134', false);
INSERT INTO public.who_global_data_import VALUES (109681, '2020-12-01', 'CU', 'Cuba', 'AMRO', '51', '8284', '1', '135', false);
INSERT INTO public.who_global_data_import VALUES (109682, '2020-12-02', 'CU', 'Cuba', 'AMRO', '97', '8381', '1', '136', false);
INSERT INTO public.who_global_data_import VALUES (109683, '2020-12-03', 'CU', 'Cuba', 'AMRO', '75', '8456', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (109684, '2020-12-04', 'CU', 'Cuba', 'AMRO', '75', '8531', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (109685, '2020-12-05', 'CU', 'Cuba', 'AMRO', '79', '8610', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (109686, '2020-12-06', 'CU', 'Cuba', 'AMRO', '104', '8714', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (109687, '2020-12-07', 'CU', 'Cuba', 'AMRO', '68', '8782', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (109688, '2020-12-08', 'CU', 'Cuba', 'AMRO', '124', '8906', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (109689, '2020-12-09', 'CU', 'Cuba', 'AMRO', '76', '8982', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (109690, '2020-12-10', 'CU', 'Cuba', 'AMRO', '124', '9106', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (109691, '2020-12-11', 'CU', 'Cuba', 'AMRO', '75', '9181', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (109692, '2020-12-12', 'CU', 'Cuba', 'AMRO', '86', '9267', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (109693, '2020-12-13', 'CU', 'Cuba', 'AMRO', '87', '9354', '1', '137', false);
INSERT INTO public.who_global_data_import VALUES (109694, '2020-12-14', 'CU', 'Cuba', 'AMRO', '69', '9423', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (109695, '2020-12-15', 'CU', 'Cuba', 'AMRO', '69', '9492', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (109696, '2020-12-16', 'CU', 'Cuba', 'AMRO', '96', '9588', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (109697, '2020-12-17', 'CU', 'Cuba', 'AMRO', '83', '9671', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (109698, '2020-12-18', 'CU', 'Cuba', 'AMRO', '100', '9771', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (109699, '2020-12-19', 'CU', 'Cuba', 'AMRO', '122', '9893', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (109700, '2020-12-20', 'CU', 'Cuba', 'AMRO', '131', '10024', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (109701, '2020-12-21', 'CU', 'Cuba', 'AMRO', '103', '10127', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (109702, '2020-12-22', 'CU', 'Cuba', 'AMRO', '115', '10242', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (109703, '2020-12-23', 'CU', 'Cuba', 'AMRO', '142', '10384', '2', '139', false);
INSERT INTO public.who_global_data_import VALUES (109704, '2020-12-24', 'CU', 'Cuba', 'AMRO', '116', '10500', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (109705, '2020-12-25', 'CU', 'Cuba', 'AMRO', '0', '10500', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (109706, '2020-12-26', 'CU', 'Cuba', 'AMRO', '400', '10900', '1', '140', false);
INSERT INTO public.who_global_data_import VALUES (109707, '2020-12-27', 'CU', 'Cuba', 'AMRO', '138', '11038', '1', '141', false);
INSERT INTO public.who_global_data_import VALUES (109708, '2020-12-28', 'CU', 'Cuba', 'AMRO', '167', '11205', '1', '142', false);
INSERT INTO public.who_global_data_import VALUES (109709, '2020-12-29', 'CU', 'Cuba', 'AMRO', '229', '11434', '1', '143', false);
INSERT INTO public.who_global_data_import VALUES (109710, '2020-12-30', 'CU', 'Cuba', 'AMRO', '167', '11601', '0', '143', false);
INSERT INTO public.who_global_data_import VALUES (109711, '2020-12-31', 'CU', 'Cuba', 'AMRO', '86', '11687', '2', '145', false);
INSERT INTO public.who_global_data_import VALUES (109712, '2021-01-01', 'CU', 'Cuba', 'AMRO', '176', '11863', '1', '146', false);
INSERT INTO public.who_global_data_import VALUES (109713, '2021-01-02', 'CU', 'Cuba', 'AMRO', '193', '12056', '0', '146', false);
INSERT INTO public.who_global_data_import VALUES (109714, '2021-01-03', 'CU', 'Cuba', 'AMRO', '169', '12225', '0', '146', false);
INSERT INTO public.who_global_data_import VALUES (109715, '2021-01-04', 'CU', 'Cuba', 'AMRO', '199', '12424', '1', '147', false);
INSERT INTO public.who_global_data_import VALUES (109716, '2021-01-05', 'CU', 'Cuba', 'AMRO', '316', '12740', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (109717, '2021-01-06', 'CU', 'Cuba', 'AMRO', '224', '12964', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (109718, '2021-01-07', 'CU', 'Cuba', 'AMRO', '201', '13165', '1', '148', false);
INSERT INTO public.who_global_data_import VALUES (109719, '2021-01-08', 'CU', 'Cuba', 'AMRO', '314', '13479', '0', '148', false);
INSERT INTO public.who_global_data_import VALUES (109720, '2021-01-09', 'CU', 'Cuba', 'AMRO', '344', '13823', '0', '148', false);
INSERT INTO public.who_global_data_import VALUES (109721, '2021-01-10', 'CU', 'Cuba', 'AMRO', '365', '14188', '0', '148', false);
INSERT INTO public.who_global_data_import VALUES (109722, '2021-01-11', 'CU', 'Cuba', 'AMRO', '388', '14576', '3', '151', false);
INSERT INTO public.who_global_data_import VALUES (109723, '2021-01-12', 'CU', 'Cuba', 'AMRO', '431', '15007', '2', '153', false);
INSERT INTO public.who_global_data_import VALUES (109724, '2021-01-13', 'CU', 'Cuba', 'AMRO', '487', '15494', '2', '155', false);
INSERT INTO public.who_global_data_import VALUES (109725, '2021-01-14', 'CU', 'Cuba', 'AMRO', '550', '16044', '3', '158', false);
INSERT INTO public.who_global_data_import VALUES (109726, '2021-01-15', 'CU', 'Cuba', 'AMRO', '505', '16549', '2', '160', false);
INSERT INTO public.who_global_data_import VALUES (109727, '2021-01-16', 'CU', 'Cuba', 'AMRO', '547', '17096', '2', '162', false);
INSERT INTO public.who_global_data_import VALUES (109728, '2021-01-17', 'CU', 'Cuba', 'AMRO', '405', '17501', '4', '166', false);
INSERT INTO public.who_global_data_import VALUES (109729, '2020-01-03', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109730, '2020-01-04', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109731, '2020-01-05', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109732, '2020-01-06', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109733, '2020-01-07', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109734, '2020-01-08', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109735, '2020-01-09', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109736, '2020-01-10', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109737, '2020-01-11', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109738, '2020-01-12', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109739, '2020-01-13', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109740, '2020-01-14', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109741, '2020-01-15', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109742, '2020-01-16', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109743, '2020-01-17', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109744, '2020-01-18', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109745, '2020-01-19', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109746, '2020-01-20', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109747, '2020-01-21', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109748, '2020-01-22', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109749, '2020-01-23', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109750, '2020-01-24', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109751, '2020-01-25', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109752, '2020-01-26', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109753, '2020-01-27', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109754, '2020-01-28', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109755, '2020-01-29', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109756, '2020-01-30', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109757, '2020-01-31', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109758, '2020-02-01', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109759, '2020-02-02', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109760, '2020-02-03', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109761, '2020-02-04', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109762, '2020-02-05', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109763, '2020-02-06', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109764, '2020-02-07', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109765, '2020-02-08', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109766, '2020-02-09', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109767, '2020-02-10', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109768, '2020-02-11', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109769, '2020-02-12', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109770, '2020-02-13', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109771, '2020-02-14', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109772, '2020-02-15', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109773, '2020-02-16', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109774, '2020-02-17', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109775, '2020-02-18', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109776, '2020-02-19', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109777, '2020-02-20', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109778, '2020-02-21', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109779, '2020-02-22', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109780, '2020-02-23', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109781, '2020-02-24', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109782, '2020-02-25', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109783, '2020-02-26', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109784, '2020-02-27', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109785, '2020-02-28', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109786, '2020-02-29', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109787, '2020-03-01', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109788, '2020-03-02', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109789, '2020-03-03', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109790, '2020-03-04', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109791, '2020-03-05', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109792, '2020-03-06', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109793, '2020-03-07', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109794, '2020-03-08', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109795, '2020-03-09', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109796, '2020-03-10', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109797, '2020-03-11', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109798, '2020-03-12', 'CW', 'Curaçao', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109799, '2020-03-13', 'CW', 'Curaçao', 'AMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109800, '2020-03-14', 'CW', 'Curaçao', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109801, '2020-03-15', 'CW', 'Curaçao', 'AMRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109802, '2020-03-16', 'CW', 'Curaçao', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109803, '2020-03-17', 'CW', 'Curaçao', 'AMRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109804, '2020-03-18', 'CW', 'Curaçao', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109805, '2020-03-19', 'CW', 'Curaçao', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109806, '2020-03-20', 'CW', 'Curaçao', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109807, '2020-03-21', 'CW', 'Curaçao', 'AMRO', '-4', '3', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (109808, '2020-03-22', 'CW', 'Curaçao', 'AMRO', '0', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109809, '2020-03-23', 'CW', 'Curaçao', 'AMRO', '0', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109810, '2020-03-24', 'CW', 'Curaçao', 'AMRO', '3', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109811, '2020-03-25', 'CW', 'Curaçao', 'AMRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109812, '2020-03-26', 'CW', 'Curaçao', 'AMRO', '1', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109813, '2020-03-27', 'CW', 'Curaçao', 'AMRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109814, '2020-03-28', 'CW', 'Curaçao', 'AMRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109815, '2020-03-29', 'CW', 'Curaçao', 'AMRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109816, '2020-03-30', 'CW', 'Curaçao', 'AMRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109817, '2020-03-31', 'CW', 'Curaçao', 'AMRO', '4', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109818, '2020-04-01', 'CW', 'Curaçao', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109819, '2020-04-02', 'CW', 'Curaçao', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109820, '2020-04-03', 'CW', 'Curaçao', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109821, '2020-04-04', 'CW', 'Curaçao', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109822, '2020-04-05', 'CW', 'Curaçao', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109823, '2020-04-06', 'CW', 'Curaçao', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109824, '2020-04-07', 'CW', 'Curaçao', 'AMRO', '2', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109825, '2020-04-08', 'CW', 'Curaçao', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109826, '2020-04-09', 'CW', 'Curaçao', 'AMRO', '1', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109827, '2020-04-10', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109828, '2020-04-11', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109829, '2020-04-12', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109830, '2020-04-13', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109831, '2020-04-14', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109832, '2020-04-15', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109833, '2020-04-16', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109834, '2020-04-17', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109835, '2020-04-18', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109836, '2020-04-19', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109837, '2020-04-20', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109838, '2020-04-21', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109839, '2020-04-22', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109840, '2020-04-23', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109841, '2020-04-24', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109842, '2020-04-25', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109843, '2020-04-26', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109844, '2020-04-27', 'CW', 'Curaçao', 'AMRO', '0', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109845, '2020-04-28', 'CW', 'Curaçao', 'AMRO', '2', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109846, '2020-04-29', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109847, '2020-04-30', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109848, '2020-05-01', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109849, '2020-05-02', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109850, '2020-05-03', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109851, '2020-05-04', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109852, '2020-05-05', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109853, '2020-05-06', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109854, '2020-05-07', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109855, '2020-05-08', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109856, '2020-05-09', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109857, '2020-05-10', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109858, '2020-05-11', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109859, '2020-05-12', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109860, '2020-05-13', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109861, '2020-05-14', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109862, '2020-05-15', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109863, '2020-05-16', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109864, '2020-05-17', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109865, '2020-05-18', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109866, '2020-05-19', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109867, '2020-05-20', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109868, '2020-05-21', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109869, '2020-05-22', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109870, '2020-05-23', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109871, '2020-05-24', 'CW', 'Curaçao', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109872, '2020-05-25', 'CW', 'Curaçao', 'AMRO', '1', '17', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109873, '2020-05-26', 'CW', 'Curaçao', 'AMRO', '0', '17', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109874, '2020-05-27', 'CW', 'Curaçao', 'AMRO', '1', '18', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109875, '2020-05-28', 'CW', 'Curaçao', 'AMRO', '0', '18', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109876, '2020-05-29', 'CW', 'Curaçao', 'AMRO', '2', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109877, '2020-05-30', 'CW', 'Curaçao', 'AMRO', '0', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109878, '2020-05-31', 'CW', 'Curaçao', 'AMRO', '0', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109879, '2020-06-01', 'CW', 'Curaçao', 'AMRO', '0', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109880, '2020-06-02', 'CW', 'Curaçao', 'AMRO', '0', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109881, '2020-06-03', 'CW', 'Curaçao', 'AMRO', '0', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109882, '2020-06-04', 'CW', 'Curaçao', 'AMRO', '0', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109883, '2020-06-05', 'CW', 'Curaçao', 'AMRO', '1', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109884, '2020-06-06', 'CW', 'Curaçao', 'AMRO', '0', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109885, '2020-06-07', 'CW', 'Curaçao', 'AMRO', '0', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109886, '2020-06-08', 'CW', 'Curaçao', 'AMRO', '0', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109887, '2020-06-09', 'CW', 'Curaçao', 'AMRO', '0', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109888, '2020-06-10', 'CW', 'Curaçao', 'AMRO', '0', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109889, '2020-06-11', 'CW', 'Curaçao', 'AMRO', '1', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109890, '2020-06-12', 'CW', 'Curaçao', 'AMRO', '0', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109891, '2020-06-13', 'CW', 'Curaçao', 'AMRO', '0', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109892, '2020-06-14', 'CW', 'Curaçao', 'AMRO', '0', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109893, '2020-06-15', 'CW', 'Curaçao', 'AMRO', '0', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109894, '2020-06-16', 'CW', 'Curaçao', 'AMRO', '0', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109895, '2020-06-17', 'CW', 'Curaçao', 'AMRO', '0', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109896, '2020-06-18', 'CW', 'Curaçao', 'AMRO', '1', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109897, '2020-06-19', 'CW', 'Curaçao', 'AMRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109898, '2020-06-20', 'CW', 'Curaçao', 'AMRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109899, '2020-06-21', 'CW', 'Curaçao', 'AMRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109900, '2020-06-22', 'CW', 'Curaçao', 'AMRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109901, '2020-06-23', 'CW', 'Curaçao', 'AMRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109902, '2020-06-24', 'CW', 'Curaçao', 'AMRO', '1', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109903, '2020-06-25', 'CW', 'Curaçao', 'AMRO', '0', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109904, '2020-06-26', 'CW', 'Curaçao', 'AMRO', '0', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109905, '2020-06-27', 'CW', 'Curaçao', 'AMRO', '-1', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109906, '2020-06-28', 'CW', 'Curaçao', 'AMRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109907, '2020-06-29', 'CW', 'Curaçao', 'AMRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109908, '2020-06-30', 'CW', 'Curaçao', 'AMRO', '1', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109909, '2020-07-01', 'CW', 'Curaçao', 'AMRO', '1', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109910, '2020-07-02', 'CW', 'Curaçao', 'AMRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109911, '2020-07-03', 'CW', 'Curaçao', 'AMRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109912, '2020-07-04', 'CW', 'Curaçao', 'AMRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109913, '2020-07-05', 'CW', 'Curaçao', 'AMRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109914, '2020-07-06', 'CW', 'Curaçao', 'AMRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109915, '2020-07-07', 'CW', 'Curaçao', 'AMRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109916, '2020-07-08', 'CW', 'Curaçao', 'AMRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109917, '2020-07-09', 'CW', 'Curaçao', 'AMRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109918, '2020-07-10', 'CW', 'Curaçao', 'AMRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109919, '2020-07-11', 'CW', 'Curaçao', 'AMRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109920, '2020-07-12', 'CW', 'Curaçao', 'AMRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109921, '2020-07-13', 'CW', 'Curaçao', 'AMRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109922, '2020-07-14', 'CW', 'Curaçao', 'AMRO', '1', '26', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109923, '2020-07-15', 'CW', 'Curaçao', 'AMRO', '0', '26', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109924, '2020-07-16', 'CW', 'Curaçao', 'AMRO', '0', '26', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109925, '2020-07-17', 'CW', 'Curaçao', 'AMRO', '0', '26', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109926, '2020-07-18', 'CW', 'Curaçao', 'AMRO', '2', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109927, '2020-07-19', 'CW', 'Curaçao', 'AMRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109928, '2020-07-20', 'CW', 'Curaçao', 'AMRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109929, '2020-07-21', 'CW', 'Curaçao', 'AMRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109930, '2020-07-22', 'CW', 'Curaçao', 'AMRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109931, '2020-07-23', 'CW', 'Curaçao', 'AMRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109932, '2020-07-24', 'CW', 'Curaçao', 'AMRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109933, '2020-07-25', 'CW', 'Curaçao', 'AMRO', '1', '29', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109934, '2020-07-26', 'CW', 'Curaçao', 'AMRO', '0', '29', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109935, '2020-07-27', 'CW', 'Curaçao', 'AMRO', '0', '29', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109936, '2020-07-28', 'CW', 'Curaçao', 'AMRO', '0', '29', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109937, '2020-07-29', 'CW', 'Curaçao', 'AMRO', '0', '29', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109938, '2020-07-30', 'CW', 'Curaçao', 'AMRO', '0', '29', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109939, '2020-07-31', 'CW', 'Curaçao', 'AMRO', '0', '29', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109940, '2020-08-01', 'CW', 'Curaçao', 'AMRO', '0', '29', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109941, '2020-08-02', 'CW', 'Curaçao', 'AMRO', '0', '29', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109942, '2020-08-03', 'CW', 'Curaçao', 'AMRO', '0', '29', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109943, '2020-08-04', 'CW', 'Curaçao', 'AMRO', '0', '29', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109944, '2020-08-05', 'CW', 'Curaçao', 'AMRO', '0', '29', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109945, '2020-08-06', 'CW', 'Curaçao', 'AMRO', '0', '29', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109946, '2020-08-07', 'CW', 'Curaçao', 'AMRO', '2', '31', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109947, '2020-08-08', 'CW', 'Curaçao', 'AMRO', '0', '31', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109948, '2020-08-09', 'CW', 'Curaçao', 'AMRO', '0', '31', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109949, '2020-08-10', 'CW', 'Curaçao', 'AMRO', '0', '31', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109950, '2020-08-11', 'CW', 'Curaçao', 'AMRO', '1', '32', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109951, '2020-08-12', 'CW', 'Curaçao', 'AMRO', '0', '32', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109952, '2020-08-13', 'CW', 'Curaçao', 'AMRO', '0', '32', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109953, '2020-08-14', 'CW', 'Curaçao', 'AMRO', '0', '32', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109954, '2020-08-15', 'CW', 'Curaçao', 'AMRO', '0', '32', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109955, '2020-08-16', 'CW', 'Curaçao', 'AMRO', '0', '32', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109956, '2020-08-17', 'CW', 'Curaçao', 'AMRO', '0', '32', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109957, '2020-08-18', 'CW', 'Curaçao', 'AMRO', '1', '33', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109958, '2020-08-19', 'CW', 'Curaçao', 'AMRO', '2', '35', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109959, '2020-08-20', 'CW', 'Curaçao', 'AMRO', '0', '35', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109960, '2020-08-21', 'CW', 'Curaçao', 'AMRO', '0', '35', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109961, '2020-08-22', 'CW', 'Curaçao', 'AMRO', '2', '37', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109962, '2020-08-23', 'CW', 'Curaçao', 'AMRO', '0', '37', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109963, '2020-08-24', 'CW', 'Curaçao', 'AMRO', '0', '37', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109964, '2020-08-25', 'CW', 'Curaçao', 'AMRO', '2', '39', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109965, '2020-08-26', 'CW', 'Curaçao', 'AMRO', '8', '47', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109966, '2020-08-27', 'CW', 'Curaçao', 'AMRO', '2', '49', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109967, '2020-08-28', 'CW', 'Curaçao', 'AMRO', '4', '53', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109968, '2020-08-29', 'CW', 'Curaçao', 'AMRO', '2', '55', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109969, '2020-08-30', 'CW', 'Curaçao', 'AMRO', '0', '55', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109970, '2020-08-31', 'CW', 'Curaçao', 'AMRO', '0', '55', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109971, '2020-09-01', 'CW', 'Curaçao', 'AMRO', '13', '68', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109972, '2020-09-02', 'CW', 'Curaçao', 'AMRO', '1', '69', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109973, '2020-09-03', 'CW', 'Curaçao', 'AMRO', '2', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109974, '2020-09-04', 'CW', 'Curaçao', 'AMRO', '4', '75', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109975, '2020-09-05', 'CW', 'Curaçao', 'AMRO', '3', '78', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109976, '2020-09-06', 'CW', 'Curaçao', 'AMRO', '0', '78', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109977, '2020-09-07', 'CW', 'Curaçao', 'AMRO', '0', '78', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109978, '2020-09-08', 'CW', 'Curaçao', 'AMRO', '14', '92', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109979, '2020-09-09', 'CW', 'Curaçao', 'AMRO', '15', '107', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109980, '2020-09-10', 'CW', 'Curaçao', 'AMRO', '9', '116', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (92219, '2020-01-19', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92220, '2020-01-20', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (109981, '2020-09-11', 'CW', 'Curaçao', 'AMRO', '0', '116', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109982, '2020-09-12', 'CW', 'Curaçao', 'AMRO', '19', '135', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109983, '2020-09-13', 'CW', 'Curaçao', 'AMRO', '0', '135', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109984, '2020-09-14', 'CW', 'Curaçao', 'AMRO', '0', '135', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109985, '2020-09-15', 'CW', 'Curaçao', 'AMRO', '22', '157', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109986, '2020-09-16', 'CW', 'Curaçao', 'AMRO', '12', '169', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109987, '2020-09-17', 'CW', 'Curaçao', 'AMRO', '23', '192', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109988, '2020-09-18', 'CW', 'Curaçao', 'AMRO', '18', '210', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109989, '2020-09-19', 'CW', 'Curaçao', 'AMRO', '0', '210', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109990, '2020-09-20', 'CW', 'Curaçao', 'AMRO', '0', '210', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109991, '2020-09-21', 'CW', 'Curaçao', 'AMRO', '0', '210', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109992, '2020-09-22', 'CW', 'Curaçao', 'AMRO', '72', '282', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109993, '2020-09-23', 'CW', 'Curaçao', 'AMRO', '0', '282', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109994, '2020-09-24', 'CW', 'Curaçao', 'AMRO', '9', '291', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109995, '2020-09-25', 'CW', 'Curaçao', 'AMRO', '10', '301', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109996, '2020-09-26', 'CW', 'Curaçao', 'AMRO', '14', '315', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109997, '2020-09-27', 'CW', 'Curaçao', 'AMRO', '0', '315', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109998, '2020-09-28', 'CW', 'Curaçao', 'AMRO', '0', '315', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (109999, '2020-09-29', 'CW', 'Curaçao', 'AMRO', '45', '360', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (110000, '2020-09-30', 'CW', 'Curaçao', 'AMRO', '4', '364', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (110001, '2020-10-01', 'CW', 'Curaçao', 'AMRO', '6', '370', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (110002, '2020-10-02', 'CW', 'Curaçao', 'AMRO', '22', '392', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (110003, '2020-10-03', 'CW', 'Curaçao', 'AMRO', '7', '399', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (110004, '2020-10-04', 'CW', 'Curaçao', 'AMRO', '0', '399', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (110005, '2020-10-05', 'CW', 'Curaçao', 'AMRO', '0', '399', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (110006, '2020-10-06', 'CW', 'Curaçao', 'AMRO', '53', '452', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (110007, '2020-10-07', 'CW', 'Curaçao', 'AMRO', '10', '462', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (110008, '2020-10-08', 'CW', 'Curaçao', 'AMRO', '14', '476', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (110009, '2020-10-09', 'CW', 'Curaçao', 'AMRO', '29', '505', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (110010, '2020-10-10', 'CW', 'Curaçao', 'AMRO', '27', '532', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (110011, '2020-10-11', 'CW', 'Curaçao', 'AMRO', '0', '532', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (110012, '2020-10-12', 'CW', 'Curaçao', 'AMRO', '0', '532', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (110013, '2020-10-13', 'CW', 'Curaçao', 'AMRO', '51', '583', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (110014, '2020-10-14', 'CW', 'Curaçao', 'AMRO', '2', '585', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (110015, '2020-10-15', 'CW', 'Curaçao', 'AMRO', '34', '619', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (110016, '2020-10-16', 'CW', 'Curaçao', 'AMRO', '26', '645', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (110017, '2020-10-17', 'CW', 'Curaçao', 'AMRO', '28', '673', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (110018, '2020-10-18', 'CW', 'Curaçao', 'AMRO', '0', '673', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (110019, '2020-10-19', 'CW', 'Curaçao', 'AMRO', '0', '673', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (110020, '2020-10-20', 'CW', 'Curaçao', 'AMRO', '71', '744', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (110021, '2020-10-21', 'CW', 'Curaçao', 'AMRO', '7', '751', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (110022, '2020-10-22', 'CW', 'Curaçao', 'AMRO', '8', '759', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (110023, '2020-10-23', 'CW', 'Curaçao', 'AMRO', '25', '784', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (110024, '2020-10-24', 'CW', 'Curaçao', 'AMRO', '19', '803', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (110025, '2020-10-25', 'CW', 'Curaçao', 'AMRO', '0', '803', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (110026, '2020-10-26', 'CW', 'Curaçao', 'AMRO', '0', '803', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (110027, '2020-10-27', 'CW', 'Curaçao', 'AMRO', '55', '858', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (110028, '2020-10-28', 'CW', 'Curaçao', 'AMRO', '15', '873', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (110029, '2020-10-29', 'CW', 'Curaçao', 'AMRO', '11', '884', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (110030, '2020-10-30', 'CW', 'Curaçao', 'AMRO', '23', '907', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (110031, '2020-10-31', 'CW', 'Curaçao', 'AMRO', '37', '944', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (110032, '2020-11-01', 'CW', 'Curaçao', 'AMRO', '0', '944', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (110033, '2020-11-02', 'CW', 'Curaçao', 'AMRO', '0', '944', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (110034, '2020-11-03', 'CW', 'Curaçao', 'AMRO', '43', '987', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (110035, '2020-11-04', 'CW', 'Curaçao', 'AMRO', '8', '995', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (110036, '2020-11-05', 'CW', 'Curaçao', 'AMRO', '5', '1000', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (110037, '2020-11-06', 'CW', 'Curaçao', 'AMRO', '21', '1021', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (110038, '2020-11-07', 'CW', 'Curaçao', 'AMRO', '9', '1030', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (110039, '2020-11-08', 'CW', 'Curaçao', 'AMRO', '0', '1030', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (110040, '2020-11-09', 'CW', 'Curaçao', 'AMRO', '0', '1030', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (110041, '2020-11-10', 'CW', 'Curaçao', 'AMRO', '67', '1097', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (110042, '2020-11-11', 'CW', 'Curaçao', 'AMRO', '5', '1102', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (110043, '2020-11-12', 'CW', 'Curaçao', 'AMRO', '29', '1131', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (110044, '2020-11-13', 'CW', 'Curaçao', 'AMRO', '51', '1182', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (110045, '2020-11-14', 'CW', 'Curaçao', 'AMRO', '33', '1215', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (110046, '2020-11-15', 'CW', 'Curaçao', 'AMRO', '0', '1215', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (110047, '2020-11-16', 'CW', 'Curaçao', 'AMRO', '0', '1215', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (110048, '2020-11-17', 'CW', 'Curaçao', 'AMRO', '125', '1340', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (110049, '2020-11-18', 'CW', 'Curaçao', 'AMRO', '34', '1374', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (110050, '2020-11-19', 'CW', 'Curaçao', 'AMRO', '41', '1415', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (110051, '2020-11-20', 'CW', 'Curaçao', 'AMRO', '67', '1482', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (110052, '2020-11-21', 'CW', 'Curaçao', 'AMRO', '79', '1561', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (110053, '2020-11-22', 'CW', 'Curaçao', 'AMRO', '0', '1561', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (110054, '2020-11-23', 'CW', 'Curaçao', 'AMRO', '0', '1561', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (110055, '2020-11-24', 'CW', 'Curaçao', 'AMRO', '188', '1749', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (110056, '2020-11-25', 'CW', 'Curaçao', 'AMRO', '24', '1773', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (110057, '2020-11-26', 'CW', 'Curaçao', 'AMRO', '54', '1827', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (110058, '2020-11-27', 'CW', 'Curaçao', 'AMRO', '102', '1929', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (110059, '2020-11-28', 'CW', 'Curaçao', 'AMRO', '117', '2046', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (110060, '2020-11-29', 'CW', 'Curaçao', 'AMRO', '0', '2046', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (110061, '2020-11-30', 'CW', 'Curaçao', 'AMRO', '0', '2046', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (110062, '2020-12-01', 'CW', 'Curaçao', 'AMRO', '318', '2364', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (110063, '2020-12-02', 'CW', 'Curaçao', 'AMRO', '15', '2379', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (110064, '2020-12-03', 'CW', 'Curaçao', 'AMRO', '124', '2503', '3', '7', false);
INSERT INTO public.who_global_data_import VALUES (110065, '2020-12-04', 'CW', 'Curaçao', 'AMRO', '155', '2658', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (110066, '2020-12-05', 'CW', 'Curaçao', 'AMRO', '82', '2740', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (110067, '2020-12-06', 'CW', 'Curaçao', 'AMRO', '0', '2740', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (110068, '2020-12-07', 'CW', 'Curaçao', 'AMRO', '0', '2740', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (110069, '2020-12-08', 'CW', 'Curaçao', 'AMRO', '396', '3136', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (110070, '2020-12-09', 'CW', 'Curaçao', 'AMRO', '38', '3174', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (110071, '2020-12-10', 'CW', 'Curaçao', 'AMRO', '72', '3246', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (110072, '2020-12-11', 'CW', 'Curaçao', 'AMRO', '79', '3325', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (110073, '2020-12-12', 'CW', 'Curaçao', 'AMRO', '79', '3404', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (110074, '2020-12-13', 'CW', 'Curaçao', 'AMRO', '0', '3404', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (110075, '2020-12-14', 'CW', 'Curaçao', 'AMRO', '0', '3404', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (110076, '2020-12-15', 'CW', 'Curaçao', 'AMRO', '220', '3624', '3', '11', false);
INSERT INTO public.who_global_data_import VALUES (110077, '2020-12-16', 'CW', 'Curaçao', 'AMRO', '37', '3661', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (110078, '2020-12-17', 'CW', 'Curaçao', 'AMRO', '38', '3699', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (110079, '2020-12-18', 'CW', 'Curaçao', 'AMRO', '68', '3767', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (110080, '2020-12-19', 'CW', 'Curaçao', 'AMRO', '56', '3823', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (110081, '2020-12-20', 'CW', 'Curaçao', 'AMRO', '0', '3823', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (110082, '2020-12-21', 'CW', 'Curaçao', 'AMRO', '0', '3823', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (110083, '2020-12-22', 'CW', 'Curaçao', 'AMRO', '124', '3947', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (110084, '2020-12-23', 'CW', 'Curaçao', 'AMRO', '27', '3974', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (110085, '2020-12-24', 'CW', 'Curaçao', 'AMRO', '32', '4006', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (110086, '2020-12-25', 'CW', 'Curaçao', 'AMRO', '45', '4051', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (110087, '2020-12-26', 'CW', 'Curaçao', 'AMRO', '0', '4051', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (110088, '2020-12-27', 'CW', 'Curaçao', 'AMRO', '0', '4051', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (110089, '2020-12-28', 'CW', 'Curaçao', 'AMRO', '0', '4051', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (110090, '2020-12-29', 'CW', 'Curaçao', 'AMRO', '93', '4144', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (110091, '2020-12-30', 'CW', 'Curaçao', 'AMRO', '7', '4151', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (110092, '2020-12-31', 'CW', 'Curaçao', 'AMRO', '28', '4179', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (110093, '2021-01-01', 'CW', 'Curaçao', 'AMRO', '51', '4230', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (110094, '2021-01-02', 'CW', 'Curaçao', 'AMRO', '0', '4230', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (110095, '2021-01-03', 'CW', 'Curaçao', 'AMRO', '0', '4230', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (110096, '2021-01-04', 'CW', 'Curaçao', 'AMRO', '0', '4230', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (110097, '2021-01-05', 'CW', 'Curaçao', 'AMRO', '87', '4317', '2', '16', false);
INSERT INTO public.who_global_data_import VALUES (110098, '2021-01-06', 'CW', 'Curaçao', 'AMRO', '6', '4323', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (110099, '2021-01-07', 'CW', 'Curaçao', 'AMRO', '19', '4342', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (110100, '2021-01-08', 'CW', 'Curaçao', 'AMRO', '36', '4378', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (110101, '2021-01-09', 'CW', 'Curaçao', 'AMRO', '27', '4405', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (110102, '2021-01-10', 'CW', 'Curaçao', 'AMRO', '0', '4405', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (110103, '2021-01-11', 'CW', 'Curaçao', 'AMRO', '0', '4405', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (110104, '2021-01-12', 'CW', 'Curaçao', 'AMRO', '53', '4458', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (110105, '2021-01-13', 'CW', 'Curaçao', 'AMRO', '6', '4464', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (110106, '2021-01-14', 'CW', 'Curaçao', 'AMRO', '5', '4469', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (110107, '2021-01-15', 'CW', 'Curaçao', 'AMRO', '19', '4488', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (110108, '2021-01-16', 'CW', 'Curaçao', 'AMRO', '10', '4498', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (110109, '2021-01-17', 'CW', 'Curaçao', 'AMRO', '0', '4498', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (110110, '2020-01-03', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110111, '2020-01-04', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110112, '2020-01-05', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110113, '2020-01-06', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110114, '2020-01-07', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110115, '2020-01-08', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110116, '2020-01-09', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110117, '2020-01-10', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110118, '2020-01-11', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110119, '2020-01-12', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110120, '2020-01-13', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110121, '2020-01-14', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110122, '2020-01-15', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110123, '2020-01-16', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110124, '2020-01-17', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110125, '2020-01-18', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110126, '2020-01-19', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110127, '2020-01-20', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110128, '2020-01-21', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110129, '2020-01-22', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110130, '2020-01-23', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110131, '2020-01-24', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110132, '2020-01-25', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110133, '2020-01-26', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110134, '2020-01-27', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110135, '2020-01-28', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110136, '2020-01-29', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110137, '2020-01-30', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110138, '2020-01-31', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110139, '2020-02-01', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110140, '2020-02-02', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110141, '2020-02-03', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110142, '2020-02-04', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110143, '2020-02-05', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110144, '2020-02-06', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110145, '2020-02-07', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110146, '2020-02-08', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110147, '2020-02-09', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110148, '2020-02-10', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110149, '2020-02-11', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110150, '2020-02-12', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110151, '2020-02-13', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110152, '2020-02-14', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110153, '2020-02-15', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110154, '2020-02-16', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110155, '2020-02-17', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110156, '2020-02-18', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110157, '2020-02-19', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110158, '2020-02-20', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110159, '2020-02-21', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110160, '2020-02-22', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110161, '2020-02-23', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110162, '2020-02-24', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110163, '2020-02-25', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110164, '2020-02-26', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110165, '2020-02-27', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110166, '2020-02-28', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110167, '2020-02-29', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110168, '2020-03-01', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110169, '2020-03-02', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110170, '2020-03-03', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110171, '2020-03-04', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110172, '2020-03-05', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110173, '2020-03-06', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110174, '2020-03-07', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110175, '2020-03-08', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110176, '2020-03-09', 'CY', 'Cyprus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110177, '2020-03-10', 'CY', 'Cyprus', 'EURO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110178, '2020-03-11', 'CY', 'Cyprus', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110179, '2020-03-12', 'CY', 'Cyprus', 'EURO', '4', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110180, '2020-03-13', 'CY', 'Cyprus', 'EURO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110181, '2020-03-14', 'CY', 'Cyprus', 'EURO', '8', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110182, '2020-03-15', 'CY', 'Cyprus', 'EURO', '7', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110183, '2020-03-16', 'CY', 'Cyprus', 'EURO', '9', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110184, '2020-03-17', 'CY', 'Cyprus', 'EURO', '10', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110185, '2020-03-18', 'CY', 'Cyprus', 'EURO', '0', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110186, '2020-03-19', 'CY', 'Cyprus', 'EURO', '18', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110187, '2020-03-20', 'CY', 'Cyprus', 'EURO', '0', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110188, '2020-03-21', 'CY', 'Cyprus', 'EURO', '9', '67', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110189, '2020-03-22', 'CY', 'Cyprus', 'EURO', '17', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110190, '2020-03-23', 'CY', 'Cyprus', 'EURO', '11', '95', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110191, '2020-03-24', 'CY', 'Cyprus', 'EURO', '21', '116', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110192, '2020-03-25', 'CY', 'Cyprus', 'EURO', '8', '124', '3', '3', false);
INSERT INTO public.who_global_data_import VALUES (110193, '2020-03-26', 'CY', 'Cyprus', 'EURO', '8', '132', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (110194, '2020-03-27', 'CY', 'Cyprus', 'EURO', '14', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (110195, '2020-03-28', 'CY', 'Cyprus', 'EURO', '16', '162', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (110196, '2020-03-29', 'CY', 'Cyprus', 'EURO', '17', '179', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (110197, '2020-03-30', 'CY', 'Cyprus', 'EURO', '35', '214', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (110198, '2020-03-31', 'CY', 'Cyprus', 'EURO', '16', '230', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (110199, '2020-04-01', 'CY', 'Cyprus', 'EURO', '32', '262', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (110200, '2020-04-02', 'CY', 'Cyprus', 'EURO', '58', '320', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (110201, '2020-04-03', 'CY', 'Cyprus', 'EURO', '36', '356', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (110202, '2020-04-04', 'CY', 'Cyprus', 'EURO', '40', '396', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (110203, '2020-04-05', 'CY', 'Cyprus', 'EURO', '30', '426', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (110204, '2020-04-06', 'CY', 'Cyprus', 'EURO', '20', '446', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (110205, '2020-04-07', 'CY', 'Cyprus', 'EURO', '19', '465', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (110206, '2020-04-08', 'CY', 'Cyprus', 'EURO', '29', '494', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (110207, '2020-04-09', 'CY', 'Cyprus', 'EURO', '32', '526', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (110208, '2020-04-10', 'CY', 'Cyprus', 'EURO', '38', '564', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (110209, '2020-04-11', 'CY', 'Cyprus', 'EURO', '31', '595', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (110210, '2020-04-12', 'CY', 'Cyprus', 'EURO', '21', '616', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (110211, '2020-04-13', 'CY', 'Cyprus', 'EURO', '17', '633', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (110212, '2020-04-14', 'CY', 'Cyprus', 'EURO', '29', '662', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (110213, '2020-04-15', 'CY', 'Cyprus', 'EURO', '33', '695', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (110214, '2020-04-16', 'CY', 'Cyprus', 'EURO', '20', '715', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (110215, '2020-04-17', 'CY', 'Cyprus', 'EURO', '20', '735', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (110216, '2020-04-18', 'CY', 'Cyprus', 'EURO', '0', '735', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (110217, '2020-04-19', 'CY', 'Cyprus', 'EURO', '26', '761', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (110218, '2020-04-20', 'CY', 'Cyprus', 'EURO', '6', '767', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (110219, '2020-04-21', 'CY', 'Cyprus', 'EURO', '5', '772', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (110220, '2020-04-22', 'CY', 'Cyprus', 'EURO', '12', '784', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (110221, '2020-04-23', 'CY', 'Cyprus', 'EURO', '6', '790', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (110222, '2020-04-24', 'CY', 'Cyprus', 'EURO', '5', '795', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (110223, '2020-04-25', 'CY', 'Cyprus', 'EURO', '9', '804', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (110224, '2020-04-26', 'CY', 'Cyprus', 'EURO', '6', '810', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (110225, '2020-04-27', 'CY', 'Cyprus', 'EURO', '7', '817', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (110226, '2020-04-28', 'CY', 'Cyprus', 'EURO', '5', '822', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (110227, '2020-04-29', 'CY', 'Cyprus', 'EURO', '15', '837', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (110228, '2020-04-30', 'CY', 'Cyprus', 'EURO', '6', '843', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (110229, '2020-05-01', 'CY', 'Cyprus', 'EURO', '7', '850', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (110230, '2020-05-02', 'CY', 'Cyprus', 'EURO', '7', '857', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (110231, '2020-05-03', 'CY', 'Cyprus', 'EURO', '7', '864', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (110232, '2020-05-04', 'CY', 'Cyprus', 'EURO', '8', '872', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (110233, '2020-05-05', 'CY', 'Cyprus', 'EURO', '2', '874', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (110234, '2020-05-06', 'CY', 'Cyprus', 'EURO', '4', '878', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (110235, '2020-05-07', 'CY', 'Cyprus', 'EURO', '5', '883', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (110236, '2020-05-08', 'CY', 'Cyprus', 'EURO', '6', '889', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (110237, '2020-05-09', 'CY', 'Cyprus', 'EURO', '2', '891', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (110238, '2020-05-10', 'CY', 'Cyprus', 'EURO', '1', '892', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (110239, '2020-05-11', 'CY', 'Cyprus', 'EURO', '6', '898', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (110240, '2020-05-12', 'CY', 'Cyprus', 'EURO', '3', '901', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (110241, '2020-05-13', 'CY', 'Cyprus', 'EURO', '2', '903', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (110242, '2020-05-14', 'CY', 'Cyprus', 'EURO', '2', '905', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (110243, '2020-05-15', 'CY', 'Cyprus', 'EURO', '2', '907', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (110244, '2020-05-16', 'CY', 'Cyprus', 'EURO', '3', '910', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (110245, '2020-05-17', 'CY', 'Cyprus', 'EURO', '4', '914', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (110246, '2020-05-18', 'CY', 'Cyprus', 'EURO', '2', '916', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (110247, '2020-05-19', 'CY', 'Cyprus', 'EURO', '1', '917', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (110248, '2020-05-20', 'CY', 'Cyprus', 'EURO', '1', '918', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (110249, '2020-05-21', 'CY', 'Cyprus', 'EURO', '4', '922', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (110250, '2020-05-22', 'CY', 'Cyprus', 'EURO', '1', '923', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (110251, '2020-05-23', 'CY', 'Cyprus', 'EURO', '4', '927', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (110252, '2020-05-24', 'CY', 'Cyprus', 'EURO', '0', '927', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (110253, '2020-05-25', 'CY', 'Cyprus', 'EURO', '8', '935', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (110254, '2020-05-26', 'CY', 'Cyprus', 'EURO', '2', '937', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (110255, '2020-05-27', 'CY', 'Cyprus', 'EURO', '2', '939', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (110256, '2020-05-28', 'CY', 'Cyprus', 'EURO', '0', '939', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (110257, '2020-05-29', 'CY', 'Cyprus', 'EURO', '2', '941', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (110258, '2020-05-30', 'CY', 'Cyprus', 'EURO', '0', '941', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (110259, '2020-05-31', 'CY', 'Cyprus', 'EURO', '2', '943', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (110260, '2020-06-01', 'CY', 'Cyprus', 'EURO', '1', '944', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (110261, '2020-06-02', 'CY', 'Cyprus', 'EURO', '5', '949', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (110262, '2020-06-03', 'CY', 'Cyprus', 'EURO', '3', '952', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (110263, '2020-06-04', 'CY', 'Cyprus', 'EURO', '6', '958', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (110264, '2020-06-05', 'CY', 'Cyprus', 'EURO', '0', '958', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (110265, '2020-06-06', 'CY', 'Cyprus', 'EURO', '2', '960', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (110266, '2020-06-07', 'CY', 'Cyprus', 'EURO', '0', '960', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (110267, '2020-06-08', 'CY', 'Cyprus', 'EURO', '4', '964', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (110268, '2020-06-09', 'CY', 'Cyprus', 'EURO', '6', '970', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (110269, '2020-06-10', 'CY', 'Cyprus', 'EURO', '2', '972', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (110270, '2020-06-11', 'CY', 'Cyprus', 'EURO', '2', '974', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (110271, '2020-06-12', 'CY', 'Cyprus', 'EURO', '1', '975', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (110272, '2020-06-13', 'CY', 'Cyprus', 'EURO', '5', '980', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (110273, '2020-06-14', 'CY', 'Cyprus', 'EURO', '0', '980', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (110274, '2020-06-15', 'CY', 'Cyprus', 'EURO', '3', '983', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (110275, '2020-06-16', 'CY', 'Cyprus', 'EURO', '2', '985', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (110276, '2020-06-17', 'CY', 'Cyprus', 'EURO', '0', '985', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (110277, '2020-06-18', 'CY', 'Cyprus', 'EURO', '0', '985', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (110278, '2020-06-19', 'CY', 'Cyprus', 'EURO', '0', '985', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (110279, '2020-06-20', 'CY', 'Cyprus', 'EURO', '0', '985', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (110280, '2020-06-21', 'CY', 'Cyprus', 'EURO', '0', '985', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (110281, '2020-06-22', 'CY', 'Cyprus', 'EURO', '1', '986', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (110282, '2020-06-23', 'CY', 'Cyprus', 'EURO', '2', '988', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (110283, '2020-06-24', 'CY', 'Cyprus', 'EURO', '2', '990', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (110284, '2020-06-25', 'CY', 'Cyprus', 'EURO', '1', '991', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (110285, '2020-06-26', 'CY', 'Cyprus', 'EURO', '1', '992', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (110286, '2020-06-27', 'CY', 'Cyprus', 'EURO', '0', '992', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (110287, '2020-06-28', 'CY', 'Cyprus', 'EURO', '2', '994', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (110288, '2020-06-29', 'CY', 'Cyprus', 'EURO', '0', '994', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (110289, '2020-06-30', 'CY', 'Cyprus', 'EURO', '2', '996', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (110290, '2020-07-01', 'CY', 'Cyprus', 'EURO', '2', '998', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (110291, '2020-07-02', 'CY', 'Cyprus', 'EURO', '1', '999', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (110292, '2020-07-03', 'CY', 'Cyprus', 'EURO', '0', '999', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (110293, '2020-07-04', 'CY', 'Cyprus', 'EURO', '0', '999', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (110294, '2020-07-05', 'CY', 'Cyprus', 'EURO', '3', '1002', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (110295, '2020-07-06', 'CY', 'Cyprus', 'EURO', '1', '1003', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (110296, '2020-07-07', 'CY', 'Cyprus', 'EURO', '1', '1004', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (110297, '2020-07-08', 'CY', 'Cyprus', 'EURO', '1', '1005', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (110298, '2020-07-09', 'CY', 'Cyprus', 'EURO', '3', '1008', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (110299, '2020-07-10', 'CY', 'Cyprus', 'EURO', '2', '1010', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (110300, '2020-07-11', 'CY', 'Cyprus', 'EURO', '3', '1013', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (110301, '2020-07-12', 'CY', 'Cyprus', 'EURO', '1', '1014', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (110302, '2020-07-13', 'CY', 'Cyprus', 'EURO', '7', '1021', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (110303, '2020-07-14', 'CY', 'Cyprus', 'EURO', '1', '1022', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (110304, '2020-07-15', 'CY', 'Cyprus', 'EURO', '0', '1022', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (110305, '2020-07-16', 'CY', 'Cyprus', 'EURO', '1', '1023', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (110306, '2020-07-17', 'CY', 'Cyprus', 'EURO', '8', '1031', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (110307, '2020-07-18', 'CY', 'Cyprus', 'EURO', '0', '1031', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (110308, '2020-07-19', 'CY', 'Cyprus', 'EURO', '6', '1037', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (110309, '2020-07-20', 'CY', 'Cyprus', 'EURO', '1', '1038', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (110310, '2020-07-21', 'CY', 'Cyprus', 'EURO', '0', '1038', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (110311, '2020-07-22', 'CY', 'Cyprus', 'EURO', '2', '1040', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (110312, '2020-07-23', 'CY', 'Cyprus', 'EURO', '0', '1040', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (110313, '2020-07-24', 'CY', 'Cyprus', 'EURO', '5', '1045', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (110314, '2020-07-25', 'CY', 'Cyprus', 'EURO', '2', '1047', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (110315, '2020-07-26', 'CY', 'Cyprus', 'EURO', '6', '1053', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (110316, '2020-07-27', 'CY', 'Cyprus', 'EURO', '4', '1057', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (110317, '2020-07-28', 'CY', 'Cyprus', 'EURO', '3', '1060', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (110318, '2020-07-29', 'CY', 'Cyprus', 'EURO', '7', '1067', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (110319, '2020-07-30', 'CY', 'Cyprus', 'EURO', '13', '1080', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (110320, '2020-07-31', 'CY', 'Cyprus', 'EURO', '4', '1084', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (110321, '2020-08-01', 'CY', 'Cyprus', 'EURO', '30', '1114', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (110322, '2020-08-02', 'CY', 'Cyprus', 'EURO', '10', '1124', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (110323, '2020-08-03', 'CY', 'Cyprus', 'EURO', '26', '1150', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (110324, '2020-08-04', 'CY', 'Cyprus', 'EURO', '5', '1155', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (110325, '2020-08-05', 'CY', 'Cyprus', 'EURO', '25', '1180', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (110326, '2020-08-06', 'CY', 'Cyprus', 'EURO', '15', '1195', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (110327, '2020-08-07', 'CY', 'Cyprus', 'EURO', '13', '1208', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (110328, '2020-08-08', 'CY', 'Cyprus', 'EURO', '14', '1222', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (110329, '2020-08-09', 'CY', 'Cyprus', 'EURO', '11', '1233', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (110330, '2020-08-10', 'CY', 'Cyprus', 'EURO', '9', '1242', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (110331, '2020-08-11', 'CY', 'Cyprus', 'EURO', '10', '1252', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (110332, '2020-08-12', 'CY', 'Cyprus', 'EURO', '25', '1277', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (110333, '2020-08-13', 'CY', 'Cyprus', 'EURO', '14', '1291', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (110334, '2020-08-14', 'CY', 'Cyprus', 'EURO', '14', '1305', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (110335, '2020-08-15', 'CY', 'Cyprus', 'EURO', '13', '1318', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (110336, '2020-08-16', 'CY', 'Cyprus', 'EURO', '14', '1332', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (110337, '2020-08-17', 'CY', 'Cyprus', 'EURO', '0', '1332', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (110338, '2020-08-18', 'CY', 'Cyprus', 'EURO', '19', '1351', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (110339, '2020-08-19', 'CY', 'Cyprus', 'EURO', '8', '1359', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (110340, '2020-08-20', 'CY', 'Cyprus', 'EURO', '26', '1385', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (110341, '2020-08-21', 'CY', 'Cyprus', 'EURO', '10', '1395', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (110342, '2020-08-22', 'CY', 'Cyprus', 'EURO', '11', '1406', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (110343, '2020-08-23', 'CY', 'Cyprus', 'EURO', '11', '1417', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (110344, '2020-08-24', 'CY', 'Cyprus', 'EURO', '4', '1421', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (110345, '2020-08-25', 'CY', 'Cyprus', 'EURO', '30', '1451', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (110346, '2020-08-26', 'CY', 'Cyprus', 'EURO', '23', '1474', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (110347, '2020-08-27', 'CY', 'Cyprus', 'EURO', '7', '1481', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (110348, '2020-08-28', 'CY', 'Cyprus', 'EURO', '0', '1481', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (110349, '2020-08-29', 'CY', 'Cyprus', 'EURO', '0', '1481', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (110350, '2020-08-30', 'CY', 'Cyprus', 'EURO', '2', '1483', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (110351, '2020-08-31', 'CY', 'Cyprus', 'EURO', '4', '1487', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (110352, '2020-09-01', 'CY', 'Cyprus', 'EURO', '1', '1488', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (110353, '2020-09-02', 'CY', 'Cyprus', 'EURO', '2', '1490', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (110354, '2020-09-03', 'CY', 'Cyprus', 'EURO', '5', '1495', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (110355, '2020-09-04', 'CY', 'Cyprus', 'EURO', '3', '1498', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (110356, '2020-09-05', 'CY', 'Cyprus', 'EURO', '0', '1498', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (110357, '2020-09-06', 'CY', 'Cyprus', 'EURO', '9', '1507', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (110358, '2020-09-07', 'CY', 'Cyprus', 'EURO', '2', '1509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (110359, '2020-09-08', 'CY', 'Cyprus', 'EURO', '1', '1510', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (110360, '2020-09-09', 'CY', 'Cyprus', 'EURO', '1', '1511', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (110361, '2020-09-10', 'CY', 'Cyprus', 'EURO', '3', '1514', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (110362, '2020-09-11', 'CY', 'Cyprus', 'EURO', '3', '1517', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (110363, '2020-09-12', 'CY', 'Cyprus', 'EURO', '3', '1520', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (110364, '2020-09-13', 'CY', 'Cyprus', 'EURO', '3', '1523', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (110365, '2020-09-14', 'CY', 'Cyprus', 'EURO', '3', '1526', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (110366, '2020-09-15', 'CY', 'Cyprus', 'EURO', '8', '1534', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (110367, '2020-09-16', 'CY', 'Cyprus', 'EURO', '6', '1540', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (110368, '2020-09-17', 'CY', 'Cyprus', 'EURO', '8', '1548', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (110369, '2020-09-18', 'CY', 'Cyprus', 'EURO', '10', '1558', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (110370, '2020-09-19', 'CY', 'Cyprus', 'EURO', '7', '1565', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (110371, '2020-09-20', 'CY', 'Cyprus', 'EURO', '15', '1580', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (110372, '2020-09-21', 'CY', 'Cyprus', 'EURO', '20', '1600', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (110373, '2020-09-22', 'CY', 'Cyprus', 'EURO', '3', '1603', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (110374, '2020-09-23', 'CY', 'Cyprus', 'EURO', '15', '1618', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (110375, '2020-09-24', 'CY', 'Cyprus', 'EURO', '36', '1654', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (110376, '2020-09-25', 'CY', 'Cyprus', 'EURO', '9', '1663', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (110377, '2020-09-26', 'CY', 'Cyprus', 'EURO', '8', '1671', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (110378, '2020-09-27', 'CY', 'Cyprus', 'EURO', '13', '1684', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (110379, '2020-09-28', 'CY', 'Cyprus', 'EURO', '12', '1696', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (110380, '2020-09-29', 'CY', 'Cyprus', 'EURO', '17', '1713', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (110381, '2020-09-30', 'CY', 'Cyprus', 'EURO', '30', '1743', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (110382, '2020-10-01', 'CY', 'Cyprus', 'EURO', '12', '1755', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (110383, '2020-10-02', 'CY', 'Cyprus', 'EURO', '17', '1772', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (110384, '2020-10-03', 'CY', 'Cyprus', 'EURO', '17', '1789', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (110385, '2020-10-04', 'CY', 'Cyprus', 'EURO', '22', '1811', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (110386, '2020-10-05', 'CY', 'Cyprus', 'EURO', '13', '1824', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (110387, '2020-10-06', 'CY', 'Cyprus', 'EURO', '23', '1847', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (110388, '2020-10-07', 'CY', 'Cyprus', 'EURO', '29', '1876', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (110389, '2020-10-08', 'CY', 'Cyprus', 'EURO', '21', '1897', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (110390, '2020-10-09', 'CY', 'Cyprus', 'EURO', '21', '1918', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (110391, '2020-10-10', 'CY', 'Cyprus', 'EURO', '33', '1951', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (110392, '2020-10-11', 'CY', 'Cyprus', 'EURO', '35', '1986', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (110393, '2020-10-12', 'CY', 'Cyprus', 'EURO', '0', '1986', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (110394, '2020-10-13', 'CY', 'Cyprus', 'EURO', '61', '2047', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (110395, '2020-10-14', 'CY', 'Cyprus', 'EURO', '0', '2047', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (110396, '2020-10-15', 'CY', 'Cyprus', 'EURO', '83', '2130', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (110397, '2020-10-16', 'CY', 'Cyprus', 'EURO', '51', '2181', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (110398, '2020-10-17', 'CY', 'Cyprus', 'EURO', '198', '2379', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (110399, '2020-10-18', 'CY', 'Cyprus', 'EURO', '0', '2379', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (110400, '2020-10-19', 'CY', 'Cyprus', 'EURO', '265', '2644', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (110401, '2020-10-20', 'CY', 'Cyprus', 'EURO', '43', '2687', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (110402, '2020-10-21', 'CY', 'Cyprus', 'EURO', '152', '2839', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (110403, '2020-10-22', 'CY', 'Cyprus', 'EURO', '127', '2966', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (110404, '2020-10-23', 'CY', 'Cyprus', 'EURO', '188', '3154', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (110405, '2020-10-24', 'CY', 'Cyprus', 'EURO', '160', '3314', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (110406, '2020-10-25', 'CY', 'Cyprus', 'EURO', '130', '3444', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (110407, '2020-10-26', 'CY', 'Cyprus', 'EURO', '101', '3545', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (110408, '2020-10-27', 'CY', 'Cyprus', 'EURO', '91', '3636', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (110409, '2020-10-28', 'CY', 'Cyprus', 'EURO', '181', '3817', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (110410, '2020-10-29', 'CY', 'Cyprus', 'EURO', '0', '3817', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (110411, '2020-10-30', 'CY', 'Cyprus', 'EURO', '234', '4051', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (110412, '2020-10-31', 'CY', 'Cyprus', 'EURO', '166', '4217', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (110413, '2020-11-01', 'CY', 'Cyprus', 'EURO', '149', '4366', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (110414, '2020-11-02', 'CY', 'Cyprus', 'EURO', '197', '4563', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (110415, '2020-11-03', 'CY', 'Cyprus', 'EURO', '197', '4760', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (110416, '2020-11-04', 'CY', 'Cyprus', 'EURO', '174', '4934', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (110417, '2020-11-05', 'CY', 'Cyprus', 'EURO', '166', '5100', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (110418, '2020-11-06', 'CY', 'Cyprus', 'EURO', '233', '5333', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (110419, '2020-11-07', 'CY', 'Cyprus', 'EURO', '224', '5557', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (110420, '2020-11-08', 'CY', 'Cyprus', 'EURO', '314', '5871', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (110421, '2020-11-09', 'CY', 'Cyprus', 'EURO', '116', '5987', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (110422, '2020-11-10', 'CY', 'Cyprus', 'EURO', '111', '6098', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (110423, '2020-11-11', 'CY', 'Cyprus', 'EURO', '198', '6296', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (110424, '2020-11-12', 'CY', 'Cyprus', 'EURO', '165', '6461', '3', '32', false);
INSERT INTO public.who_global_data_import VALUES (110425, '2020-11-13', 'CY', 'Cyprus', 'EURO', '185', '6646', '2', '34', false);
INSERT INTO public.who_global_data_import VALUES (110426, '2020-11-14', 'CY', 'Cyprus', 'EURO', '207', '6853', '4', '38', false);
INSERT INTO public.who_global_data_import VALUES (110427, '2020-11-15', 'CY', 'Cyprus', 'EURO', '198', '7051', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (110428, '2020-11-16', 'CY', 'Cyprus', 'EURO', '127', '7178', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (110429, '2020-11-17', 'CY', 'Cyprus', 'EURO', '107', '7285', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (110430, '2020-11-18', 'CY', 'Cyprus', 'EURO', '228', '7513', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (110431, '2020-11-19', 'CY', 'Cyprus', 'EURO', '198', '7711', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (110432, '2020-11-20', 'CY', 'Cyprus', 'EURO', '268', '7979', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (110433, '2020-11-21', 'CY', 'Cyprus', 'EURO', '232', '8211', '2', '43', false);
INSERT INTO public.who_global_data_import VALUES (110434, '2020-11-22', 'CY', 'Cyprus', 'EURO', '245', '8456', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (110435, '2020-11-23', 'CY', 'Cyprus', 'EURO', '187', '8643', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (110436, '2020-11-24', 'CY', 'Cyprus', 'EURO', '304', '8947', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (110437, '2020-11-25', 'CY', 'Cyprus', 'EURO', '252', '9199', '2', '46', false);
INSERT INTO public.who_global_data_import VALUES (110438, '2020-11-26', 'CY', 'Cyprus', 'EURO', '254', '9453', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (110439, '2020-11-27', 'CY', 'Cyprus', 'EURO', '220', '9673', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (110440, '2020-11-28', 'CY', 'Cyprus', 'EURO', '310', '9983', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (110441, '2020-11-29', 'CY', 'Cyprus', 'EURO', '248', '10231', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (110442, '2020-11-30', 'CY', 'Cyprus', 'EURO', '152', '10383', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (110443, '2020-12-01', 'CY', 'Cyprus', 'EURO', '182', '10565', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (110444, '2020-12-02', 'CY', 'Cyprus', 'EURO', '318', '10883', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (110445, '2020-12-03', 'CY', 'Cyprus', 'EURO', '292', '11175', '3', '52', false);
INSERT INTO public.who_global_data_import VALUES (110446, '2020-12-04', 'CY', 'Cyprus', 'EURO', '348', '11523', '2', '54', false);
INSERT INTO public.who_global_data_import VALUES (110447, '2020-12-05', 'CY', 'Cyprus', 'EURO', '289', '11812', '3', '57', false);
INSERT INTO public.who_global_data_import VALUES (110448, '2020-12-06', 'CY', 'Cyprus', 'EURO', '369', '12181', '2', '59', false);
INSERT INTO public.who_global_data_import VALUES (110449, '2020-12-07', 'CY', 'Cyprus', 'EURO', '270', '12451', '2', '61', false);
INSERT INTO public.who_global_data_import VALUES (110450, '2020-12-08', 'CY', 'Cyprus', 'EURO', '416', '12867', '2', '63', false);
INSERT INTO public.who_global_data_import VALUES (110451, '2020-12-09', 'CY', 'Cyprus', 'EURO', '419', '13286', '5', '68', false);
INSERT INTO public.who_global_data_import VALUES (110452, '2020-12-10', 'CY', 'Cyprus', 'EURO', '363', '13649', '2', '70', false);
INSERT INTO public.who_global_data_import VALUES (110453, '2020-12-11', 'CY', 'Cyprus', 'EURO', '403', '14052', '2', '72', false);
INSERT INTO public.who_global_data_import VALUES (110454, '2020-12-12', 'CY', 'Cyprus', 'EURO', '424', '14476', '3', '75', false);
INSERT INTO public.who_global_data_import VALUES (110455, '2020-12-13', 'CY', 'Cyprus', 'EURO', '324', '14800', '2', '77', false);
INSERT INTO public.who_global_data_import VALUES (110456, '2020-12-14', 'CY', 'Cyprus', 'EURO', '301', '15101', '1', '78', false);
INSERT INTO public.who_global_data_import VALUES (110457, '2020-12-15', 'CY', 'Cyprus', 'EURO', '349', '15450', '4', '82', false);
INSERT INTO public.who_global_data_import VALUES (110458, '2020-12-16', 'CY', 'Cyprus', 'EURO', '339', '15789', '2', '84', false);
INSERT INTO public.who_global_data_import VALUES (110459, '2020-12-17', 'CY', 'Cyprus', 'EURO', '401', '16190', '1', '85', false);
INSERT INTO public.who_global_data_import VALUES (110460, '2020-12-18', 'CY', 'Cyprus', 'EURO', '457', '16647', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (110461, '2020-12-19', 'CY', 'Cyprus', 'EURO', '410', '17057', '2', '87', false);
INSERT INTO public.who_global_data_import VALUES (110462, '2020-12-20', 'CY', 'Cyprus', 'EURO', '419', '17476', '2', '89', false);
INSERT INTO public.who_global_data_import VALUES (110463, '2020-12-21', 'CY', 'Cyprus', 'EURO', '242', '17718', '2', '91', false);
INSERT INTO public.who_global_data_import VALUES (110464, '2020-12-22', 'CY', 'Cyprus', 'EURO', '286', '18004', '5', '96', false);
INSERT INTO public.who_global_data_import VALUES (110465, '2020-12-23', 'CY', 'Cyprus', 'EURO', '402', '18406', '5', '101', false);
INSERT INTO public.who_global_data_import VALUES (110466, '2020-12-24', 'CY', 'Cyprus', 'EURO', '477', '18883', '3', '104', false);
INSERT INTO public.who_global_data_import VALUES (110467, '2020-12-25', 'CY', 'Cyprus', 'EURO', '433', '19316', '3', '107', false);
INSERT INTO public.who_global_data_import VALUES (110468, '2020-12-26', 'CY', 'Cyprus', 'EURO', '50', '19366', '2', '109', false);
INSERT INTO public.who_global_data_import VALUES (110469, '2020-12-27', 'CY', 'Cyprus', 'EURO', '25', '19391', '2', '111', false);
INSERT INTO public.who_global_data_import VALUES (110470, '2020-12-28', 'CY', 'Cyprus', 'EURO', '266', '19657', '1', '112', false);
INSERT INTO public.who_global_data_import VALUES (110471, '2020-12-29', 'CY', 'Cyprus', 'EURO', '751', '20408', '1', '113', false);
INSERT INTO public.who_global_data_import VALUES (110472, '2020-12-30', 'CY', 'Cyprus', 'EURO', '907', '21315', '4', '117', false);
INSERT INTO public.who_global_data_import VALUES (110473, '2020-12-31', 'CY', 'Cyprus', 'EURO', '704', '22019', '2', '119', false);
INSERT INTO public.who_global_data_import VALUES (110474, '2021-01-01', 'CY', 'Cyprus', 'EURO', '632', '22651', '6', '125', false);
INSERT INTO public.who_global_data_import VALUES (110475, '2021-01-02', 'CY', 'Cyprus', 'EURO', '167', '22818', '2', '127', false);
INSERT INTO public.who_global_data_import VALUES (110476, '2021-01-03', 'CY', 'Cyprus', 'EURO', '627', '23445', '2', '129', false);
INSERT INTO public.who_global_data_import VALUES (110477, '2021-01-04', 'CY', 'Cyprus', 'EURO', '529', '23974', '2', '131', false);
INSERT INTO public.who_global_data_import VALUES (110478, '2021-01-05', 'CY', 'Cyprus', 'EURO', '665', '24639', '2', '133', false);
INSERT INTO public.who_global_data_import VALUES (110479, '2021-01-06', 'CY', 'Cyprus', 'EURO', '569', '25208', '1', '134', false);
INSERT INTO public.who_global_data_import VALUES (110480, '2021-01-07', 'CY', 'Cyprus', 'EURO', '573', '25781', '4', '138', false);
INSERT INTO public.who_global_data_import VALUES (110481, '2021-01-08', 'CY', 'Cyprus', 'EURO', '427', '26208', '2', '140', false);
INSERT INTO public.who_global_data_import VALUES (110482, '2021-01-09', 'CY', 'Cyprus', 'EURO', '466', '26674', '1', '141', false);
INSERT INTO public.who_global_data_import VALUES (110483, '2021-01-10', 'CY', 'Cyprus', 'EURO', '337', '27011', '6', '147', false);
INSERT INTO public.who_global_data_import VALUES (110484, '2021-01-11', 'CY', 'Cyprus', 'EURO', '339', '27350', '1', '148', false);
INSERT INTO public.who_global_data_import VALUES (110485, '2021-01-12', 'CY', 'Cyprus', 'EURO', '288', '27638', '5', '153', false);
INSERT INTO public.who_global_data_import VALUES (110486, '2021-01-13', 'CY', 'Cyprus', 'EURO', '259', '27897', '4', '157', false);
INSERT INTO public.who_global_data_import VALUES (110487, '2021-01-14', 'CY', 'Cyprus', 'EURO', '227', '28124', '6', '163', false);
INSERT INTO public.who_global_data_import VALUES (110488, '2021-01-15', 'CY', 'Cyprus', 'EURO', '241', '28365', '3', '166', false);
INSERT INTO public.who_global_data_import VALUES (110489, '2021-01-16', 'CY', 'Cyprus', 'EURO', '244', '28609', '0', '166', false);
INSERT INTO public.who_global_data_import VALUES (110490, '2021-01-17', 'CY', 'Cyprus', 'EURO', '202', '28811', '1', '167', false);
INSERT INTO public.who_global_data_import VALUES (110491, '2020-01-03', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110492, '2020-01-04', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110493, '2020-01-05', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110494, '2020-01-06', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110495, '2020-01-07', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110496, '2020-01-08', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110497, '2020-01-09', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110498, '2020-01-10', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110499, '2020-01-11', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110500, '2020-01-12', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110501, '2020-01-13', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110502, '2020-01-14', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110503, '2020-01-15', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110504, '2020-01-16', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110505, '2020-01-17', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110506, '2020-01-18', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110507, '2020-01-19', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110508, '2020-01-20', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110509, '2020-01-21', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110510, '2020-01-22', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110511, '2020-01-23', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110512, '2020-01-24', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110513, '2020-01-25', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110514, '2020-01-26', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110515, '2020-01-27', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110516, '2020-01-28', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110517, '2020-01-29', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110518, '2020-01-30', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110519, '2020-01-31', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110520, '2020-02-01', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110521, '2020-02-02', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110522, '2020-02-03', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110523, '2020-02-04', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110524, '2020-02-05', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110525, '2020-02-06', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110526, '2020-02-07', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110527, '2020-02-08', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110528, '2020-02-09', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110529, '2020-02-10', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110530, '2020-02-11', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110531, '2020-02-12', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110532, '2020-02-13', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110533, '2020-02-14', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110534, '2020-02-15', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110535, '2020-02-16', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110536, '2020-02-17', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110537, '2020-02-18', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110538, '2020-02-19', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110539, '2020-02-20', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110540, '2020-02-21', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110541, '2020-02-22', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110542, '2020-02-23', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110543, '2020-02-24', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110544, '2020-02-25', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110545, '2020-02-26', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110546, '2020-02-27', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110547, '2020-02-28', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110548, '2020-02-29', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110549, '2020-03-01', 'CZ', 'Czechia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110550, '2020-03-02', 'CZ', 'Czechia', 'EURO', '3', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110551, '2020-03-03', 'CZ', 'Czechia', 'EURO', '2', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110552, '2020-03-04', 'CZ', 'Czechia', 'EURO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110553, '2020-03-05', 'CZ', 'Czechia', 'EURO', '3', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110554, '2020-03-06', 'CZ', 'Czechia', 'EURO', '4', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110555, '2020-03-07', 'CZ', 'Czechia', 'EURO', '7', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110556, '2020-03-08', 'CZ', 'Czechia', 'EURO', '7', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110557, '2020-03-09', 'CZ', 'Czechia', 'EURO', '6', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110558, '2020-03-10', 'CZ', 'Czechia', 'EURO', '8', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110559, '2020-03-11', 'CZ', 'Czechia', 'EURO', '23', '63', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110560, '2020-03-12', 'CZ', 'Czechia', 'EURO', '31', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110561, '2020-03-13', 'CZ', 'Czechia', 'EURO', '22', '116', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110562, '2020-03-14', 'CZ', 'Czechia', 'EURO', '34', '150', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110563, '2020-03-15', 'CZ', 'Czechia', 'EURO', '64', '214', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110564, '2020-03-16', 'CZ', 'Czechia', 'EURO', '84', '298', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110565, '2020-03-17', 'CZ', 'Czechia', 'EURO', '46', '344', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110566, '2020-03-18', 'CZ', 'Czechia', 'EURO', '90', '434', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110567, '2020-03-19', 'CZ', 'Czechia', 'EURO', '88', '522', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110568, '2020-03-20', 'CZ', 'Czechia', 'EURO', '172', '694', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110569, '2020-03-21', 'CZ', 'Czechia', 'EURO', '210', '904', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110570, '2020-03-22', 'CZ', 'Czechia', 'EURO', '91', '995', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110571, '2020-03-23', 'CZ', 'Czechia', 'EURO', '170', '1165', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (110572, '2020-03-24', 'CZ', 'Czechia', 'EURO', '71', '1236', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (110573, '2020-03-25', 'CZ', 'Czechia', 'EURO', '158', '1394', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (110574, '2020-03-26', 'CZ', 'Czechia', 'EURO', '260', '1654', '3', '6', false);
INSERT INTO public.who_global_data_import VALUES (110575, '2020-03-27', 'CZ', 'Czechia', 'EURO', '408', '2062', '3', '9', false);
INSERT INTO public.who_global_data_import VALUES (110576, '2020-03-28', 'CZ', 'Czechia', 'EURO', '217', '2279', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (110577, '2020-03-29', 'CZ', 'Czechia', 'EURO', '384', '2663', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (110578, '2020-03-30', 'CZ', 'Czechia', 'EURO', '166', '2829', '5', '16', false);
INSERT INTO public.who_global_data_import VALUES (110579, '2020-03-31', 'CZ', 'Czechia', 'EURO', '173', '3002', '8', '24', false);
INSERT INTO public.who_global_data_import VALUES (110580, '2020-04-01', 'CZ', 'Czechia', 'EURO', '306', '3308', '7', '31', false);
INSERT INTO public.who_global_data_import VALUES (110581, '2020-04-02', 'CZ', 'Czechia', 'EURO', '281', '3589', '8', '39', false);
INSERT INTO public.who_global_data_import VALUES (110582, '2020-04-03', 'CZ', 'Czechia', 'EURO', '269', '3858', '5', '44', false);
INSERT INTO public.who_global_data_import VALUES (110583, '2020-04-04', 'CZ', 'Czechia', 'EURO', '332', '4190', '9', '53', false);
INSERT INTO public.who_global_data_import VALUES (110584, '2020-04-05', 'CZ', 'Czechia', 'EURO', '282', '4472', '6', '59', false);
INSERT INTO public.who_global_data_import VALUES (110585, '2020-04-06', 'CZ', 'Czechia', 'EURO', '115', '4587', '8', '67', false);
INSERT INTO public.who_global_data_import VALUES (110586, '2020-04-07', 'CZ', 'Czechia', 'EURO', '235', '4822', '11', '78', false);
INSERT INTO public.who_global_data_import VALUES (110587, '2020-04-08', 'CZ', 'Czechia', 'EURO', '195', '5017', '10', '88', false);
INSERT INTO public.who_global_data_import VALUES (110588, '2020-04-09', 'CZ', 'Czechia', 'EURO', '295', '5312', '11', '99', false);
INSERT INTO public.who_global_data_import VALUES (110589, '2020-04-10', 'CZ', 'Czechia', 'EURO', '257', '5569', '13', '112', false);
INSERT INTO public.who_global_data_import VALUES (110590, '2020-04-11', 'CZ', 'Czechia', 'EURO', '163', '5732', '7', '119', false);
INSERT INTO public.who_global_data_import VALUES (110591, '2020-04-12', 'CZ', 'Czechia', 'EURO', '170', '5902', '10', '129', false);
INSERT INTO public.who_global_data_import VALUES (110592, '2020-04-13', 'CZ', 'Czechia', 'EURO', '89', '5991', '9', '138', false);
INSERT INTO public.who_global_data_import VALUES (110593, '2020-04-14', 'CZ', 'Czechia', 'EURO', '68', '6059', '5', '143', false);
INSERT INTO public.who_global_data_import VALUES (110594, '2020-04-15', 'CZ', 'Czechia', 'EURO', '82', '6141', '18', '161', false);
INSERT INTO public.who_global_data_import VALUES (110595, '2020-04-16', 'CZ', 'Czechia', 'EURO', '162', '6303', '5', '166', false);
INSERT INTO public.who_global_data_import VALUES (110596, '2020-04-17', 'CZ', 'Czechia', 'EURO', '130', '6433', '3', '169', false);
INSERT INTO public.who_global_data_import VALUES (110597, '2020-04-18', 'CZ', 'Czechia', 'EURO', '116', '6549', '4', '173', false);
INSERT INTO public.who_global_data_import VALUES (110598, '2020-04-19', 'CZ', 'Czechia', 'EURO', '105', '6654', '8', '181', false);
INSERT INTO public.who_global_data_import VALUES (110599, '2020-04-20', 'CZ', 'Czechia', 'EURO', '133', '6787', '7', '188', false);
INSERT INTO public.who_global_data_import VALUES (110600, '2020-04-21', 'CZ', 'Czechia', 'EURO', '127', '6914', '8', '196', false);
INSERT INTO public.who_global_data_import VALUES (110601, '2020-04-22', 'CZ', 'Czechia', 'EURO', '127', '7041', '5', '201', false);
INSERT INTO public.who_global_data_import VALUES (110602, '2020-04-23', 'CZ', 'Czechia', 'EURO', '95', '7136', '9', '210', false);
INSERT INTO public.who_global_data_import VALUES (110603, '2020-04-24', 'CZ', 'Czechia', 'EURO', '52', '7188', '3', '213', false);
INSERT INTO public.who_global_data_import VALUES (110604, '2020-04-25', 'CZ', 'Czechia', 'EURO', '85', '7273', '2', '215', false);
INSERT INTO public.who_global_data_import VALUES (110605, '2020-04-26', 'CZ', 'Czechia', 'EURO', '79', '7352', '3', '218', false);
INSERT INTO public.who_global_data_import VALUES (110606, '2020-04-27', 'CZ', 'Czechia', 'EURO', '52', '7404', '3', '221', false);
INSERT INTO public.who_global_data_import VALUES (110607, '2020-04-28', 'CZ', 'Czechia', 'EURO', '45', '7449', '2', '223', false);
INSERT INTO public.who_global_data_import VALUES (110608, '2020-04-29', 'CZ', 'Czechia', 'EURO', '55', '7504', '4', '227', false);
INSERT INTO public.who_global_data_import VALUES (110609, '2020-04-30', 'CZ', 'Czechia', 'EURO', '75', '7579', '0', '227', false);
INSERT INTO public.who_global_data_import VALUES (110610, '2020-05-01', 'CZ', 'Czechia', 'EURO', '103', '7682', '9', '236', false);
INSERT INTO public.who_global_data_import VALUES (110611, '2020-05-02', 'CZ', 'Czechia', 'EURO', '55', '7737', '4', '240', false);
INSERT INTO public.who_global_data_import VALUES (110612, '2020-05-03', 'CZ', 'Czechia', 'EURO', '18', '7755', '5', '245', false);
INSERT INTO public.who_global_data_import VALUES (110613, '2020-05-04', 'CZ', 'Czechia', 'EURO', '26', '7781', '3', '248', false);
INSERT INTO public.who_global_data_import VALUES (110614, '2020-05-05', 'CZ', 'Czechia', 'EURO', '38', '7819', '4', '252', false);
INSERT INTO public.who_global_data_import VALUES (110615, '2020-05-06', 'CZ', 'Czechia', 'EURO', '77', '7896', '5', '257', false);
INSERT INTO public.who_global_data_import VALUES (110616, '2020-05-07', 'CZ', 'Czechia', 'EURO', '78', '7974', '5', '262', false);
INSERT INTO public.who_global_data_import VALUES (110617, '2020-05-08', 'CZ', 'Czechia', 'EURO', '57', '8031', '8', '270', false);
INSERT INTO public.who_global_data_import VALUES (110618, '2020-05-09', 'CZ', 'Czechia', 'EURO', '46', '8077', '3', '273', false);
INSERT INTO public.who_global_data_import VALUES (110619, '2020-05-10', 'CZ', 'Czechia', 'EURO', '18', '8095', '3', '276', false);
INSERT INTO public.who_global_data_import VALUES (110620, '2020-05-11', 'CZ', 'Czechia', 'EURO', '28', '8123', '4', '280', false);
INSERT INTO public.who_global_data_import VALUES (110621, '2020-05-12', 'CZ', 'Czechia', 'EURO', '53', '8176', '2', '282', false);
INSERT INTO public.who_global_data_import VALUES (110622, '2020-05-13', 'CZ', 'Czechia', 'EURO', '45', '8221', '1', '283', false);
INSERT INTO public.who_global_data_import VALUES (110623, '2020-05-14', 'CZ', 'Czechia', 'EURO', '48', '8269', '7', '290', false);
INSERT INTO public.who_global_data_import VALUES (110624, '2020-05-15', 'CZ', 'Czechia', 'EURO', '82', '8351', '3', '293', false);
INSERT INTO public.who_global_data_import VALUES (110625, '2020-05-16', 'CZ', 'Czechia', 'EURO', '55', '8406', '2', '295', false);
INSERT INTO public.who_global_data_import VALUES (110626, '2020-05-17', 'CZ', 'Czechia', 'EURO', '49', '8455', '1', '296', false);
INSERT INTO public.who_global_data_import VALUES (110627, '2020-05-18', 'CZ', 'Czechia', 'EURO', '20', '8475', '1', '297', false);
INSERT INTO public.who_global_data_import VALUES (110628, '2020-05-19', 'CZ', 'Czechia', 'EURO', '111', '8586', '0', '297', false);
INSERT INTO public.who_global_data_import VALUES (110629, '2020-05-20', 'CZ', 'Czechia', 'EURO', '61', '8647', '5', '302', false);
INSERT INTO public.who_global_data_import VALUES (110630, '2020-05-21', 'CZ', 'Czechia', 'EURO', '74', '8721', '2', '304', false);
INSERT INTO public.who_global_data_import VALUES (110631, '2020-05-22', 'CZ', 'Czechia', 'EURO', '33', '8754', '2', '306', false);
INSERT INTO public.who_global_data_import VALUES (110632, '2020-05-23', 'CZ', 'Czechia', 'EURO', '59', '8813', '6', '312', false);
INSERT INTO public.who_global_data_import VALUES (110633, '2020-05-24', 'CZ', 'Czechia', 'EURO', '77', '8890', '2', '314', false);
INSERT INTO public.who_global_data_import VALUES (110634, '2020-05-25', 'CZ', 'Czechia', 'EURO', '67', '8957', '1', '315', false);
INSERT INTO public.who_global_data_import VALUES (110635, '2020-05-26', 'CZ', 'Czechia', 'EURO', '47', '9004', '2', '317', false);
INSERT INTO public.who_global_data_import VALUES (110636, '2020-05-27', 'CZ', 'Czechia', 'EURO', '46', '9050', '0', '317', false);
INSERT INTO public.who_global_data_import VALUES (110637, '2020-05-28', 'CZ', 'Czechia', 'EURO', '36', '9086', '0', '317', false);
INSERT INTO public.who_global_data_import VALUES (110638, '2020-05-29', 'CZ', 'Czechia', 'EURO', '54', '9140', '2', '319', false);
INSERT INTO public.who_global_data_import VALUES (110639, '2020-05-30', 'CZ', 'Czechia', 'EURO', '56', '9196', '0', '319', false);
INSERT INTO public.who_global_data_import VALUES (110640, '2020-05-31', 'CZ', 'Czechia', 'EURO', '34', '9230', '0', '319', false);
INSERT INTO public.who_global_data_import VALUES (110641, '2020-06-01', 'CZ', 'Czechia', 'EURO', '43', '9273', '1', '320', false);
INSERT INTO public.who_global_data_import VALUES (110642, '2020-06-02', 'CZ', 'Czechia', 'EURO', '29', '9302', '1', '321', false);
INSERT INTO public.who_global_data_import VALUES (110643, '2020-06-03', 'CZ', 'Czechia', 'EURO', '62', '9364', '2', '323', false);
INSERT INTO public.who_global_data_import VALUES (110644, '2020-06-04', 'CZ', 'Czechia', 'EURO', '74', '9438', '1', '324', false);
INSERT INTO public.who_global_data_import VALUES (110645, '2020-06-05', 'CZ', 'Czechia', 'EURO', '56', '9494', '2', '326', false);
INSERT INTO public.who_global_data_import VALUES (110646, '2020-06-06', 'CZ', 'Czechia', 'EURO', '35', '9529', '1', '327', false);
INSERT INTO public.who_global_data_import VALUES (110647, '2020-06-07', 'CZ', 'Czechia', 'EURO', '38', '9567', '0', '327', false);
INSERT INTO public.who_global_data_import VALUES (110648, '2020-06-08', 'CZ', 'Czechia', 'EURO', '61', '9628', '0', '327', false);
INSERT INTO public.who_global_data_import VALUES (110649, '2020-06-09', 'CZ', 'Czechia', 'EURO', '69', '9697', '1', '328', false);
INSERT INTO public.who_global_data_import VALUES (110650, '2020-06-10', 'CZ', 'Czechia', 'EURO', '54', '9751', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (110651, '2020-06-11', 'CZ', 'Czechia', 'EURO', '73', '9824', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (110652, '2020-06-12', 'CZ', 'Czechia', 'EURO', '62', '9886', '1', '329', false);
INSERT INTO public.who_global_data_import VALUES (110653, '2020-06-13', 'CZ', 'Czechia', 'EURO', '52', '9938', '0', '329', false);
INSERT INTO public.who_global_data_import VALUES (110654, '2020-06-14', 'CZ', 'Czechia', 'EURO', '53', '9991', '0', '329', false);
INSERT INTO public.who_global_data_import VALUES (110655, '2020-06-15', 'CZ', 'Czechia', 'EURO', '33', '10024', '0', '329', false);
INSERT INTO public.who_global_data_import VALUES (110656, '2020-06-16', 'CZ', 'Czechia', 'EURO', '40', '10064', '1', '330', false);
INSERT INTO public.who_global_data_import VALUES (110657, '2020-06-17', 'CZ', 'Czechia', 'EURO', '47', '10111', '1', '331', false);
INSERT INTO public.who_global_data_import VALUES (110658, '2020-06-18', 'CZ', 'Czechia', 'EURO', '51', '10162', '2', '333', false);
INSERT INTO public.who_global_data_import VALUES (110659, '2020-06-19', 'CZ', 'Czechia', 'EURO', '68', '10230', '1', '334', false);
INSERT INTO public.who_global_data_import VALUES (110660, '2020-06-20', 'CZ', 'Czechia', 'EURO', '176', '10406', '1', '335', false);
INSERT INTO public.who_global_data_import VALUES (110661, '2020-06-21', 'CZ', 'Czechia', 'EURO', '42', '10448', '1', '336', false);
INSERT INTO public.who_global_data_import VALUES (110662, '2020-06-22', 'CZ', 'Czechia', 'EURO', '50', '10498', '0', '336', false);
INSERT INTO public.who_global_data_import VALUES (110663, '2020-06-23', 'CZ', 'Czechia', 'EURO', '63', '10561', '0', '336', false);
INSERT INTO public.who_global_data_import VALUES (110664, '2020-06-24', 'CZ', 'Czechia', 'EURO', '89', '10650', '3', '339', false);
INSERT INTO public.who_global_data_import VALUES (110665, '2020-06-25', 'CZ', 'Czechia', 'EURO', '127', '10777', '4', '343', false);
INSERT INTO public.who_global_data_import VALUES (110666, '2020-06-26', 'CZ', 'Czechia', 'EURO', '93', '10870', '2', '345', false);
INSERT INTO public.who_global_data_import VALUES (110667, '2020-06-27', 'CZ', 'Czechia', 'EURO', '168', '11038', '0', '345', false);
INSERT INTO public.who_global_data_import VALUES (110668, '2020-06-28', 'CZ', 'Czechia', 'EURO', '260', '11298', '2', '347', false);
INSERT INTO public.who_global_data_import VALUES (110669, '2020-06-29', 'CZ', 'Czechia', 'EURO', '305', '11603', '1', '348', false);
INSERT INTO public.who_global_data_import VALUES (110670, '2020-06-30', 'CZ', 'Czechia', 'EURO', '202', '11805', '0', '348', false);
INSERT INTO public.who_global_data_import VALUES (110671, '2020-07-01', 'CZ', 'Czechia', 'EURO', '149', '11954', '1', '349', false);
INSERT INTO public.who_global_data_import VALUES (110672, '2020-07-02', 'CZ', 'Czechia', 'EURO', '92', '12046', '0', '349', false);
INSERT INTO public.who_global_data_import VALUES (110673, '2020-07-03', 'CZ', 'Czechia', 'EURO', '132', '12178', '2', '351', false);
INSERT INTO public.who_global_data_import VALUES (110674, '2020-07-04', 'CZ', 'Czechia', 'EURO', '141', '12319', '1', '352', false);
INSERT INTO public.who_global_data_import VALUES (110675, '2020-07-05', 'CZ', 'Czechia', 'EURO', '121', '12440', '-1', '351', false);
INSERT INTO public.who_global_data_import VALUES (110676, '2020-07-06', 'CZ', 'Czechia', 'EURO', '75', '12515', '-3', '348', false);
INSERT INTO public.who_global_data_import VALUES (110677, '2020-07-07', 'CZ', 'Czechia', 'EURO', '51', '12566', '2', '350', false);
INSERT INTO public.who_global_data_import VALUES (110678, '2020-07-08', 'CZ', 'Czechia', 'EURO', '119', '12685', '1', '351', false);
INSERT INTO public.who_global_data_import VALUES (110679, '2020-07-09', 'CZ', 'Czechia', 'EURO', '129', '12814', '0', '351', false);
INSERT INTO public.who_global_data_import VALUES (110680, '2020-07-10', 'CZ', 'Czechia', 'EURO', '105', '12919', '1', '352', false);
INSERT INTO public.who_global_data_import VALUES (110681, '2020-07-11', 'CZ', 'Czechia', 'EURO', '143', '13062', '0', '352', false);
INSERT INTO public.who_global_data_import VALUES (110682, '2020-07-12', 'CZ', 'Czechia', 'EURO', '53', '13115', '0', '352', false);
INSERT INTO public.who_global_data_import VALUES (110683, '2020-07-13', 'CZ', 'Czechia', 'EURO', '59', '13174', '0', '352', false);
INSERT INTO public.who_global_data_import VALUES (110684, '2020-07-14', 'CZ', 'Czechia', 'EURO', '64', '13238', '1', '353', false);
INSERT INTO public.who_global_data_import VALUES (110685, '2020-07-15', 'CZ', 'Czechia', 'EURO', '103', '13341', '2', '355', false);
INSERT INTO public.who_global_data_import VALUES (110686, '2020-07-16', 'CZ', 'Czechia', 'EURO', '134', '13475', '0', '355', false);
INSERT INTO public.who_global_data_import VALUES (110687, '2020-07-17', 'CZ', 'Czechia', 'EURO', '137', '13612', '0', '355', false);
INSERT INTO public.who_global_data_import VALUES (110688, '2020-07-18', 'CZ', 'Czechia', 'EURO', '130', '13742', '3', '358', false);
INSERT INTO public.who_global_data_import VALUES (110689, '2020-07-19', 'CZ', 'Czechia', 'EURO', '113', '13855', '0', '358', false);
INSERT INTO public.who_global_data_import VALUES (110690, '2020-07-20', 'CZ', 'Czechia', 'EURO', '90', '13945', '1', '359', false);
INSERT INTO public.who_global_data_import VALUES (110691, '2020-07-21', 'CZ', 'Czechia', 'EURO', '153', '14098', '0', '359', false);
INSERT INTO public.who_global_data_import VALUES (110692, '2020-07-22', 'CZ', 'Czechia', 'EURO', '226', '14324', '1', '360', false);
INSERT INTO public.who_global_data_import VALUES (110693, '2020-07-23', 'CZ', 'Czechia', 'EURO', '246', '14570', '4', '364', false);
INSERT INTO public.who_global_data_import VALUES (110694, '2020-07-24', 'CZ', 'Czechia', 'EURO', '230', '14800', '1', '365', false);
INSERT INTO public.who_global_data_import VALUES (110695, '2020-07-25', 'CZ', 'Czechia', 'EURO', '281', '15081', '3', '368', false);
INSERT INTO public.who_global_data_import VALUES (110696, '2020-07-26', 'CZ', 'Czechia', 'EURO', '131', '15212', '0', '368', false);
INSERT INTO public.who_global_data_import VALUES (110697, '2020-07-27', 'CZ', 'Czechia', 'EURO', '112', '15324', '3', '371', false);
INSERT INTO public.who_global_data_import VALUES (110698, '2020-07-28', 'CZ', 'Czechia', 'EURO', '192', '15516', '2', '373', false);
INSERT INTO public.who_global_data_import VALUES (110699, '2020-07-29', 'CZ', 'Czechia', 'EURO', '283', '15799', '0', '373', false);
INSERT INTO public.who_global_data_import VALUES (110700, '2020-07-30', 'CZ', 'Czechia', 'EURO', '294', '16093', '1', '374', false);
INSERT INTO public.who_global_data_import VALUES (110701, '2020-07-31', 'CZ', 'Czechia', 'EURO', '249', '16342', '5', '379', false);
INSERT INTO public.who_global_data_import VALUES (110702, '2020-08-01', 'CZ', 'Czechia', 'EURO', '232', '16574', '3', '382', false);
INSERT INTO public.who_global_data_import VALUES (110703, '2020-08-02', 'CZ', 'Czechia', 'EURO', '125', '16699', '1', '383', false);
INSERT INTO public.who_global_data_import VALUES (110704, '2020-08-03', 'CZ', 'Czechia', 'EURO', '101', '16800', '0', '383', false);
INSERT INTO public.who_global_data_import VALUES (92221, '2020-01-21', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110705, '2020-08-04', 'CZ', 'Czechia', 'EURO', '208', '17008', '0', '383', false);
INSERT INTO public.who_global_data_import VALUES (110706, '2020-08-05', 'CZ', 'Czechia', 'EURO', '278', '17286', '0', '383', false);
INSERT INTO public.who_global_data_import VALUES (110707, '2020-08-06', 'CZ', 'Czechia', 'EURO', '243', '17529', '5', '388', false);
INSERT INTO public.who_global_data_import VALUES (110708, '2020-08-07', 'CZ', 'Czechia', 'EURO', '211', '17740', '1', '389', false);
INSERT INTO public.who_global_data_import VALUES (110709, '2020-08-08', 'CZ', 'Czechia', 'EURO', '320', '18060', '0', '389', false);
INSERT INTO public.who_global_data_import VALUES (110710, '2020-08-09', 'CZ', 'Czechia', 'EURO', '175', '18235', '0', '389', false);
INSERT INTO public.who_global_data_import VALUES (110711, '2020-08-10', 'CZ', 'Czechia', 'EURO', '120', '18355', '0', '389', false);
INSERT INTO public.who_global_data_import VALUES (110712, '2020-08-11', 'CZ', 'Czechia', 'EURO', '139', '18494', '0', '389', false);
INSERT INTO public.who_global_data_import VALUES (110713, '2020-08-12', 'CZ', 'Czechia', 'EURO', '289', '18783', '2', '391', false);
INSERT INTO public.who_global_data_import VALUES (110714, '2020-08-13', 'CZ', 'Czechia', 'EURO', '292', '19075', '0', '391', false);
INSERT INTO public.who_global_data_import VALUES (110715, '2020-08-14', 'CZ', 'Czechia', 'EURO', '326', '19401', '0', '391', false);
INSERT INTO public.who_global_data_import VALUES (110716, '2020-08-15', 'CZ', 'Czechia', 'EURO', '292', '19693', '3', '394', false);
INSERT INTO public.who_global_data_import VALUES (110717, '2020-08-16', 'CZ', 'Czechia', 'EURO', '198', '19891', '1', '395', false);
INSERT INTO public.who_global_data_import VALUES (110718, '2020-08-17', 'CZ', 'Czechia', 'EURO', '121', '20012', '2', '397', false);
INSERT INTO public.who_global_data_import VALUES (110719, '2020-08-18', 'CZ', 'Czechia', 'EURO', '190', '20202', '2', '399', false);
INSERT INTO public.who_global_data_import VALUES (110720, '2020-08-19', 'CZ', 'Czechia', 'EURO', '281', '20483', '2', '401', false);
INSERT INTO public.who_global_data_import VALUES (110721, '2020-08-20', 'CZ', 'Czechia', 'EURO', '315', '20798', '3', '404', false);
INSERT INTO public.who_global_data_import VALUES (110722, '2020-08-21', 'CZ', 'Czechia', 'EURO', '247', '21045', '2', '406', false);
INSERT INTO public.who_global_data_import VALUES (110723, '2020-08-22', 'CZ', 'Czechia', 'EURO', '506', '21551', '5', '411', false);
INSERT INTO public.who_global_data_import VALUES (110724, '2020-08-23', 'CZ', 'Czechia', 'EURO', '239', '21790', '0', '411', false);
INSERT INTO public.who_global_data_import VALUES (110725, '2020-08-24', 'CZ', 'Czechia', 'EURO', '133', '21923', '1', '412', false);
INSERT INTO public.who_global_data_import VALUES (110726, '2020-08-25', 'CZ', 'Czechia', 'EURO', '258', '22181', '3', '415', false);
INSERT INTO public.who_global_data_import VALUES (110727, '2020-08-26', 'CZ', 'Czechia', 'EURO', '367', '22548', '1', '416', false);
INSERT INTO public.who_global_data_import VALUES (110728, '2020-08-27', 'CZ', 'Czechia', 'EURO', '403', '22951', '2', '418', false);
INSERT INTO public.who_global_data_import VALUES (110729, '2020-08-28', 'CZ', 'Czechia', 'EURO', '349', '23300', '0', '418', false);
INSERT INTO public.who_global_data_import VALUES (110730, '2020-08-29', 'CZ', 'Czechia', 'EURO', '477', '23777', '1', '419', false);
INSERT INTO public.who_global_data_import VALUES (110731, '2020-08-30', 'CZ', 'Czechia', 'EURO', '317', '24094', '2', '421', false);
INSERT INTO public.who_global_data_import VALUES (110732, '2020-08-31', 'CZ', 'Czechia', 'EURO', '273', '24367', '2', '423', false);
INSERT INTO public.who_global_data_import VALUES (110733, '2020-09-01', 'CZ', 'Czechia', 'EURO', '251', '24618', '1', '424', false);
INSERT INTO public.who_global_data_import VALUES (110734, '2020-09-02', 'CZ', 'Czechia', 'EURO', '499', '25117', '1', '425', false);
INSERT INTO public.who_global_data_import VALUES (110735, '2020-09-03', 'CZ', 'Czechia', 'EURO', '656', '25773', '0', '425', false);
INSERT INTO public.who_global_data_import VALUES (110736, '2020-09-04', 'CZ', 'Czechia', 'EURO', '679', '26452', '1', '426', false);
INSERT INTO public.who_global_data_import VALUES (110737, '2020-09-05', 'CZ', 'Czechia', 'EURO', '797', '27249', '3', '429', false);
INSERT INTO public.who_global_data_import VALUES (110738, '2020-09-06', 'CZ', 'Czechia', 'EURO', '503', '27752', '2', '431', false);
INSERT INTO public.who_global_data_import VALUES (110739, '2020-09-07', 'CZ', 'Czechia', 'EURO', '404', '28156', '5', '436', false);
INSERT INTO public.who_global_data_import VALUES (110740, '2020-09-08', 'CZ', 'Czechia', 'EURO', '560', '28716', '1', '437', false);
INSERT INTO public.who_global_data_import VALUES (110741, '2020-09-09', 'CZ', 'Czechia', 'EURO', '1161', '29877', '4', '441', false);
INSERT INTO public.who_global_data_import VALUES (110742, '2020-09-10', 'CZ', 'Czechia', 'EURO', '1159', '31036', '3', '444', false);
INSERT INTO public.who_global_data_import VALUES (110743, '2020-09-11', 'CZ', 'Czechia', 'EURO', '1377', '32413', '4', '448', false);
INSERT INTO public.who_global_data_import VALUES (110744, '2020-09-12', 'CZ', 'Czechia', 'EURO', '1447', '33860', '2', '450', false);
INSERT INTO public.who_global_data_import VALUES (110745, '2020-09-13', 'CZ', 'Czechia', 'EURO', '1541', '35401', '3', '453', false);
INSERT INTO public.who_global_data_import VALUES (110746, '2020-09-14', 'CZ', 'Czechia', 'EURO', '787', '36188', '3', '456', false);
INSERT INTO public.who_global_data_import VALUES (110747, '2020-09-15', 'CZ', 'Czechia', 'EURO', '1034', '37222', '9', '465', false);
INSERT INTO public.who_global_data_import VALUES (110748, '2020-09-16', 'CZ', 'Czechia', 'EURO', '1674', '38896', '11', '476', false);
INSERT INTO public.who_global_data_import VALUES (110749, '2020-09-17', 'CZ', 'Czechia', 'EURO', '2136', '41032', '6', '482', false);
INSERT INTO public.who_global_data_import VALUES (110750, '2020-09-18', 'CZ', 'Czechia', 'EURO', '3123', '44155', '7', '489', false);
INSERT INTO public.who_global_data_import VALUES (110751, '2020-09-19', 'CZ', 'Czechia', 'EURO', '2107', '46262', '6', '495', false);
INSERT INTO public.who_global_data_import VALUES (110752, '2020-09-20', 'CZ', 'Czechia', 'EURO', '2044', '48306', '4', '499', false);
INSERT INTO public.who_global_data_import VALUES (110753, '2020-09-21', 'CZ', 'Czechia', 'EURO', '934', '49240', '4', '503', false);
INSERT INTO public.who_global_data_import VALUES (110754, '2020-09-22', 'CZ', 'Czechia', 'EURO', '1524', '50764', '19', '522', false);
INSERT INTO public.who_global_data_import VALUES (110755, '2020-09-23', 'CZ', 'Czechia', 'EURO', '2394', '53158', '9', '531', false);
INSERT INTO public.who_global_data_import VALUES (110756, '2020-09-24', 'CZ', 'Czechia', 'EURO', '2306', '55464', '24', '555', false);
INSERT INTO public.who_global_data_import VALUES (110757, '2020-09-25', 'CZ', 'Czechia', 'EURO', '2910', '58374', '12', '567', false);
INSERT INTO public.who_global_data_import VALUES (110758, '2020-09-26', 'CZ', 'Czechia', 'EURO', '2944', '61318', '14', '581', false);
INSERT INTO public.who_global_data_import VALUES (110759, '2020-09-27', 'CZ', 'Czechia', 'EURO', '1976', '63294', '10', '591', false);
INSERT INTO public.who_global_data_import VALUES (110760, '2020-09-28', 'CZ', 'Czechia', 'EURO', '1303', '64597', '15', '606', false);
INSERT INTO public.who_global_data_import VALUES (110761, '2020-09-29', 'CZ', 'Czechia', 'EURO', '1286', '65883', '12', '618', false);
INSERT INTO public.who_global_data_import VALUES (110762, '2020-09-30', 'CZ', 'Czechia', 'EURO', '1960', '67843', '18', '636', false);
INSERT INTO public.who_global_data_import VALUES (110763, '2020-10-01', 'CZ', 'Czechia', 'EURO', '1076', '68919', '19', '655', false);
INSERT INTO public.who_global_data_import VALUES (110764, '2020-10-02', 'CZ', 'Czechia', 'EURO', '5336', '74255', '23', '678', false);
INSERT INTO public.who_global_data_import VALUES (110765, '2020-10-03', 'CZ', 'Czechia', 'EURO', '3796', '78051', '21', '699', false);
INSERT INTO public.who_global_data_import VALUES (110766, '2020-10-04', 'CZ', 'Czechia', 'EURO', '2554', '80605', '12', '711', false);
INSERT INTO public.who_global_data_import VALUES (110767, '2020-10-05', 'CZ', 'Czechia', 'EURO', '1841', '82446', '16', '727', false);
INSERT INTO public.who_global_data_import VALUES (110768, '2020-10-06', 'CZ', 'Czechia', 'EURO', '3120', '85566', '31', '758', false);
INSERT INTO public.who_global_data_import VALUES (110769, '2020-10-07', 'CZ', 'Czechia', 'EURO', '4456', '90022', '36', '794', false);
INSERT INTO public.who_global_data_import VALUES (110770, '2020-10-08', 'CZ', 'Czechia', 'EURO', '5338', '95360', '35', '829', false);
INSERT INTO public.who_global_data_import VALUES (110771, '2020-10-09', 'CZ', 'Czechia', 'EURO', '5397', '100757', '40', '869', false);
INSERT INTO public.who_global_data_import VALUES (110772, '2020-10-10', 'CZ', 'Czechia', 'EURO', '8617', '109374', '36', '905', false);
INSERT INTO public.who_global_data_import VALUES (110773, '2020-10-11', 'CZ', 'Czechia', 'EURO', '4633', '114007', '90', '995', false);
INSERT INTO public.who_global_data_import VALUES (110774, '2020-10-12', 'CZ', 'Czechia', 'EURO', '3103', '117110', '39', '1034', false);
INSERT INTO public.who_global_data_import VALUES (110775, '2020-10-13', 'CZ', 'Czechia', 'EURO', '4311', '121421', '17', '1051', false);
INSERT INTO public.who_global_data_import VALUES (110776, '2020-10-14', 'CZ', 'Czechia', 'EURO', '8326', '129747', '55', '1106', false);
INSERT INTO public.who_global_data_import VALUES (110777, '2020-10-15', 'CZ', 'Czechia', 'EURO', '9543', '139290', '66', '1172', false);
INSERT INTO public.who_global_data_import VALUES (110778, '2020-10-16', 'CZ', 'Czechia', 'EURO', '9720', '149010', '58', '1230', false);
INSERT INTO public.who_global_data_import VALUES (110779, '2020-10-17', 'CZ', 'Czechia', 'EURO', '11102', '160112', '53', '1283', false);
INSERT INTO public.who_global_data_import VALUES (110780, '2020-10-18', 'CZ', 'Czechia', 'EURO', '8715', '168827', '69', '1352', false);
INSERT INTO public.who_global_data_import VALUES (110781, '2020-10-19', 'CZ', 'Czechia', 'EURO', '5058', '173885', '70', '1422', false);
INSERT INTO public.who_global_data_import VALUES (110782, '2020-10-20', 'CZ', 'Czechia', 'EURO', '8077', '181962', '91', '1513', false);
INSERT INTO public.who_global_data_import VALUES (110783, '2020-10-21', 'CZ', 'Czechia', 'EURO', '11984', '193946', '106', '1619', false);
INSERT INTO public.who_global_data_import VALUES (110784, '2020-10-22', 'CZ', 'Czechia', 'EURO', '14969', '208915', '120', '1739', false);
INSERT INTO public.who_global_data_import VALUES (110785, '2020-10-23', 'CZ', 'Czechia', 'EURO', '14150', '223065', '106', '1845', false);
INSERT INTO public.who_global_data_import VALUES (110786, '2020-10-24', 'CZ', 'Czechia', 'EURO', '15258', '238323', '126', '1971', false);
INSERT INTO public.who_global_data_import VALUES (110787, '2020-10-25', 'CZ', 'Czechia', 'EURO', '12474', '250797', '106', '2077', false);
INSERT INTO public.who_global_data_import VALUES (110788, '2020-10-26', 'CZ', 'Czechia', 'EURO', '7300', '258097', '124', '2201', false);
INSERT INTO public.who_global_data_import VALUES (110789, '2020-10-27', 'CZ', 'Czechia', 'EURO', '10273', '268370', '164', '2365', false);
INSERT INTO public.who_global_data_import VALUES (110790, '2020-10-28', 'CZ', 'Czechia', 'EURO', '15663', '284033', '182', '2547', false);
INSERT INTO public.who_global_data_import VALUES (110791, '2020-10-29', 'CZ', 'Czechia', 'EURO', '12980', '297013', '128', '2675', false);
INSERT INTO public.who_global_data_import VALUES (110792, '2020-10-30', 'CZ', 'Czechia', 'EURO', '13055', '310068', '187', '2862', false);
INSERT INTO public.who_global_data_import VALUES (110793, '2020-10-31', 'CZ', 'Czechia', 'EURO', '13605', '323673', '216', '3078', false);
INSERT INTO public.who_global_data_import VALUES (110794, '2020-11-01', 'CZ', 'Czechia', 'EURO', '11429', '335102', '173', '3251', false);
INSERT INTO public.who_global_data_import VALUES (110795, '2020-11-02', 'CZ', 'Czechia', 'EURO', '6542', '341644', '178', '3429', false);
INSERT INTO public.who_global_data_import VALUES (110796, '2020-11-03', 'CZ', 'Czechia', 'EURO', '9252', '350896', '225', '3654', false);
INSERT INTO public.who_global_data_import VALUES (110797, '2020-11-04', 'CZ', 'Czechia', 'EURO', '12089', '362985', '259', '3913', false);
INSERT INTO public.who_global_data_import VALUES (110798, '2020-11-05', 'CZ', 'Czechia', 'EURO', '15731', '378716', '220', '4133', false);
INSERT INTO public.who_global_data_import VALUES (110799, '2020-11-06', 'CZ', 'Czechia', 'EURO', '13229', '391945', '197', '4330', false);
INSERT INTO public.who_global_data_import VALUES (110800, '2020-11-07', 'CZ', 'Czechia', 'EURO', '11552', '403497', '196', '4526', false);
INSERT INTO public.who_global_data_import VALUES (110801, '2020-11-08', 'CZ', 'Czechia', 'EURO', '7723', '411220', '155', '4681', false);
INSERT INTO public.who_global_data_import VALUES (110802, '2020-11-09', 'CZ', 'Czechia', 'EURO', '3608', '414828', '177', '4858', false);
INSERT INTO public.who_global_data_import VALUES (110803, '2020-11-10', 'CZ', 'Czechia', 'EURO', '6047', '420875', '216', '5074', false);
INSERT INTO public.who_global_data_import VALUES (110804, '2020-11-11', 'CZ', 'Czechia', 'EURO', '9005', '429880', '249', '5323', false);
INSERT INTO public.who_global_data_import VALUES (110805, '2020-11-12', 'CZ', 'Czechia', 'EURO', '8925', '438805', '247', '5570', false);
INSERT INTO public.who_global_data_import VALUES (110806, '2020-11-13', 'CZ', 'Czechia', 'EURO', '7870', '446675', '185', '5755', false);
INSERT INTO public.who_global_data_import VALUES (110807, '2020-11-14', 'CZ', 'Czechia', 'EURO', '7355', '454030', '171', '5926', false);
INSERT INTO public.who_global_data_import VALUES (110808, '2020-11-15', 'CZ', 'Czechia', 'EURO', '4199', '458229', '132', '6058', false);
INSERT INTO public.who_global_data_import VALUES (110809, '2020-11-16', 'CZ', 'Czechia', 'EURO', '1887', '460116', '150', '6208', false);
INSERT INTO public.who_global_data_import VALUES (110810, '2020-11-17', 'CZ', 'Czechia', 'EURO', '5407', '465523', '208', '6416', false);
INSERT INTO public.who_global_data_import VALUES (110811, '2020-11-18', 'CZ', 'Czechia', 'EURO', '4246', '469769', '142', '6558', false);
INSERT INTO public.who_global_data_import VALUES (110812, '2020-11-19', 'CZ', 'Czechia', 'EURO', '5515', '475284', '182', '6740', false);
INSERT INTO public.who_global_data_import VALUES (110813, '2020-11-20', 'CZ', 'Czechia', 'EURO', '6471', '481755', '134', '6874', false);
INSERT INTO public.who_global_data_import VALUES (110814, '2020-11-21', 'CZ', 'Czechia', 'EURO', '5808', '487563', '147', '7021', false);
INSERT INTO public.who_global_data_import VALUES (110815, '2020-11-22', 'CZ', 'Czechia', 'EURO', '3187', '490750', '74', '7095', false);
INSERT INTO public.who_global_data_import VALUES (110816, '2020-11-23', 'CZ', 'Czechia', 'EURO', '1513', '492263', '101', '7196', false);
INSERT INTO public.who_global_data_import VALUES (110817, '2020-11-24', 'CZ', 'Czechia', 'EURO', '4375', '496638', '164', '7360', false);
INSERT INTO public.who_global_data_import VALUES (110818, '2020-11-25', 'CZ', 'Czechia', 'EURO', '5896', '502534', '139', '7499', false);
INSERT INTO public.who_global_data_import VALUES (110819, '2020-11-26', 'CZ', 'Czechia', 'EURO', '2681', '505215', '112', '7611', false);
INSERT INTO public.who_global_data_import VALUES (110820, '2020-11-27', 'CZ', 'Czechia', 'EURO', '6305', '511520', '168', '7779', false);
INSERT INTO public.who_global_data_import VALUES (110821, '2020-11-28', 'CZ', 'Czechia', 'EURO', '4464', '515984', '188', '7967', false);
INSERT INTO public.who_global_data_import VALUES (110822, '2020-11-29', 'CZ', 'Czechia', 'EURO', '2665', '518649', '87', '8054', false);
INSERT INTO public.who_global_data_import VALUES (110823, '2020-11-30', 'CZ', 'Czechia', 'EURO', '1074', '519723', '84', '8138', false);
INSERT INTO public.who_global_data_import VALUES (110824, '2020-12-01', 'CZ', 'Czechia', 'EURO', '3575', '523298', '157', '8295', false);
INSERT INTO public.who_global_data_import VALUES (110825, '2020-12-02', 'CZ', 'Czechia', 'EURO', '5176', '528474', '112', '8407', false);
INSERT INTO public.who_global_data_import VALUES (110826, '2020-12-03', 'CZ', 'Czechia', 'EURO', '4568', '533042', '108', '8515', false);
INSERT INTO public.who_global_data_import VALUES (110827, '2020-12-04', 'CZ', 'Czechia', 'EURO', '4621', '537663', '126', '8641', false);
INSERT INTO public.who_global_data_import VALUES (110828, '2020-12-05', 'CZ', 'Czechia', 'EURO', '4743', '542406', '97', '8738', false);
INSERT INTO public.who_global_data_import VALUES (110829, '2020-12-06', 'CZ', 'Czechia', 'EURO', '1773', '544179', '77', '8815', false);
INSERT INTO public.who_global_data_import VALUES (110830, '2020-12-07', 'CZ', 'Czechia', 'EURO', '2654', '546833', '87', '8902', false);
INSERT INTO public.who_global_data_import VALUES (110831, '2020-12-08', 'CZ', 'Czechia', 'EURO', '4237', '551070', '134', '9036', false);
INSERT INTO public.who_global_data_import VALUES (110832, '2020-12-09', 'CZ', 'Czechia', 'EURO', '5857', '556927', '100', '9136', false);
INSERT INTO public.who_global_data_import VALUES (110833, '2020-12-10', 'CZ', 'Czechia', 'EURO', '6406', '563333', '90', '9226', false);
INSERT INTO public.who_global_data_import VALUES (110834, '2020-12-11', 'CZ', 'Czechia', 'EURO', '5872', '569205', '115', '9341', false);
INSERT INTO public.who_global_data_import VALUES (110835, '2020-12-12', 'CZ', 'Czechia', 'EURO', '6217', '575422', '109', '9450', false);
INSERT INTO public.who_global_data_import VALUES (110836, '2020-12-13', 'CZ', 'Czechia', 'EURO', '3657', '579079', '85', '9535', false);
INSERT INTO public.who_global_data_import VALUES (110837, '2020-12-14', 'CZ', 'Czechia', 'EURO', '2000', '581079', '74', '9609', false);
INSERT INTO public.who_global_data_import VALUES (110838, '2020-12-15', 'CZ', 'Czechia', 'EURO', '5172', '586251', '134', '9743', false);
INSERT INTO public.who_global_data_import VALUES (110839, '2020-12-16', 'CZ', 'Czechia', 'EURO', '7897', '594148', '139', '9882', false);
INSERT INTO public.who_global_data_import VALUES (110840, '2020-12-17', 'CZ', 'Czechia', 'EURO', '8256', '602404', '154', '10036', false);
INSERT INTO public.who_global_data_import VALUES (110841, '2020-12-18', 'CZ', 'Czechia', 'EURO', '7602', '610006', '127', '10163', false);
INSERT INTO public.who_global_data_import VALUES (110842, '2020-12-19', 'CZ', 'Czechia', 'EURO', '8830', '618836', '108', '10271', false);
INSERT INTO public.who_global_data_import VALUES (110843, '2020-12-20', 'CZ', 'Czechia', 'EURO', '5304', '624140', '60', '10331', false);
INSERT INTO public.who_global_data_import VALUES (110844, '2020-12-21', 'CZ', 'Czechia', 'EURO', '3383', '627523', '80', '10411', false);
INSERT INTO public.who_global_data_import VALUES (110845, '2020-12-22', 'CZ', 'Czechia', 'EURO', '7891', '635414', '151', '10562', false);
INSERT INTO public.who_global_data_import VALUES (110846, '2020-12-23', 'CZ', 'Czechia', 'EURO', '10898', '646312', '102', '10664', false);
INSERT INTO public.who_global_data_import VALUES (110847, '2020-12-24', 'CZ', 'Czechia', 'EURO', '14149', '660461', '112', '10776', false);
INSERT INTO public.who_global_data_import VALUES (110848, '2020-12-25', 'CZ', 'Czechia', 'EURO', '4402', '664863', '83', '10859', false);
INSERT INTO public.who_global_data_import VALUES (110849, '2020-12-26', 'CZ', 'Czechia', 'EURO', '2706', '667569', '91', '10950', false);
INSERT INTO public.who_global_data_import VALUES (110850, '2020-12-27', 'CZ', 'Czechia', 'EURO', '3030', '670599', '94', '11044', false);
INSERT INTO public.who_global_data_import VALUES (110851, '2020-12-28', 'CZ', 'Czechia', 'EURO', '3741', '674340', '108', '11152', false);
INSERT INTO public.who_global_data_import VALUES (110852, '2020-12-29', 'CZ', 'Czechia', 'EURO', '10862', '685202', '150', '11302', false);
INSERT INTO public.who_global_data_import VALUES (110853, '2020-12-30', 'CZ', 'Czechia', 'EURO', '16420', '701622', '127', '11429', false);
INSERT INTO public.who_global_data_import VALUES (110854, '2020-12-31', 'CZ', 'Czechia', 'EURO', '17039', '718661', '151', '11580', false);
INSERT INTO public.who_global_data_import VALUES (110855, '2021-01-01', 'CZ', 'Czechia', 'EURO', '13361', '732022', '131', '11711', false);
INSERT INTO public.who_global_data_import VALUES (110856, '2021-01-02', 'CZ', 'Czechia', 'EURO', '3447', '735469', '116', '11827', false);
INSERT INTO public.who_global_data_import VALUES (110857, '2021-01-03', 'CZ', 'Czechia', 'EURO', '5012', '740481', '133', '11960', false);
INSERT INTO public.who_global_data_import VALUES (110858, '2021-01-04', 'CZ', 'Czechia', 'EURO', '6233', '746714', '110', '12070', false);
INSERT INTO public.who_global_data_import VALUES (110859, '2021-01-05', 'CZ', 'Czechia', 'EURO', '12921', '759635', '187', '12257', false);
INSERT INTO public.who_global_data_import VALUES (110860, '2021-01-06', 'CZ', 'Czechia', 'EURO', '17332', '776967', '179', '12436', false);
INSERT INTO public.who_global_data_import VALUES (110861, '2021-01-07', 'CZ', 'Czechia', 'EURO', '17773', '794740', '185', '12621', false);
INSERT INTO public.who_global_data_import VALUES (110862, '2021-01-08', 'CZ', 'Czechia', 'EURO', '14861', '809601', '179', '12800', false);
INSERT INTO public.who_global_data_import VALUES (110863, '2021-01-09', 'CZ', 'Czechia', 'EURO', '13115', '822716', '178', '12978', false);
INSERT INTO public.who_global_data_import VALUES (110864, '2021-01-10', 'CZ', 'Czechia', 'EURO', '8449', '831165', '137', '13115', false);
INSERT INTO public.who_global_data_import VALUES (110865, '2021-01-11', 'CZ', 'Czechia', 'EURO', '4289', '835454', '157', '13272', false);
INSERT INTO public.who_global_data_import VALUES (110866, '2021-01-12', 'CZ', 'Czechia', 'EURO', '9345', '844799', '213', '13485', false);
INSERT INTO public.who_global_data_import VALUES (110867, '2021-01-13', 'CZ', 'Czechia', 'EURO', '10801', '855600', '171', '13656', false);
INSERT INTO public.who_global_data_import VALUES (110868, '2021-01-14', 'CZ', 'Czechia', 'EURO', '10922', '866522', '200', '13856', false);
INSERT INTO public.who_global_data_import VALUES (110869, '2021-01-15', 'CZ', 'Czechia', 'EURO', '8083', '874605', '173', '14029', false);
INSERT INTO public.who_global_data_import VALUES (110870, '2021-01-16', 'CZ', 'Czechia', 'EURO', '9301', '883906', '186', '14215', false);
INSERT INTO public.who_global_data_import VALUES (110871, '2021-01-17', 'CZ', 'Czechia', 'EURO', '5253', '889159', '123', '14338', false);
INSERT INTO public.who_global_data_import VALUES (110872, '2020-01-03', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110873, '2020-01-04', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110874, '2020-01-05', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110875, '2020-01-06', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110876, '2020-01-07', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110877, '2020-01-08', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110878, '2020-01-09', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110879, '2020-01-10', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110880, '2020-01-11', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110881, '2020-01-12', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110882, '2020-01-13', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110883, '2020-01-14', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110884, '2020-01-15', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110885, '2020-01-16', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110886, '2020-01-17', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110887, '2020-01-18', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110888, '2020-01-19', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110889, '2020-01-20', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110890, '2020-01-21', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110891, '2020-01-22', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110892, '2020-01-23', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110893, '2020-01-24', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110894, '2020-01-25', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110895, '2020-01-26', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110896, '2020-01-27', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110897, '2020-01-28', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110898, '2020-01-29', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110899, '2020-01-30', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110900, '2020-01-31', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110901, '2020-02-01', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110902, '2020-02-02', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110903, '2020-02-03', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110904, '2020-02-04', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110905, '2020-02-05', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110906, '2020-02-06', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110907, '2020-02-07', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110908, '2020-02-08', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110909, '2020-02-09', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110910, '2020-02-10', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110911, '2020-02-11', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110912, '2020-02-12', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110913, '2020-02-13', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110914, '2020-02-14', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110915, '2020-02-15', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110916, '2020-02-16', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110917, '2020-02-17', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110918, '2020-02-18', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110919, '2020-02-19', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110920, '2020-02-20', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110921, '2020-02-21', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110922, '2020-02-22', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110923, '2020-02-23', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110924, '2020-02-24', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110925, '2020-02-25', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110926, '2020-02-26', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110927, '2020-02-27', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110928, '2020-02-28', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110929, '2020-02-29', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110930, '2020-03-01', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110931, '2020-03-02', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110932, '2020-03-03', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110933, '2020-03-04', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110934, '2020-03-05', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110935, '2020-03-06', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110936, '2020-03-07', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110937, '2020-03-08', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110938, '2020-03-09', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110939, '2020-03-10', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110940, '2020-03-11', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110941, '2020-03-12', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110942, '2020-03-13', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110943, '2020-03-14', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110944, '2020-03-15', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110945, '2020-03-16', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110946, '2020-03-17', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110947, '2020-03-18', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110948, '2020-03-19', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110949, '2020-03-20', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110950, '2020-03-21', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110951, '2020-03-22', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110952, '2020-03-23', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110953, '2020-03-24', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110954, '2020-03-25', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110955, '2020-03-26', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110956, '2020-03-27', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110957, '2020-03-28', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110958, '2020-03-29', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110959, '2020-03-30', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110960, '2020-03-31', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110961, '2020-04-01', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110962, '2020-04-02', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110963, '2020-04-03', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110964, '2020-04-04', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110965, '2020-04-05', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110966, '2020-04-06', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110967, '2020-04-07', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110968, '2020-04-08', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110969, '2020-04-09', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110970, '2020-04-10', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110971, '2020-04-11', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110972, '2020-04-12', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110973, '2020-04-13', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110974, '2020-04-14', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110975, '2020-04-15', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110976, '2020-04-16', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110977, '2020-04-17', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110978, '2020-04-18', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110979, '2020-04-19', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110980, '2020-04-20', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110981, '2020-04-21', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110982, '2020-04-22', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110983, '2020-04-23', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110984, '2020-04-24', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110985, '2020-04-25', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110986, '2020-04-26', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110987, '2020-04-27', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110988, '2020-04-28', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110989, '2020-04-29', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110990, '2020-04-30', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110991, '2020-05-01', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110992, '2020-05-02', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110993, '2020-05-03', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110994, '2020-05-04', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110995, '2020-05-05', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110996, '2020-05-06', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110997, '2020-05-07', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110998, '2020-05-08', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (110999, '2020-05-09', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111000, '2020-05-10', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111001, '2020-05-11', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111002, '2020-05-12', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111003, '2020-05-13', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111004, '2020-05-14', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111005, '2020-05-15', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111006, '2020-05-16', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111007, '2020-05-17', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111008, '2020-05-18', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111009, '2020-05-19', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111010, '2020-05-20', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111011, '2020-05-21', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111012, '2020-05-22', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111013, '2020-05-23', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111014, '2020-05-24', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111015, '2020-05-25', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111016, '2020-05-26', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111017, '2020-05-27', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111018, '2020-05-28', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111019, '2020-05-29', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111020, '2020-05-30', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111021, '2020-05-31', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111022, '2020-06-01', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111023, '2020-06-02', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111024, '2020-06-03', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111025, '2020-06-04', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111026, '2020-06-05', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111027, '2020-06-06', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111028, '2020-06-07', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111029, '2020-06-08', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111030, '2020-06-09', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111031, '2020-06-10', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111032, '2020-06-11', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111033, '2020-06-12', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111034, '2020-06-13', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111035, '2020-06-14', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111036, '2020-06-15', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111037, '2020-06-16', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111038, '2020-06-17', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111039, '2020-06-18', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111040, '2020-06-19', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92222, '2020-01-22', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92223, '2020-01-23', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111041, '2020-06-20', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111042, '2020-06-21', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111043, '2020-06-22', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111044, '2020-06-23', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111045, '2020-06-24', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111046, '2020-06-25', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111047, '2020-06-26', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111048, '2020-06-27', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111049, '2020-06-28', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111050, '2020-06-29', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111051, '2020-06-30', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111052, '2020-07-01', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111053, '2020-07-02', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111054, '2020-07-03', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111055, '2020-07-04', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111056, '2020-07-05', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111057, '2020-07-06', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111058, '2020-07-07', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111059, '2020-07-08', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111060, '2020-07-09', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111061, '2020-07-10', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111062, '2020-07-11', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111063, '2020-07-12', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111064, '2020-07-13', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111065, '2020-07-14', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111066, '2020-07-15', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111067, '2020-07-16', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111068, '2020-07-17', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111069, '2020-07-18', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111070, '2020-07-19', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111071, '2020-07-20', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111072, '2020-07-21', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111073, '2020-07-22', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111074, '2020-07-23', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111075, '2020-07-24', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111076, '2020-07-25', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111077, '2020-07-26', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111078, '2020-07-27', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111079, '2020-07-28', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111080, '2020-07-29', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111081, '2020-07-30', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111082, '2020-07-31', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111083, '2020-08-01', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111084, '2020-08-02', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111085, '2020-08-03', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111086, '2020-08-04', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111087, '2020-08-05', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111088, '2020-08-06', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111089, '2020-08-07', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111090, '2020-08-08', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111091, '2020-08-09', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111092, '2020-08-10', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111093, '2020-08-11', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111094, '2020-08-12', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111095, '2020-08-13', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111096, '2020-08-14', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111097, '2020-08-15', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111098, '2020-08-16', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111099, '2020-08-17', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111100, '2020-08-18', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111101, '2020-08-19', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111102, '2020-08-20', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111103, '2020-08-21', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111104, '2020-08-22', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111105, '2020-08-23', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111106, '2020-08-24', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111107, '2020-08-25', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111108, '2020-08-26', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111109, '2020-08-27', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111110, '2020-08-28', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111111, '2020-08-29', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111112, '2020-08-30', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111113, '2020-08-31', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111114, '2020-09-01', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111115, '2020-09-02', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111116, '2020-09-03', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111117, '2020-09-04', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111118, '2020-09-05', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111119, '2020-09-06', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111120, '2020-09-07', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111121, '2020-09-08', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111122, '2020-09-09', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111123, '2020-09-10', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111124, '2020-09-11', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111125, '2020-09-12', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111126, '2020-09-13', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111127, '2020-09-14', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111128, '2020-09-15', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111129, '2020-09-16', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111130, '2020-09-17', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111131, '2020-09-18', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111132, '2020-09-19', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111133, '2020-09-20', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111134, '2020-09-21', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111135, '2020-09-22', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111136, '2020-09-23', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111137, '2020-09-24', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111138, '2020-09-25', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111139, '2020-09-26', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111140, '2020-09-27', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111141, '2020-09-28', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111142, '2020-09-29', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111143, '2020-09-30', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111144, '2020-10-01', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111145, '2020-10-02', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111146, '2020-10-03', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111147, '2020-10-04', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111148, '2020-10-05', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111149, '2020-10-06', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111150, '2020-10-07', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111151, '2020-10-08', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111152, '2020-10-09', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111153, '2020-10-10', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111154, '2020-10-11', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111155, '2020-10-12', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111156, '2020-10-13', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111157, '2020-10-14', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111158, '2020-10-15', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111159, '2020-10-16', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111160, '2020-10-17', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111161, '2020-10-18', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111162, '2020-10-19', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111163, '2020-10-20', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111164, '2020-10-21', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111165, '2020-10-22', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111166, '2020-10-23', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111167, '2020-10-24', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111168, '2020-10-25', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111169, '2020-10-26', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111170, '2020-10-27', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111171, '2020-10-28', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111172, '2020-10-29', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111173, '2020-10-30', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111174, '2020-10-31', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111175, '2020-11-01', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111176, '2020-11-02', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111177, '2020-11-03', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111178, '2020-11-04', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111179, '2020-11-05', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111180, '2020-11-06', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111181, '2020-11-07', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111182, '2020-11-08', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111183, '2020-11-09', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111184, '2020-11-10', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111185, '2020-11-11', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111186, '2020-11-12', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111187, '2020-11-13', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111188, '2020-11-14', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111189, '2020-11-15', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111190, '2020-11-16', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111191, '2020-11-17', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111192, '2020-11-18', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111193, '2020-11-19', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111194, '2020-11-20', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111195, '2020-11-21', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111196, '2020-11-22', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111197, '2020-11-23', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111198, '2020-11-24', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111199, '2020-11-25', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111200, '2020-11-26', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111201, '2020-11-27', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111202, '2020-11-28', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111203, '2020-11-29', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111204, '2020-11-30', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111205, '2020-12-01', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111206, '2020-12-02', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111207, '2020-12-03', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111208, '2020-12-04', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111209, '2020-12-05', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111210, '2020-12-06', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111211, '2020-12-07', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111212, '2020-12-08', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111213, '2020-12-09', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111214, '2020-12-10', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111215, '2020-12-11', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111216, '2020-12-12', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111217, '2020-12-13', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111218, '2020-12-14', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111219, '2020-12-15', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111220, '2020-12-16', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111221, '2020-12-17', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111222, '2020-12-18', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111223, '2020-12-19', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111224, '2020-12-20', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111225, '2020-12-21', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111226, '2020-12-22', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111227, '2020-12-23', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111228, '2020-12-24', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111229, '2020-12-25', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111230, '2020-12-26', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111231, '2020-12-27', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111232, '2020-12-28', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111233, '2020-12-29', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111234, '2020-12-30', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111235, '2020-12-31', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111236, '2021-01-01', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111237, '2021-01-02', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111238, '2021-01-03', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111239, '2021-01-04', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111240, '2021-01-05', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111241, '2021-01-06', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111242, '2021-01-07', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111243, '2021-01-08', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111244, '2021-01-09', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111245, '2021-01-10', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111246, '2021-01-11', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111247, '2021-01-12', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111248, '2021-01-13', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111249, '2021-01-14', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111250, '2021-01-15', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111251, '2021-01-16', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111252, '2021-01-17', 'KP', 'Democratic People''s Republic of Korea', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111253, '2020-01-03', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111254, '2020-01-04', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111255, '2020-01-05', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111256, '2020-01-06', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111257, '2020-01-07', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111258, '2020-01-08', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111259, '2020-01-09', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111260, '2020-01-10', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111261, '2020-01-11', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111262, '2020-01-12', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111263, '2020-01-13', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111264, '2020-01-14', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111265, '2020-01-15', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111266, '2020-01-16', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111267, '2020-01-17', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111268, '2020-01-18', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111269, '2020-01-19', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111270, '2020-01-20', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111271, '2020-01-21', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111272, '2020-01-22', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111273, '2020-01-23', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111274, '2020-01-24', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111275, '2020-01-25', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111276, '2020-01-26', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111277, '2020-01-27', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111278, '2020-01-28', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111279, '2020-01-29', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111280, '2020-01-30', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111281, '2020-01-31', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111282, '2020-02-01', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111283, '2020-02-02', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111284, '2020-02-03', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111285, '2020-02-04', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111286, '2020-02-05', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111287, '2020-02-06', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111288, '2020-02-07', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111289, '2020-02-08', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111290, '2020-02-09', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111291, '2020-02-10', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111292, '2020-02-11', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111293, '2020-02-12', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111294, '2020-02-13', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111295, '2020-02-14', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111296, '2020-02-15', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111297, '2020-02-16', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111298, '2020-02-17', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111299, '2020-02-18', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111300, '2020-02-19', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111301, '2020-02-20', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111302, '2020-02-21', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111303, '2020-02-22', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111304, '2020-02-23', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111305, '2020-02-24', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111306, '2020-02-25', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111307, '2020-02-26', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111308, '2020-02-27', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111309, '2020-02-28', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111310, '2020-02-29', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111311, '2020-03-01', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111312, '2020-03-02', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111313, '2020-03-03', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111314, '2020-03-04', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111315, '2020-03-05', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111316, '2020-03-06', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111317, '2020-03-07', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111318, '2020-03-08', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111319, '2020-03-09', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111320, '2020-03-10', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111321, '2020-03-11', 'CD', 'Democratic Republic of the Congo', 'AFRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111322, '2020-03-12', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111323, '2020-03-13', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111324, '2020-03-14', 'CD', 'Democratic Republic of the Congo', 'AFRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111325, '2020-03-15', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111326, '2020-03-16', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111327, '2020-03-17', 'CD', 'Democratic Republic of the Congo', 'AFRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111328, '2020-03-18', 'CD', 'Democratic Republic of the Congo', 'AFRO', '4', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111329, '2020-03-19', 'CD', 'Democratic Republic of the Congo', 'AFRO', '7', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111330, '2020-03-20', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111331, '2020-03-21', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111332, '2020-03-22', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111333, '2020-03-23', 'CD', 'Democratic Republic of the Congo', 'AFRO', '12', '30', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (111334, '2020-03-24', 'CD', 'Democratic Republic of the Congo', 'AFRO', '6', '36', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (111335, '2020-03-25', 'CD', 'Democratic Republic of the Congo', 'AFRO', '9', '45', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (111336, '2020-03-26', 'CD', 'Democratic Republic of the Congo', 'AFRO', '6', '51', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (111337, '2020-03-27', 'CD', 'Democratic Republic of the Congo', 'AFRO', '3', '54', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (111338, '2020-03-28', 'CD', 'Democratic Republic of the Congo', 'AFRO', '4', '58', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (111339, '2020-03-29', 'CD', 'Democratic Republic of the Congo', 'AFRO', '10', '68', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (111340, '2020-03-30', 'CD', 'Democratic Republic of the Congo', 'AFRO', '13', '81', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (92224, '2020-01-24', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92225, '2020-01-25', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111341, '2020-03-31', 'CD', 'Democratic Republic of the Congo', 'AFRO', '17', '98', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (111342, '2020-04-01', 'CD', 'Democratic Republic of the Congo', 'AFRO', '11', '109', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (111343, '2020-04-02', 'CD', 'Democratic Republic of the Congo', 'AFRO', '14', '123', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (111344, '2020-04-03', 'CD', 'Democratic Republic of the Congo', 'AFRO', '11', '134', '2', '13', false);
INSERT INTO public.who_global_data_import VALUES (111345, '2020-04-04', 'CD', 'Democratic Republic of the Congo', 'AFRO', '14', '148', '3', '16', false);
INSERT INTO public.who_global_data_import VALUES (111346, '2020-04-05', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '148', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (111347, '2020-04-06', 'CD', 'Democratic Republic of the Congo', 'AFRO', '13', '161', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (111348, '2020-04-07', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '161', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (111349, '2020-04-08', 'CD', 'Democratic Republic of the Congo', 'AFRO', '22', '183', '2', '20', false);
INSERT INTO public.who_global_data_import VALUES (111350, '2020-04-09', 'CD', 'Democratic Republic of the Congo', 'AFRO', '24', '207', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (111351, '2020-04-10', 'CD', 'Democratic Republic of the Congo', 'AFRO', '8', '215', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (111352, '2020-04-11', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '215', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (111353, '2020-04-12', 'CD', 'Democratic Republic of the Congo', 'AFRO', '8', '223', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (111354, '2020-04-13', 'CD', 'Democratic Republic of the Congo', 'AFRO', '12', '235', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (111355, '2020-04-14', 'CD', 'Democratic Republic of the Congo', 'AFRO', '6', '241', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (111356, '2020-04-15', 'CD', 'Democratic Republic of the Congo', 'AFRO', '13', '254', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (111357, '2020-04-16', 'CD', 'Democratic Republic of the Congo', 'AFRO', '13', '267', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (111358, '2020-04-17', 'CD', 'Democratic Republic of the Congo', 'AFRO', '20', '287', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (111359, '2020-04-18', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '287', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (111360, '2020-04-19', 'CD', 'Democratic Republic of the Congo', 'AFRO', '40', '327', '2', '25', false);
INSERT INTO public.who_global_data_import VALUES (111361, '2020-04-20', 'CD', 'Democratic Republic of the Congo', 'AFRO', '5', '332', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (111362, '2020-04-21', 'CD', 'Democratic Republic of the Congo', 'AFRO', '18', '350', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (111363, '2020-04-22', 'CD', 'Democratic Republic of the Congo', 'AFRO', '9', '359', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (111364, '2020-04-23', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '359', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (111365, '2020-04-24', 'CD', 'Democratic Republic of the Congo', 'AFRO', '35', '394', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (111366, '2020-04-25', 'CD', 'Democratic Republic of the Congo', 'AFRO', '22', '416', '3', '28', false);
INSERT INTO public.who_global_data_import VALUES (111367, '2020-04-26', 'CD', 'Democratic Republic of the Congo', 'AFRO', '26', '442', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (111368, '2020-04-27', 'CD', 'Democratic Republic of the Congo', 'AFRO', '17', '459', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (111369, '2020-04-28', 'CD', 'Democratic Republic of the Congo', 'AFRO', '12', '471', '2', '30', false);
INSERT INTO public.who_global_data_import VALUES (111370, '2020-04-29', 'CD', 'Democratic Republic of the Congo', 'AFRO', '20', '491', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (111371, '2020-04-30', 'CD', 'Democratic Republic of the Congo', 'AFRO', '9', '500', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (111372, '2020-05-01', 'CD', 'Democratic Republic of the Congo', 'AFRO', '72', '572', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (111373, '2020-05-02', 'CD', 'Democratic Republic of the Congo', 'AFRO', '32', '604', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (111374, '2020-05-03', 'CD', 'Democratic Republic of the Congo', 'AFRO', '70', '674', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (111375, '2020-05-04', 'CD', 'Democratic Republic of the Congo', 'AFRO', '8', '682', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (111376, '2020-05-05', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '682', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (111377, '2020-05-06', 'CD', 'Democratic Republic of the Congo', 'AFRO', '23', '705', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (111378, '2020-05-07', 'CD', 'Democratic Republic of the Congo', 'AFRO', '92', '797', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (111379, '2020-05-08', 'CD', 'Democratic Republic of the Congo', 'AFRO', '100', '897', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (111380, '2020-05-09', 'CD', 'Democratic Republic of the Congo', 'AFRO', '40', '937', '3', '39', false);
INSERT INTO public.who_global_data_import VALUES (111381, '2020-05-10', 'CD', 'Democratic Republic of the Congo', 'AFRO', '54', '991', '2', '41', false);
INSERT INTO public.who_global_data_import VALUES (111382, '2020-05-11', 'CD', 'Democratic Republic of the Congo', 'AFRO', '33', '1024', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (111383, '2020-05-12', 'CD', 'Democratic Republic of the Congo', 'AFRO', '78', '1102', '3', '44', false);
INSERT INTO public.who_global_data_import VALUES (111384, '2020-05-13', 'CD', 'Democratic Republic of the Congo', 'AFRO', '67', '1169', '6', '50', false);
INSERT INTO public.who_global_data_import VALUES (111385, '2020-05-14', 'CD', 'Democratic Republic of the Congo', 'AFRO', '73', '1242', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (111386, '2020-05-15', 'CD', 'Democratic Republic of the Congo', 'AFRO', '56', '1298', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (111387, '2020-05-16', 'CD', 'Democratic Republic of the Congo', 'AFRO', '71', '1369', '10', '60', false);
INSERT INTO public.who_global_data_import VALUES (111388, '2020-05-17', 'CD', 'Democratic Republic of the Congo', 'AFRO', '85', '1454', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (111389, '2020-05-18', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '1454', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (111390, '2020-05-19', 'CD', 'Democratic Republic of the Congo', 'AFRO', '83', '1537', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (111391, '2020-05-20', 'CD', 'Democratic Republic of the Congo', 'AFRO', '193', '1730', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (111392, '2020-05-21', 'CD', 'Democratic Republic of the Congo', 'AFRO', '104', '1834', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (111393, '2020-05-22', 'CD', 'Democratic Republic of the Congo', 'AFRO', '110', '1944', '2', '62', false);
INSERT INTO public.who_global_data_import VALUES (111394, '2020-05-23', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '1944', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (111395, '2020-05-24', 'CD', 'Democratic Republic of the Congo', 'AFRO', '196', '2140', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (111396, '2020-05-25', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '2140', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (111397, '2020-05-26', 'CD', 'Democratic Republic of the Congo', 'AFRO', '164', '2304', '4', '66', false);
INSERT INTO public.who_global_data_import VALUES (111398, '2020-05-27', 'CD', 'Democratic Republic of the Congo', 'AFRO', '98', '2402', '1', '67', false);
INSERT INTO public.who_global_data_import VALUES (111399, '2020-05-28', 'CD', 'Democratic Republic of the Congo', 'AFRO', '257', '2659', '1', '68', false);
INSERT INTO public.who_global_data_import VALUES (111400, '2020-05-29', 'CD', 'Democratic Republic of the Congo', 'AFRO', '173', '2832', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (111401, '2020-05-30', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '2832', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (111402, '2020-05-31', 'CD', 'Democratic Republic of the Congo', 'AFRO', '133', '2965', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (111403, '2020-06-01', 'CD', 'Democratic Republic of the Congo', 'AFRO', '83', '3048', '3', '71', false);
INSERT INTO public.who_global_data_import VALUES (111404, '2020-06-02', 'CD', 'Democratic Republic of the Congo', 'AFRO', '146', '3194', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (111405, '2020-06-03', 'CD', 'Democratic Republic of the Congo', 'AFRO', '131', '3325', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (111406, '2020-06-04', 'CD', 'Democratic Republic of the Congo', 'AFRO', '169', '3494', '3', '74', false);
INSERT INTO public.who_global_data_import VALUES (111407, '2020-06-05', 'CD', 'Democratic Republic of the Congo', 'AFRO', '149', '3643', '3', '77', false);
INSERT INTO public.who_global_data_import VALUES (111408, '2020-06-06', 'CD', 'Democratic Republic of the Congo', 'AFRO', '120', '3763', '3', '80', false);
INSERT INTO public.who_global_data_import VALUES (111409, '2020-06-07', 'CD', 'Democratic Republic of the Congo', 'AFRO', '114', '3877', '1', '81', false);
INSERT INTO public.who_global_data_import VALUES (111410, '2020-06-08', 'CD', 'Democratic Republic of the Congo', 'AFRO', '138', '4015', '3', '84', false);
INSERT INTO public.who_global_data_import VALUES (111411, '2020-06-09', 'CD', 'Democratic Republic of the Congo', 'AFRO', '90', '4105', '3', '87', false);
INSERT INTO public.who_global_data_import VALUES (111412, '2020-06-10', 'CD', 'Democratic Republic of the Congo', 'AFRO', '153', '4258', '3', '90', false);
INSERT INTO public.who_global_data_import VALUES (111413, '2020-06-11', 'CD', 'Democratic Republic of the Congo', 'AFRO', '131', '4389', '6', '96', false);
INSERT INTO public.who_global_data_import VALUES (111414, '2020-06-12', 'CD', 'Democratic Republic of the Congo', 'AFRO', '125', '4514', '1', '97', false);
INSERT INTO public.who_global_data_import VALUES (111415, '2020-06-13', 'CD', 'Democratic Republic of the Congo', 'AFRO', '122', '4636', '3', '100', false);
INSERT INTO public.who_global_data_import VALUES (111416, '2020-06-14', 'CD', 'Democratic Republic of the Congo', 'AFRO', '87', '4723', '5', '105', false);
INSERT INTO public.who_global_data_import VALUES (111417, '2020-06-15', 'CD', 'Democratic Republic of the Congo', 'AFRO', '54', '4777', '1', '106', false);
INSERT INTO public.who_global_data_import VALUES (111418, '2020-06-16', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '4777', '0', '106', false);
INSERT INTO public.who_global_data_import VALUES (111419, '2020-06-17', 'CD', 'Democratic Republic of the Congo', 'AFRO', '196', '4973', '5', '111', false);
INSERT INTO public.who_global_data_import VALUES (111420, '2020-06-18', 'CD', 'Democratic Republic of the Congo', 'AFRO', '126', '5099', '3', '114', false);
INSERT INTO public.who_global_data_import VALUES (111421, '2020-06-19', 'CD', 'Democratic Republic of the Congo', 'AFRO', '183', '5282', '2', '116', false);
INSERT INTO public.who_global_data_import VALUES (111422, '2020-06-20', 'CD', 'Democratic Republic of the Congo', 'AFRO', '194', '5476', '5', '121', false);
INSERT INTO public.who_global_data_import VALUES (111423, '2020-06-21', 'CD', 'Democratic Republic of the Congo', 'AFRO', '195', '5671', '3', '124', false);
INSERT INTO public.who_global_data_import VALUES (111424, '2020-06-22', 'CD', 'Democratic Republic of the Congo', 'AFRO', '154', '5825', '5', '129', false);
INSERT INTO public.who_global_data_import VALUES (111425, '2020-06-23', 'CD', 'Democratic Republic of the Congo', 'AFRO', '99', '5924', '5', '134', false);
INSERT INTO public.who_global_data_import VALUES (111426, '2020-06-24', 'CD', 'Democratic Republic of the Congo', 'AFRO', '102', '6026', '0', '134', false);
INSERT INTO public.who_global_data_import VALUES (111427, '2020-06-25', 'CD', 'Democratic Republic of the Congo', 'AFRO', '186', '6212', '7', '141', false);
INSERT INTO public.who_global_data_import VALUES (111428, '2020-06-26', 'CD', 'Democratic Republic of the Congo', 'AFRO', '198', '6410', '0', '141', false);
INSERT INTO public.who_global_data_import VALUES (111429, '2020-06-27', 'CD', 'Democratic Republic of the Congo', 'AFRO', '141', '6551', '7', '148', false);
INSERT INTO public.who_global_data_import VALUES (111430, '2020-06-28', 'CD', 'Democratic Republic of the Congo', 'AFRO', '138', '6689', '4', '152', false);
INSERT INTO public.who_global_data_import VALUES (111431, '2020-06-29', 'CD', 'Democratic Republic of the Congo', 'AFRO', '137', '6826', '5', '157', false);
INSERT INTO public.who_global_data_import VALUES (111432, '2020-06-30', 'CD', 'Democratic Republic of the Congo', 'AFRO', '112', '6938', '9', '166', false);
INSERT INTO public.who_global_data_import VALUES (111433, '2020-07-01', 'CD', 'Democratic Republic of the Congo', 'AFRO', '100', '7038', '3', '169', false);
INSERT INTO public.who_global_data_import VALUES (111434, '2020-07-02', 'CD', 'Democratic Republic of the Congo', 'AFRO', '83', '7121', '5', '174', false);
INSERT INTO public.who_global_data_import VALUES (111435, '2020-07-03', 'CD', 'Democratic Republic of the Congo', 'AFRO', '67', '7188', '1', '175', false);
INSERT INTO public.who_global_data_import VALUES (111436, '2020-07-04', 'CD', 'Democratic Republic of the Congo', 'AFRO', '122', '7310', '3', '178', false);
INSERT INTO public.who_global_data_import VALUES (111437, '2020-07-05', 'CD', 'Democratic Republic of the Congo', 'AFRO', '68', '7378', '3', '181', false);
INSERT INTO public.who_global_data_import VALUES (111438, '2020-07-06', 'CD', 'Democratic Republic of the Congo', 'AFRO', '32', '7410', '0', '181', false);
INSERT INTO public.who_global_data_import VALUES (111439, '2020-07-07', 'CD', 'Democratic Republic of the Congo', 'AFRO', '21', '7431', '0', '181', false);
INSERT INTO public.who_global_data_import VALUES (111440, '2020-07-08', 'CD', 'Democratic Republic of the Congo', 'AFRO', '228', '7659', '1', '182', false);
INSERT INTO public.who_global_data_import VALUES (111441, '2020-07-09', 'CD', 'Democratic Republic of the Congo', 'AFRO', '77', '7736', '1', '183', false);
INSERT INTO public.who_global_data_import VALUES (111442, '2020-07-10', 'CD', 'Democratic Republic of the Congo', 'AFRO', '109', '7845', '5', '188', false);
INSERT INTO public.who_global_data_import VALUES (111443, '2020-07-11', 'CD', 'Democratic Republic of the Congo', 'AFRO', '59', '7904', '0', '188', false);
INSERT INTO public.who_global_data_import VALUES (111444, '2020-07-12', 'CD', 'Democratic Republic of the Congo', 'AFRO', '66', '7970', '0', '188', false);
INSERT INTO public.who_global_data_import VALUES (111445, '2020-07-13', 'CD', 'Democratic Republic of the Congo', 'AFRO', '62', '8032', '0', '188', false);
INSERT INTO public.who_global_data_import VALUES (111446, '2020-07-14', 'CD', 'Democratic Republic of the Congo', 'AFRO', '42', '8074', '1', '189', false);
INSERT INTO public.who_global_data_import VALUES (111447, '2020-07-15', 'CD', 'Democratic Republic of the Congo', 'AFRO', '60', '8134', '0', '189', false);
INSERT INTO public.who_global_data_import VALUES (111448, '2020-07-16', 'CD', 'Democratic Republic of the Congo', 'AFRO', '28', '8162', '2', '191', false);
INSERT INTO public.who_global_data_import VALUES (111449, '2020-07-17', 'CD', 'Democratic Republic of the Congo', 'AFRO', '36', '8198', '1', '192', false);
INSERT INTO public.who_global_data_import VALUES (111450, '2020-07-18', 'CD', 'Democratic Republic of the Congo', 'AFRO', '50', '8248', '0', '192', false);
INSERT INTO public.who_global_data_import VALUES (111451, '2020-07-19', 'CD', 'Democratic Republic of the Congo', 'AFRO', '1', '8249', '0', '192', false);
INSERT INTO public.who_global_data_import VALUES (111452, '2020-07-20', 'CD', 'Democratic Republic of the Congo', 'AFRO', '153', '8402', '1', '193', false);
INSERT INTO public.who_global_data_import VALUES (111453, '2020-07-21', 'CD', 'Democratic Republic of the Congo', 'AFRO', '40', '8442', '0', '193', false);
INSERT INTO public.who_global_data_import VALUES (111454, '2020-07-22', 'CD', 'Democratic Republic of the Congo', 'AFRO', '91', '8533', '2', '195', false);
INSERT INTO public.who_global_data_import VALUES (111455, '2020-07-23', 'CD', 'Democratic Republic of the Congo', 'AFRO', '92', '8625', '1', '196', false);
INSERT INTO public.who_global_data_import VALUES (111456, '2020-07-24', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '8625', '0', '196', false);
INSERT INTO public.who_global_data_import VALUES (111457, '2020-07-25', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '8625', '0', '196', false);
INSERT INTO public.who_global_data_import VALUES (111458, '2020-07-26', 'CD', 'Democratic Republic of the Congo', 'AFRO', '141', '8766', '4', '200', false);
INSERT INTO public.who_global_data_import VALUES (111459, '2020-07-27', 'CD', 'Democratic Republic of the Congo', 'AFRO', '64', '8830', '3', '203', false);
INSERT INTO public.who_global_data_import VALUES (111460, '2020-07-28', 'CD', 'Democratic Republic of the Congo', 'AFRO', '13', '8843', '4', '207', false);
INSERT INTO public.who_global_data_import VALUES (111461, '2020-07-29', 'CD', 'Democratic Republic of the Congo', 'AFRO', '29', '8872', '0', '207', false);
INSERT INTO public.who_global_data_import VALUES (111462, '2020-07-30', 'CD', 'Democratic Republic of the Congo', 'AFRO', '58', '8930', '5', '212', false);
INSERT INTO public.who_global_data_import VALUES (111463, '2020-07-31', 'CD', 'Democratic Republic of the Congo', 'AFRO', '79', '9009', '2', '214', false);
INSERT INTO public.who_global_data_import VALUES (111464, '2020-08-01', 'CD', 'Democratic Republic of the Congo', 'AFRO', '60', '9069', '0', '214', false);
INSERT INTO public.who_global_data_import VALUES (111465, '2020-08-02', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '9069', '0', '214', false);
INSERT INTO public.who_global_data_import VALUES (111466, '2020-08-03', 'CD', 'Democratic Republic of the Congo', 'AFRO', '45', '9114', '0', '214', false);
INSERT INTO public.who_global_data_import VALUES (111467, '2020-08-04', 'CD', 'Democratic Republic of the Congo', 'AFRO', '18', '9132', '0', '214', false);
INSERT INTO public.who_global_data_import VALUES (111468, '2020-08-05', 'CD', 'Democratic Republic of the Congo', 'AFRO', '45', '9177', '0', '214', false);
INSERT INTO public.who_global_data_import VALUES (111469, '2020-08-06', 'CD', 'Democratic Republic of the Congo', 'AFRO', '75', '9252', '0', '214', false);
INSERT INTO public.who_global_data_import VALUES (111470, '2020-08-07', 'CD', 'Democratic Republic of the Congo', 'AFRO', '56', '9308', '0', '214', false);
INSERT INTO public.who_global_data_import VALUES (111471, '2020-08-08', 'CD', 'Democratic Republic of the Congo', 'AFRO', '46', '9354', '4', '218', false);
INSERT INTO public.who_global_data_import VALUES (111472, '2020-08-09', 'CD', 'Democratic Republic of the Congo', 'AFRO', '81', '9435', '0', '218', false);
INSERT INTO public.who_global_data_import VALUES (111473, '2020-08-10', 'CD', 'Democratic Republic of the Congo', 'AFRO', '18', '9453', '6', '224', false);
INSERT INTO public.who_global_data_import VALUES (111474, '2020-08-11', 'CD', 'Democratic Republic of the Congo', 'AFRO', '35', '9488', '0', '224', false);
INSERT INTO public.who_global_data_import VALUES (111475, '2020-08-12', 'CD', 'Democratic Republic of the Congo', 'AFRO', '10', '9498', '1', '225', false);
INSERT INTO public.who_global_data_import VALUES (111476, '2020-08-13', 'CD', 'Democratic Republic of the Congo', 'AFRO', '39', '9537', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (111477, '2020-08-14', 'CD', 'Democratic Republic of the Congo', 'AFRO', '51', '9588', '9', '234', false);
INSERT INTO public.who_global_data_import VALUES (111478, '2020-08-15', 'CD', 'Democratic Republic of the Congo', 'AFRO', '16', '9604', '4', '238', false);
INSERT INTO public.who_global_data_import VALUES (111479, '2020-08-16', 'CD', 'Democratic Republic of the Congo', 'AFRO', '33', '9637', '1', '239', false);
INSERT INTO public.who_global_data_import VALUES (111480, '2020-08-17', 'CD', 'Democratic Republic of the Congo', 'AFRO', '38', '9675', '1', '240', false);
INSERT INTO public.who_global_data_import VALUES (111481, '2020-08-18', 'CD', 'Democratic Republic of the Congo', 'AFRO', '30', '9705', '3', '243', false);
INSERT INTO public.who_global_data_import VALUES (111482, '2020-08-19', 'CD', 'Democratic Republic of the Congo', 'AFRO', '15', '9720', '0', '243', false);
INSERT INTO public.who_global_data_import VALUES (111483, '2020-08-20', 'CD', 'Democratic Republic of the Congo', 'AFRO', '20', '9740', '3', '246', false);
INSERT INTO public.who_global_data_import VALUES (111484, '2020-08-21', 'CD', 'Democratic Republic of the Congo', 'AFRO', '16', '9756', '1', '247', false);
INSERT INTO public.who_global_data_import VALUES (111485, '2020-08-22', 'CD', 'Democratic Republic of the Congo', 'AFRO', '45', '9801', '1', '248', false);
INSERT INTO public.who_global_data_import VALUES (111486, '2020-08-23', 'CD', 'Democratic Republic of the Congo', 'AFRO', '9', '9810', '3', '251', false);
INSERT INTO public.who_global_data_import VALUES (111487, '2020-08-24', 'CD', 'Democratic Republic of the Congo', 'AFRO', '19', '9829', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (111488, '2020-08-25', 'CD', 'Democratic Republic of the Congo', 'AFRO', '12', '9841', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (111489, '2020-08-26', 'CD', 'Democratic Republic of the Congo', 'AFRO', '49', '9890', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (111490, '2020-08-27', 'CD', 'Democratic Republic of the Congo', 'AFRO', '21', '9911', '3', '254', false);
INSERT INTO public.who_global_data_import VALUES (111491, '2020-08-28', 'CD', 'Democratic Republic of the Congo', 'AFRO', '3', '9914', '1', '255', false);
INSERT INTO public.who_global_data_import VALUES (111492, '2020-08-29', 'CD', 'Democratic Republic of the Congo', 'AFRO', '79', '9993', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (111493, '2020-08-30', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '9993', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (111494, '2020-08-31', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '9993', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (111495, '2020-09-01', 'CD', 'Democratic Republic of the Congo', 'AFRO', '103', '10096', '3', '258', false);
INSERT INTO public.who_global_data_import VALUES (111496, '2020-09-02', 'CD', 'Democratic Republic of the Congo', 'AFRO', '7', '10103', '1', '259', false);
INSERT INTO public.who_global_data_import VALUES (111497, '2020-09-03', 'CD', 'Democratic Republic of the Congo', 'AFRO', '10', '10113', '0', '259', false);
INSERT INTO public.who_global_data_import VALUES (111498, '2020-09-04', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '10113', '0', '259', false);
INSERT INTO public.who_global_data_import VALUES (111499, '2020-09-05', 'CD', 'Democratic Republic of the Congo', 'AFRO', '35', '10148', '0', '259', false);
INSERT INTO public.who_global_data_import VALUES (111500, '2020-09-06', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '10148', '0', '259', false);
INSERT INTO public.who_global_data_import VALUES (111501, '2020-09-07', 'CD', 'Democratic Republic of the Congo', 'AFRO', '61', '10209', '1', '260', false);
INSERT INTO public.who_global_data_import VALUES (111502, '2020-09-08', 'CD', 'Democratic Republic of the Congo', 'AFRO', '23', '10232', '0', '260', false);
INSERT INTO public.who_global_data_import VALUES (111503, '2020-09-09', 'CD', 'Democratic Republic of the Congo', 'AFRO', '59', '10291', '0', '260', false);
INSERT INTO public.who_global_data_import VALUES (111504, '2020-09-10', 'CD', 'Democratic Republic of the Congo', 'AFRO', '32', '10323', '0', '260', false);
INSERT INTO public.who_global_data_import VALUES (111505, '2020-09-11', 'CD', 'Democratic Republic of the Congo', 'AFRO', '19', '10342', '2', '262', false);
INSERT INTO public.who_global_data_import VALUES (111506, '2020-09-12', 'CD', 'Democratic Republic of the Congo', 'AFRO', '18', '10360', '0', '262', false);
INSERT INTO public.who_global_data_import VALUES (111507, '2020-09-13', 'CD', 'Democratic Republic of the Congo', 'AFRO', '24', '10384', '0', '262', false);
INSERT INTO public.who_global_data_import VALUES (111508, '2020-09-14', 'CD', 'Democratic Republic of the Congo', 'AFRO', '5', '10389', '2', '264', false);
INSERT INTO public.who_global_data_import VALUES (111509, '2020-09-15', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '10389', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (111510, '2020-09-16', 'CD', 'Democratic Republic of the Congo', 'AFRO', '11', '10400', '3', '267', false);
INSERT INTO public.who_global_data_import VALUES (111511, '2020-09-17', 'CD', 'Democratic Republic of the Congo', 'AFRO', '13', '10413', '0', '267', false);
INSERT INTO public.who_global_data_import VALUES (111512, '2020-09-18', 'CD', 'Democratic Republic of the Congo', 'AFRO', '28', '10441', '0', '267', false);
INSERT INTO public.who_global_data_import VALUES (111513, '2020-09-19', 'CD', 'Democratic Republic of the Congo', 'AFRO', '14', '10455', '1', '268', false);
INSERT INTO public.who_global_data_import VALUES (111514, '2020-09-20', 'CD', 'Democratic Republic of the Congo', 'AFRO', '32', '10487', '0', '268', false);
INSERT INTO public.who_global_data_import VALUES (111515, '2020-09-21', 'CD', 'Democratic Republic of the Congo', 'AFRO', '27', '10514', '3', '271', false);
INSERT INTO public.who_global_data_import VALUES (111516, '2020-09-22', 'CD', 'Democratic Republic of the Congo', 'AFRO', '4', '10518', '0', '271', false);
INSERT INTO public.who_global_data_import VALUES (111517, '2020-09-23', 'CD', 'Democratic Republic of the Congo', 'AFRO', '4', '10522', '0', '271', false);
INSERT INTO public.who_global_data_import VALUES (111518, '2020-09-24', 'CD', 'Democratic Republic of the Congo', 'AFRO', '14', '10536', '0', '271', false);
INSERT INTO public.who_global_data_import VALUES (111519, '2020-09-25', 'CD', 'Democratic Republic of the Congo', 'AFRO', '18', '10554', '0', '271', false);
INSERT INTO public.who_global_data_import VALUES (111520, '2020-09-26', 'CD', 'Democratic Republic of the Congo', 'AFRO', '23', '10577', '0', '271', false);
INSERT INTO public.who_global_data_import VALUES (111521, '2020-09-27', 'CD', 'Democratic Republic of the Congo', 'AFRO', '15', '10592', '0', '271', false);
INSERT INTO public.who_global_data_import VALUES (111522, '2020-09-28', 'CD', 'Democratic Republic of the Congo', 'AFRO', '19', '10611', '0', '271', false);
INSERT INTO public.who_global_data_import VALUES (111523, '2020-09-29', 'CD', 'Democratic Republic of the Congo', 'AFRO', '12', '10623', '0', '271', false);
INSERT INTO public.who_global_data_import VALUES (111524, '2020-09-30', 'CD', 'Democratic Republic of the Congo', 'AFRO', '7', '10630', '1', '272', false);
INSERT INTO public.who_global_data_import VALUES (111525, '2020-10-01', 'CD', 'Democratic Republic of the Congo', 'AFRO', '28', '10658', '0', '272', false);
INSERT INTO public.who_global_data_import VALUES (111526, '2020-10-02', 'CD', 'Democratic Republic of the Congo', 'AFRO', '26', '10684', '0', '272', false);
INSERT INTO public.who_global_data_import VALUES (111527, '2020-10-03', 'CD', 'Democratic Republic of the Congo', 'AFRO', '44', '10728', '0', '272', false);
INSERT INTO public.who_global_data_import VALUES (111528, '2020-10-04', 'CD', 'Democratic Republic of the Congo', 'AFRO', '23', '10751', '2', '274', false);
INSERT INTO public.who_global_data_import VALUES (111529, '2020-10-05', 'CD', 'Democratic Republic of the Congo', 'AFRO', '8', '10759', '0', '274', false);
INSERT INTO public.who_global_data_import VALUES (111530, '2020-10-06', 'CD', 'Democratic Republic of the Congo', 'AFRO', '18', '10777', '0', '274', false);
INSERT INTO public.who_global_data_import VALUES (111531, '2020-10-07', 'CD', 'Democratic Republic of the Congo', 'AFRO', '11', '10788', '0', '274', false);
INSERT INTO public.who_global_data_import VALUES (111532, '2020-10-08', 'CD', 'Democratic Republic of the Congo', 'AFRO', '15', '10803', '2', '276', false);
INSERT INTO public.who_global_data_import VALUES (111533, '2020-10-09', 'CD', 'Democratic Republic of the Congo', 'AFRO', '18', '10821', '0', '276', false);
INSERT INTO public.who_global_data_import VALUES (111534, '2020-10-10', 'CD', 'Democratic Republic of the Congo', 'AFRO', '13', '10834', '0', '276', false);
INSERT INTO public.who_global_data_import VALUES (111535, '2020-10-11', 'CD', 'Democratic Republic of the Congo', 'AFRO', '6', '10840', '0', '276', false);
INSERT INTO public.who_global_data_import VALUES (111536, '2020-10-12', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '10840', '0', '276', false);
INSERT INTO public.who_global_data_import VALUES (111537, '2020-10-13', 'CD', 'Democratic Republic of the Congo', 'AFRO', '27', '10867', '0', '276', false);
INSERT INTO public.who_global_data_import VALUES (111538, '2020-10-14', 'CD', 'Democratic Republic of the Congo', 'AFRO', '4', '10871', '0', '276', false);
INSERT INTO public.who_global_data_import VALUES (111539, '2020-10-15', 'CD', 'Democratic Republic of the Congo', 'AFRO', '63', '10934', '5', '281', false);
INSERT INTO public.who_global_data_import VALUES (111540, '2020-10-16', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '10934', '0', '281', false);
INSERT INTO public.who_global_data_import VALUES (111541, '2020-10-17', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '10934', '0', '281', false);
INSERT INTO public.who_global_data_import VALUES (111542, '2020-10-18', 'CD', 'Democratic Republic of the Congo', 'AFRO', '65', '10999', '21', '302', false);
INSERT INTO public.who_global_data_import VALUES (111543, '2020-10-19', 'CD', 'Democratic Republic of the Congo', 'AFRO', '6', '11005', '0', '302', false);
INSERT INTO public.who_global_data_import VALUES (111544, '2020-10-20', 'CD', 'Democratic Republic of the Congo', 'AFRO', '46', '11051', '1', '303', false);
INSERT INTO public.who_global_data_import VALUES (111545, '2020-10-21', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '11051', '0', '303', false);
INSERT INTO public.who_global_data_import VALUES (111546, '2020-10-22', 'CD', 'Democratic Republic of the Congo', 'AFRO', '26', '11077', '0', '303', false);
INSERT INTO public.who_global_data_import VALUES (111547, '2020-10-23', 'CD', 'Democratic Republic of the Congo', 'AFRO', '19', '11096', '1', '304', false);
INSERT INTO public.who_global_data_import VALUES (111548, '2020-10-24', 'CD', 'Democratic Republic of the Congo', 'AFRO', '25', '11121', '0', '304', false);
INSERT INTO public.who_global_data_import VALUES (111549, '2020-10-25', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '11121', '0', '304', false);
INSERT INTO public.who_global_data_import VALUES (111550, '2020-10-26', 'CD', 'Democratic Republic of the Congo', 'AFRO', '39', '11160', '1', '305', false);
INSERT INTO public.who_global_data_import VALUES (111551, '2020-10-27', 'CD', 'Democratic Republic of the Congo', 'AFRO', '13', '11173', '0', '305', false);
INSERT INTO public.who_global_data_import VALUES (111552, '2020-10-28', 'CD', 'Democratic Republic of the Congo', 'AFRO', '17', '11190', '0', '305', false);
INSERT INTO public.who_global_data_import VALUES (111553, '2020-10-29', 'CD', 'Democratic Republic of the Congo', 'AFRO', '20', '11210', '0', '305', false);
INSERT INTO public.who_global_data_import VALUES (111554, '2020-10-30', 'CD', 'Democratic Republic of the Congo', 'AFRO', '42', '11252', '0', '305', false);
INSERT INTO public.who_global_data_import VALUES (111555, '2020-10-31', 'CD', 'Democratic Republic of the Congo', 'AFRO', '53', '11305', '2', '307', false);
INSERT INTO public.who_global_data_import VALUES (111556, '2020-11-01', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '11305', '0', '307', false);
INSERT INTO public.who_global_data_import VALUES (111557, '2020-11-02', 'CD', 'Democratic Republic of the Congo', 'AFRO', '67', '11372', '1', '308', false);
INSERT INTO public.who_global_data_import VALUES (111558, '2020-11-03', 'CD', 'Democratic Republic of the Congo', 'AFRO', '22', '11394', '0', '308', false);
INSERT INTO public.who_global_data_import VALUES (111559, '2020-11-04', 'CD', 'Democratic Republic of the Congo', 'AFRO', '32', '11426', '7', '315', false);
INSERT INTO public.who_global_data_import VALUES (111560, '2020-11-05', 'CD', 'Democratic Republic of the Congo', 'AFRO', '23', '11449', '0', '315', false);
INSERT INTO public.who_global_data_import VALUES (111561, '2020-11-06', 'CD', 'Democratic Republic of the Congo', 'AFRO', '36', '11485', '0', '315', false);
INSERT INTO public.who_global_data_import VALUES (111562, '2020-11-07', 'CD', 'Democratic Republic of the Congo', 'AFRO', '31', '11516', '0', '315', false);
INSERT INTO public.who_global_data_import VALUES (111563, '2020-11-08', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '11516', '0', '315', false);
INSERT INTO public.who_global_data_import VALUES (111564, '2020-11-09', 'CD', 'Democratic Republic of the Congo', 'AFRO', '74', '11590', '1', '316', false);
INSERT INTO public.who_global_data_import VALUES (111565, '2020-11-10', 'CD', 'Democratic Republic of the Congo', 'AFRO', '17', '11607', '0', '316', false);
INSERT INTO public.who_global_data_import VALUES (111566, '2020-11-11', 'CD', 'Democratic Republic of the Congo', 'AFRO', '34', '11641', '0', '316', false);
INSERT INTO public.who_global_data_import VALUES (111567, '2020-11-12', 'CD', 'Democratic Republic of the Congo', 'AFRO', '14', '11655', '0', '316', false);
INSERT INTO public.who_global_data_import VALUES (111568, '2020-11-13', 'CD', 'Democratic Republic of the Congo', 'AFRO', '36', '11691', '2', '318', false);
INSERT INTO public.who_global_data_import VALUES (111569, '2020-11-14', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '11691', '0', '318', false);
INSERT INTO public.who_global_data_import VALUES (111570, '2020-11-15', 'CD', 'Democratic Republic of the Congo', 'AFRO', '68', '11759', '0', '318', false);
INSERT INTO public.who_global_data_import VALUES (111571, '2020-11-16', 'CD', 'Democratic Republic of the Congo', 'AFRO', '29', '11788', '1', '319', false);
INSERT INTO public.who_global_data_import VALUES (111572, '2020-11-17', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '11788', '0', '319', false);
INSERT INTO public.who_global_data_import VALUES (111573, '2020-11-18', 'CD', 'Democratic Republic of the Congo', 'AFRO', '77', '11865', '3', '322', false);
INSERT INTO public.who_global_data_import VALUES (111574, '2020-11-19', 'CD', 'Democratic Republic of the Congo', 'AFRO', '52', '11917', '1', '323', false);
INSERT INTO public.who_global_data_import VALUES (111575, '2020-11-20', 'CD', 'Democratic Republic of the Congo', 'AFRO', '90', '12007', '0', '323', false);
INSERT INTO public.who_global_data_import VALUES (111576, '2020-11-21', 'CD', 'Democratic Republic of the Congo', 'AFRO', '121', '12128', '1', '324', false);
INSERT INTO public.who_global_data_import VALUES (111577, '2020-11-22', 'CD', 'Democratic Republic of the Congo', 'AFRO', '51', '12179', '3', '327', false);
INSERT INTO public.who_global_data_import VALUES (111578, '2020-11-23', 'CD', 'Democratic Republic of the Congo', 'AFRO', '59', '12238', '1', '328', false);
INSERT INTO public.who_global_data_import VALUES (111579, '2020-11-24', 'CD', 'Democratic Republic of the Congo', 'AFRO', '39', '12277', '1', '329', false);
INSERT INTO public.who_global_data_import VALUES (111580, '2020-11-25', 'CD', 'Democratic Republic of the Congo', 'AFRO', '32', '12309', '2', '331', false);
INSERT INTO public.who_global_data_import VALUES (111581, '2020-11-26', 'CD', 'Democratic Republic of the Congo', 'AFRO', '55', '12364', '0', '331', false);
INSERT INTO public.who_global_data_import VALUES (111582, '2020-11-27', 'CD', 'Democratic Republic of the Congo', 'AFRO', '105', '12469', '2', '333', false);
INSERT INTO public.who_global_data_import VALUES (111583, '2020-11-28', 'CD', 'Democratic Republic of the Congo', 'AFRO', '71', '12540', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (111584, '2020-11-29', 'CD', 'Democratic Republic of the Congo', 'AFRO', '67', '12607', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (111585, '2020-11-30', 'CD', 'Democratic Republic of the Congo', 'AFRO', '94', '12701', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (111586, '2020-12-01', 'CD', 'Democratic Republic of the Congo', 'AFRO', '70', '12771', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (111587, '2020-12-02', 'CD', 'Democratic Republic of the Congo', 'AFRO', '87', '12858', '2', '335', false);
INSERT INTO public.who_global_data_import VALUES (111588, '2020-12-03', 'CD', 'Democratic Republic of the Congo', 'AFRO', '128', '12986', '1', '336', false);
INSERT INTO public.who_global_data_import VALUES (111589, '2020-12-04', 'CD', 'Democratic Republic of the Congo', 'AFRO', '145', '13131', '1', '337', false);
INSERT INTO public.who_global_data_import VALUES (111590, '2020-12-05', 'CD', 'Democratic Republic of the Congo', 'AFRO', '149', '13280', '0', '337', false);
INSERT INTO public.who_global_data_import VALUES (111591, '2020-12-06', 'CD', 'Democratic Republic of the Congo', 'AFRO', '246', '13526', '7', '344', false);
INSERT INTO public.who_global_data_import VALUES (111592, '2020-12-07', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '13526', '0', '344', false);
INSERT INTO public.who_global_data_import VALUES (111593, '2020-12-08', 'CD', 'Democratic Republic of the Congo', 'AFRO', '68', '13594', '0', '344', false);
INSERT INTO public.who_global_data_import VALUES (111594, '2020-12-09', 'CD', 'Democratic Republic of the Congo', 'AFRO', '155', '13749', '0', '344', false);
INSERT INTO public.who_global_data_import VALUES (111595, '2020-12-10', 'CD', 'Democratic Republic of the Congo', 'AFRO', '93', '13842', '6', '350', false);
INSERT INTO public.who_global_data_import VALUES (111596, '2020-12-11', 'CD', 'Democratic Republic of the Congo', 'AFRO', '152', '13994', '0', '350', false);
INSERT INTO public.who_global_data_import VALUES (111597, '2020-12-12', 'CD', 'Democratic Republic of the Congo', 'AFRO', '175', '14169', '0', '350', false);
INSERT INTO public.who_global_data_import VALUES (111598, '2020-12-13', 'CD', 'Democratic Republic of the Congo', 'AFRO', '172', '14341', '2', '352', false);
INSERT INTO public.who_global_data_import VALUES (111599, '2020-12-14', 'CD', 'Democratic Republic of the Congo', 'AFRO', '119', '14460', '0', '352', false);
INSERT INTO public.who_global_data_import VALUES (111600, '2020-12-15', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '14460', '4', '356', false);
INSERT INTO public.who_global_data_import VALUES (111601, '2020-12-16', 'CD', 'Democratic Republic of the Congo', 'AFRO', '51', '14511', '2', '358', false);
INSERT INTO public.who_global_data_import VALUES (111602, '2020-12-17', 'CD', 'Democratic Republic of the Congo', 'AFRO', '84', '14595', '6', '364', false);
INSERT INTO public.who_global_data_import VALUES (111603, '2020-12-18', 'CD', 'Democratic Republic of the Congo', 'AFRO', '333', '14928', '2', '366', false);
INSERT INTO public.who_global_data_import VALUES (111604, '2020-12-19', 'CD', 'Democratic Republic of the Congo', 'AFRO', '159', '15087', '0', '366', false);
INSERT INTO public.who_global_data_import VALUES (111605, '2020-12-20', 'CD', 'Democratic Republic of the Congo', 'AFRO', '123', '15210', '3', '369', false);
INSERT INTO public.who_global_data_import VALUES (111606, '2020-12-21', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '15210', '0', '369', false);
INSERT INTO public.who_global_data_import VALUES (111607, '2020-12-22', 'CD', 'Democratic Republic of the Congo', 'AFRO', '283', '15493', '1', '370', false);
INSERT INTO public.who_global_data_import VALUES (111608, '2020-12-23', 'CD', 'Democratic Republic of the Congo', 'AFRO', '174', '15667', '196', '566', false);
INSERT INTO public.who_global_data_import VALUES (111609, '2020-12-24', 'CD', 'Democratic Republic of the Congo', 'AFRO', '141', '15808', '0', '566', false);
INSERT INTO public.who_global_data_import VALUES (111610, '2020-12-25', 'CD', 'Democratic Republic of the Congo', 'AFRO', '229', '16037', '0', '566', false);
INSERT INTO public.who_global_data_import VALUES (111611, '2020-12-26', 'CD', 'Democratic Republic of the Congo', 'AFRO', '243', '16280', '0', '566', false);
INSERT INTO public.who_global_data_import VALUES (111612, '2020-12-27', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '16280', '0', '566', false);
INSERT INTO public.who_global_data_import VALUES (111613, '2020-12-28', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '16280', '0', '566', false);
INSERT INTO public.who_global_data_import VALUES (111614, '2020-12-29', 'CD', 'Democratic Republic of the Congo', 'AFRO', '557', '16837', '13', '579', false);
INSERT INTO public.who_global_data_import VALUES (111615, '2020-12-30', 'CD', 'Democratic Republic of the Congo', 'AFRO', '78', '16915', '5', '584', false);
INSERT INTO public.who_global_data_import VALUES (111616, '2020-12-31', 'CD', 'Democratic Republic of the Congo', 'AFRO', '265', '17180', '0', '584', false);
INSERT INTO public.who_global_data_import VALUES (111617, '2021-01-01', 'CD', 'Democratic Republic of the Congo', 'AFRO', '194', '17374', '7', '591', false);
INSERT INTO public.who_global_data_import VALUES (111618, '2021-01-02', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '17374', '0', '591', false);
INSERT INTO public.who_global_data_import VALUES (111619, '2021-01-03', 'CD', 'Democratic Republic of the Congo', 'AFRO', '474', '17848', '0', '591', false);
INSERT INTO public.who_global_data_import VALUES (111620, '2021-01-04', 'CD', 'Democratic Republic of the Congo', 'AFRO', '149', '17997', '5', '596', false);
INSERT INTO public.who_global_data_import VALUES (111621, '2021-01-05', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '17997', '0', '596', false);
INSERT INTO public.who_global_data_import VALUES (111622, '2021-01-06', 'CD', 'Democratic Republic of the Congo', 'AFRO', '155', '18152', '5', '601', false);
INSERT INTO public.who_global_data_import VALUES (111623, '2021-01-07', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '18152', '0', '601', false);
INSERT INTO public.who_global_data_import VALUES (111624, '2021-01-08', 'CD', 'Democratic Republic of the Congo', 'AFRO', '333', '18485', '9', '610', false);
INSERT INTO public.who_global_data_import VALUES (111625, '2021-01-09', 'CD', 'Democratic Republic of the Congo', 'AFRO', '251', '18736', '0', '610', false);
INSERT INTO public.who_global_data_import VALUES (111626, '2021-01-10', 'CD', 'Democratic Republic of the Congo', 'AFRO', '231', '18967', '0', '610', false);
INSERT INTO public.who_global_data_import VALUES (111627, '2021-01-11', 'CD', 'Democratic Republic of the Congo', 'AFRO', '190', '19157', '0', '610', false);
INSERT INTO public.who_global_data_import VALUES (111628, '2021-01-12', 'CD', 'Democratic Republic of the Congo', 'AFRO', '277', '19434', '0', '610', false);
INSERT INTO public.who_global_data_import VALUES (111629, '2021-01-13', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '19434', '0', '610', false);
INSERT INTO public.who_global_data_import VALUES (111630, '2021-01-14', 'CD', 'Democratic Republic of the Congo', 'AFRO', '61', '19495', '0', '610', false);
INSERT INTO public.who_global_data_import VALUES (111631, '2021-01-15', 'CD', 'Democratic Republic of the Congo', 'AFRO', '211', '19706', '15', '625', false);
INSERT INTO public.who_global_data_import VALUES (111632, '2021-01-16', 'CD', 'Democratic Republic of the Congo', 'AFRO', '919', '20625', '2', '627', false);
INSERT INTO public.who_global_data_import VALUES (111633, '2021-01-17', 'CD', 'Democratic Republic of the Congo', 'AFRO', '0', '20625', '2', '629', false);
INSERT INTO public.who_global_data_import VALUES (111634, '2020-01-03', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111635, '2020-01-04', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111636, '2020-01-05', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111637, '2020-01-06', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111638, '2020-01-07', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111639, '2020-01-08', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111640, '2020-01-09', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111641, '2020-01-10', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111642, '2020-01-11', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111643, '2020-01-12', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111644, '2020-01-13', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111645, '2020-01-14', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111646, '2020-01-15', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111647, '2020-01-16', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111648, '2020-01-17', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111649, '2020-01-18', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111650, '2020-01-19', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111651, '2020-01-20', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111652, '2020-01-21', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111653, '2020-01-22', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111654, '2020-01-23', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111655, '2020-01-24', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111656, '2020-01-25', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111657, '2020-01-26', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111658, '2020-01-27', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111659, '2020-01-28', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111660, '2020-01-29', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111661, '2020-01-30', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111662, '2020-01-31', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111663, '2020-02-01', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111664, '2020-02-02', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111665, '2020-02-03', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111666, '2020-02-04', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111667, '2020-02-05', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111668, '2020-02-06', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111669, '2020-02-07', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111670, '2020-02-08', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111671, '2020-02-09', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111672, '2020-02-10', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111673, '2020-02-11', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111674, '2020-02-12', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111675, '2020-02-13', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111676, '2020-02-14', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111677, '2020-02-15', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111678, '2020-02-16', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111679, '2020-02-17', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111680, '2020-02-18', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111681, '2020-02-19', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111682, '2020-02-20', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111683, '2020-02-21', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111684, '2020-02-22', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111685, '2020-02-23', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111686, '2020-02-24', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111687, '2020-02-25', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111688, '2020-02-26', 'DK', 'Denmark', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111689, '2020-02-27', 'DK', 'Denmark', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111690, '2020-02-28', 'DK', 'Denmark', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111691, '2020-02-29', 'DK', 'Denmark', 'EURO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111692, '2020-03-01', 'DK', 'Denmark', 'EURO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111693, '2020-03-02', 'DK', 'Denmark', 'EURO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111694, '2020-03-03', 'DK', 'Denmark', 'EURO', '1', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111695, '2020-03-04', 'DK', 'Denmark', 'EURO', '3', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111696, '2020-03-05', 'DK', 'Denmark', 'EURO', '2', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111697, '2020-03-06', 'DK', 'Denmark', 'EURO', '10', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111698, '2020-03-07', 'DK', 'Denmark', 'EURO', '3', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111699, '2020-03-08', 'DK', 'Denmark', 'EURO', '8', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111700, '2020-03-09', 'DK', 'Denmark', 'EURO', '7', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111701, '2020-03-10', 'DK', 'Denmark', 'EURO', '75', '113', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111702, '2020-03-11', 'DK', 'Denmark', 'EURO', '151', '264', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111703, '2020-03-12', 'DK', 'Denmark', 'EURO', '252', '516', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111704, '2020-03-13', 'DK', 'Denmark', 'EURO', '160', '676', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111705, '2020-03-14', 'DK', 'Denmark', 'EURO', '128', '804', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111706, '2020-03-15', 'DK', 'Denmark', 'EURO', '23', '827', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (111707, '2020-03-16', 'DK', 'Denmark', 'EURO', '48', '875', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (111708, '2020-03-17', 'DK', 'Denmark', 'EURO', '57', '932', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (111709, '2020-03-18', 'DK', 'Denmark', 'EURO', '92', '1024', '3', '4', false);
INSERT INTO public.who_global_data_import VALUES (111710, '2020-03-19', 'DK', 'Denmark', 'EURO', '91', '1115', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (111711, '2020-03-20', 'DK', 'Denmark', 'EURO', '36', '1151', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (111712, '2020-03-21', 'DK', 'Denmark', 'EURO', '104', '1255', '3', '9', false);
INSERT INTO public.who_global_data_import VALUES (111713, '2020-03-22', 'DK', 'Denmark', 'EURO', '71', '1326', '4', '13', false);
INSERT INTO public.who_global_data_import VALUES (111714, '2020-03-23', 'DK', 'Denmark', 'EURO', '69', '1395', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (111715, '2020-03-24', 'DK', 'Denmark', 'EURO', '65', '1460', '11', '24', false);
INSERT INTO public.who_global_data_import VALUES (111716, '2020-03-25', 'DK', 'Denmark', 'EURO', '131', '1591', '8', '32', false);
INSERT INTO public.who_global_data_import VALUES (111717, '2020-03-26', 'DK', 'Denmark', 'EURO', '133', '1724', '2', '34', false);
INSERT INTO public.who_global_data_import VALUES (111718, '2020-03-27', 'DK', 'Denmark', 'EURO', '153', '1877', '7', '41', false);
INSERT INTO public.who_global_data_import VALUES (111719, '2020-03-28', 'DK', 'Denmark', 'EURO', '169', '2046', '11', '52', false);
INSERT INTO public.who_global_data_import VALUES (111720, '2020-03-29', 'DK', 'Denmark', 'EURO', '155', '2201', '13', '65', false);
INSERT INTO public.who_global_data_import VALUES (111721, '2020-03-30', 'DK', 'Denmark', 'EURO', '194', '2395', '7', '72', false);
INSERT INTO public.who_global_data_import VALUES (111722, '2020-03-31', 'DK', 'Denmark', 'EURO', '182', '2577', '5', '77', false);
INSERT INTO public.who_global_data_import VALUES (111723, '2020-04-01', 'DK', 'Denmark', 'EURO', '283', '2860', '13', '90', false);
INSERT INTO public.who_global_data_import VALUES (111724, '2020-04-02', 'DK', 'Denmark', 'EURO', '247', '3107', '14', '104', false);
INSERT INTO public.who_global_data_import VALUES (111725, '2020-04-03', 'DK', 'Denmark', 'EURO', '279', '3386', '19', '123', false);
INSERT INTO public.who_global_data_import VALUES (111726, '2020-04-04', 'DK', 'Denmark', 'EURO', '371', '3757', '16', '139', false);
INSERT INTO public.who_global_data_import VALUES (111727, '2020-04-05', 'DK', 'Denmark', 'EURO', '320', '4077', '22', '161', false);
INSERT INTO public.who_global_data_import VALUES (111728, '2020-04-06', 'DK', 'Denmark', 'EURO', '292', '4369', '18', '179', false);
INSERT INTO public.who_global_data_import VALUES (111729, '2020-04-07', 'DK', 'Denmark', 'EURO', '312', '4681', '8', '187', false);
INSERT INTO public.who_global_data_import VALUES (111730, '2020-04-08', 'DK', 'Denmark', 'EURO', '390', '5071', '16', '203', false);
INSERT INTO public.who_global_data_import VALUES (111731, '2020-04-09', 'DK', 'Denmark', 'EURO', '331', '5402', '15', '218', false);
INSERT INTO public.who_global_data_import VALUES (111732, '2020-04-10', 'DK', 'Denmark', 'EURO', '233', '5635', '19', '237', false);
INSERT INTO public.who_global_data_import VALUES (111733, '2020-04-11', 'DK', 'Denmark', 'EURO', '184', '5819', '10', '247', false);
INSERT INTO public.who_global_data_import VALUES (111734, '2020-04-12', 'DK', 'Denmark', 'EURO', '177', '5996', '13', '260', false);
INSERT INTO public.who_global_data_import VALUES (111735, '2020-04-13', 'DK', 'Denmark', 'EURO', '178', '6174', '13', '273', false);
INSERT INTO public.who_global_data_import VALUES (111736, '2020-04-14', 'DK', 'Denmark', 'EURO', '144', '6318', '12', '285', false);
INSERT INTO public.who_global_data_import VALUES (111737, '2020-04-15', 'DK', 'Denmark', 'EURO', '193', '6511', '14', '299', false);
INSERT INTO public.who_global_data_import VALUES (111738, '2020-04-16', 'DK', 'Denmark', 'EURO', '170', '6681', '10', '309', false);
INSERT INTO public.who_global_data_import VALUES (111739, '2020-04-17', 'DK', 'Denmark', 'EURO', '198', '6879', '12', '321', false);
INSERT INTO public.who_global_data_import VALUES (111740, '2020-04-18', 'DK', 'Denmark', 'EURO', '194', '7073', '15', '336', false);
INSERT INTO public.who_global_data_import VALUES (111741, '2020-04-19', 'DK', 'Denmark', 'EURO', '169', '7242', '10', '346', false);
INSERT INTO public.who_global_data_import VALUES (111742, '2020-04-20', 'DK', 'Denmark', 'EURO', '142', '7384', '9', '355', false);
INSERT INTO public.who_global_data_import VALUES (111743, '2020-04-21', 'DK', 'Denmark', 'EURO', '131', '7515', '9', '364', false);
INSERT INTO public.who_global_data_import VALUES (111744, '2020-04-22', 'DK', 'Denmark', 'EURO', '180', '7695', '6', '370', false);
INSERT INTO public.who_global_data_import VALUES (111745, '2020-04-23', 'DK', 'Denmark', 'EURO', '217', '7912', '14', '384', false);
INSERT INTO public.who_global_data_import VALUES (111746, '2020-04-24', 'DK', 'Denmark', 'EURO', '161', '8073', '10', '394', false);
INSERT INTO public.who_global_data_import VALUES (111747, '2020-04-25', 'DK', 'Denmark', 'EURO', '137', '8210', '9', '403', false);
INSERT INTO public.who_global_data_import VALUES (111748, '2020-04-26', 'DK', 'Denmark', 'EURO', '235', '8445', '15', '418', false);
INSERT INTO public.who_global_data_import VALUES (111749, '2020-04-27', 'DK', 'Denmark', 'EURO', '130', '8575', '4', '422', false);
INSERT INTO public.who_global_data_import VALUES (111750, '2020-04-28', 'DK', 'Denmark', 'EURO', '123', '8698', '5', '427', false);
INSERT INTO public.who_global_data_import VALUES (111751, '2020-04-29', 'DK', 'Denmark', 'EURO', '153', '8851', '7', '434', false);
INSERT INTO public.who_global_data_import VALUES (111752, '2020-04-30', 'DK', 'Denmark', 'EURO', '157', '9008', '9', '443', false);
INSERT INTO public.who_global_data_import VALUES (111753, '2020-05-01', 'DK', 'Denmark', 'EURO', '150', '9158', '9', '452', false);
INSERT INTO public.who_global_data_import VALUES (111754, '2020-05-02', 'DK', 'Denmark', 'EURO', '153', '9311', '8', '460', false);
INSERT INTO public.who_global_data_import VALUES (111755, '2020-05-03', 'DK', 'Denmark', 'EURO', '96', '9407', '15', '475', false);
INSERT INTO public.who_global_data_import VALUES (111756, '2020-05-04', 'DK', 'Denmark', 'EURO', '116', '9523', '9', '484', false);
INSERT INTO public.who_global_data_import VALUES (111757, '2020-05-05', 'DK', 'Denmark', 'EURO', '147', '9670', '9', '493', false);
INSERT INTO public.who_global_data_import VALUES (111758, '2020-05-06', 'DK', 'Denmark', 'EURO', '151', '9821', '10', '503', false);
INSERT INTO public.who_global_data_import VALUES (111759, '2020-05-07', 'DK', 'Denmark', 'EURO', '162', '9983', '3', '506', false);
INSERT INTO public.who_global_data_import VALUES (111760, '2020-05-08', 'DK', 'Denmark', 'EURO', '100', '10083', '8', '514', false);
INSERT INTO public.who_global_data_import VALUES (111761, '2020-05-09', 'DK', 'Denmark', 'EURO', '135', '10218', '8', '522', false);
INSERT INTO public.who_global_data_import VALUES (111762, '2020-05-10', 'DK', 'Denmark', 'EURO', '101', '10319', '4', '526', false);
INSERT INTO public.who_global_data_import VALUES (111763, '2020-05-11', 'DK', 'Denmark', 'EURO', '110', '10429', '3', '529', false);
INSERT INTO public.who_global_data_import VALUES (111764, '2020-05-12', 'DK', 'Denmark', 'EURO', '84', '10513', '4', '533', false);
INSERT INTO public.who_global_data_import VALUES (111765, '2020-05-13', 'DK', 'Denmark', 'EURO', '78', '10591', '-6', '527', false);
INSERT INTO public.who_global_data_import VALUES (111766, '2020-05-14', 'DK', 'Denmark', 'EURO', '76', '10667', '6', '533', false);
INSERT INTO public.who_global_data_import VALUES (111767, '2020-05-15', 'DK', 'Denmark', 'EURO', '46', '10713', '4', '537', false);
INSERT INTO public.who_global_data_import VALUES (111768, '2020-05-16', 'DK', 'Denmark', 'EURO', '78', '10791', '0', '537', false);
INSERT INTO public.who_global_data_import VALUES (111769, '2020-05-17', 'DK', 'Denmark', 'EURO', '67', '10858', '6', '543', false);
INSERT INTO public.who_global_data_import VALUES (111770, '2020-05-18', 'DK', 'Denmark', 'EURO', '69', '10927', '4', '547', false);
INSERT INTO public.who_global_data_import VALUES (111771, '2020-05-19', 'DK', 'Denmark', 'EURO', '41', '10968', '1', '548', false);
INSERT INTO public.who_global_data_import VALUES (111772, '2020-05-20', 'DK', 'Denmark', 'EURO', '76', '11044', '3', '551', false);
INSERT INTO public.who_global_data_import VALUES (111773, '2020-05-21', 'DK', 'Denmark', 'EURO', '73', '11117', '3', '554', false);
INSERT INTO public.who_global_data_import VALUES (111774, '2020-05-22', 'DK', 'Denmark', 'EURO', '65', '11182', '7', '561', false);
INSERT INTO public.who_global_data_import VALUES (111775, '2020-05-23', 'DK', 'Denmark', 'EURO', '48', '11230', '0', '561', false);
INSERT INTO public.who_global_data_import VALUES (111776, '2020-05-24', 'DK', 'Denmark', 'EURO', '59', '11289', '0', '561', false);
INSERT INTO public.who_global_data_import VALUES (111777, '2020-05-25', 'DK', 'Denmark', 'EURO', '71', '11360', '1', '562', false);
INSERT INTO public.who_global_data_import VALUES (111778, '2020-05-26', 'DK', 'Denmark', 'EURO', '27', '11387', '1', '563', false);
INSERT INTO public.who_global_data_import VALUES (111779, '2020-05-27', 'DK', 'Denmark', 'EURO', '41', '11428', '0', '563', false);
INSERT INTO public.who_global_data_import VALUES (111780, '2020-05-28', 'DK', 'Denmark', 'EURO', '52', '11480', '2', '565', false);
INSERT INTO public.who_global_data_import VALUES (111781, '2020-05-29', 'DK', 'Denmark', 'EURO', '32', '11512', '3', '568', false);
INSERT INTO public.who_global_data_import VALUES (111782, '2020-05-30', 'DK', 'Denmark', 'EURO', '81', '11593', '0', '568', false);
INSERT INTO public.who_global_data_import VALUES (111783, '2020-05-31', 'DK', 'Denmark', 'EURO', '40', '11633', '3', '571', false);
INSERT INTO public.who_global_data_import VALUES (111784, '2020-06-01', 'DK', 'Denmark', 'EURO', '36', '11669', '3', '574', false);
INSERT INTO public.who_global_data_import VALUES (111785, '2020-06-02', 'DK', 'Denmark', 'EURO', '30', '11699', '2', '576', false);
INSERT INTO public.who_global_data_import VALUES (111786, '2020-06-03', 'DK', 'Denmark', 'EURO', '35', '11734', '4', '580', false);
INSERT INTO public.who_global_data_import VALUES (111787, '2020-06-04', 'DK', 'Denmark', 'EURO', '37', '11771', '0', '580', false);
INSERT INTO public.who_global_data_import VALUES (111788, '2020-06-05', 'DK', 'Denmark', 'EURO', '40', '11811', '2', '582', false);
INSERT INTO public.who_global_data_import VALUES (111789, '2020-06-06', 'DK', 'Denmark', 'EURO', '64', '11875', '4', '586', false);
INSERT INTO public.who_global_data_import VALUES (111790, '2020-06-07', 'DK', 'Denmark', 'EURO', '49', '11924', '1', '587', false);
INSERT INTO public.who_global_data_import VALUES (111791, '2020-06-08', 'DK', 'Denmark', 'EURO', '24', '11948', '2', '589', false);
INSERT INTO public.who_global_data_import VALUES (111792, '2020-06-09', 'DK', 'Denmark', 'EURO', '14', '11962', '4', '593', false);
INSERT INTO public.who_global_data_import VALUES (111793, '2020-06-10', 'DK', 'Denmark', 'EURO', '39', '12001', '0', '593', false);
INSERT INTO public.who_global_data_import VALUES (111794, '2020-06-11', 'DK', 'Denmark', 'EURO', '15', '12016', '0', '593', false);
INSERT INTO public.who_global_data_import VALUES (111795, '2020-06-12', 'DK', 'Denmark', 'EURO', '19', '12035', '0', '593', false);
INSERT INTO public.who_global_data_import VALUES (111796, '2020-06-13', 'DK', 'Denmark', 'EURO', '64', '12099', '1', '594', false);
INSERT INTO public.who_global_data_import VALUES (111797, '2020-06-14', 'DK', 'Denmark', 'EURO', '40', '12139', '3', '597', false);
INSERT INTO public.who_global_data_import VALUES (111798, '2020-06-15', 'DK', 'Denmark', 'EURO', '54', '12193', '0', '597', false);
INSERT INTO public.who_global_data_import VALUES (111799, '2020-06-16', 'DK', 'Denmark', 'EURO', '24', '12217', '1', '598', false);
INSERT INTO public.who_global_data_import VALUES (111800, '2020-06-17', 'DK', 'Denmark', 'EURO', '33', '12250', '0', '598', false);
INSERT INTO public.who_global_data_import VALUES (111801, '2020-06-18', 'DK', 'Denmark', 'EURO', '44', '12294', '0', '598', false);
INSERT INTO public.who_global_data_import VALUES (111802, '2020-06-19', 'DK', 'Denmark', 'EURO', '50', '12344', '2', '600', false);
INSERT INTO public.who_global_data_import VALUES (111803, '2020-06-20', 'DK', 'Denmark', 'EURO', '47', '12391', '0', '600', false);
INSERT INTO public.who_global_data_import VALUES (111804, '2020-06-21', 'DK', 'Denmark', 'EURO', '0', '12391', '0', '600', false);
INSERT INTO public.who_global_data_import VALUES (111805, '2020-06-22', 'DK', 'Denmark', 'EURO', '0', '12391', '0', '600', false);
INSERT INTO public.who_global_data_import VALUES (111806, '2020-06-23', 'DK', 'Denmark', 'EURO', '136', '12527', '2', '602', false);
INSERT INTO public.who_global_data_import VALUES (111807, '2020-06-24', 'DK', 'Denmark', 'EURO', '34', '12561', '1', '603', false);
INSERT INTO public.who_global_data_import VALUES (111808, '2020-06-25', 'DK', 'Denmark', 'EURO', '54', '12615', '0', '603', false);
INSERT INTO public.who_global_data_import VALUES (111809, '2020-06-26', 'DK', 'Denmark', 'EURO', '21', '12636', '0', '603', false);
INSERT INTO public.who_global_data_import VALUES (111810, '2020-06-27', 'DK', 'Denmark', 'EURO', '39', '12675', '1', '604', false);
INSERT INTO public.who_global_data_import VALUES (111811, '2020-06-28', 'DK', 'Denmark', 'EURO', '0', '12675', '0', '604', false);
INSERT INTO public.who_global_data_import VALUES (111812, '2020-06-29', 'DK', 'Denmark', 'EURO', '0', '12675', '0', '604', false);
INSERT INTO public.who_global_data_import VALUES (111813, '2020-06-30', 'DK', 'Denmark', 'EURO', '76', '12751', '1', '605', false);
INSERT INTO public.who_global_data_import VALUES (111814, '2020-07-01', 'DK', 'Denmark', 'EURO', '17', '12768', '0', '605', false);
INSERT INTO public.who_global_data_import VALUES (111815, '2020-07-02', 'DK', 'Denmark', 'EURO', '26', '12794', '1', '606', false);
INSERT INTO public.who_global_data_import VALUES (111816, '2020-07-03', 'DK', 'Denmark', 'EURO', '21', '12815', '0', '606', false);
INSERT INTO public.who_global_data_import VALUES (111817, '2020-07-04', 'DK', 'Denmark', 'EURO', '17', '12832', '0', '606', false);
INSERT INTO public.who_global_data_import VALUES (111818, '2020-07-05', 'DK', 'Denmark', 'EURO', '0', '12832', '0', '606', false);
INSERT INTO public.who_global_data_import VALUES (111819, '2020-07-06', 'DK', 'Denmark', 'EURO', '0', '12832', '0', '606', false);
INSERT INTO public.who_global_data_import VALUES (111820, '2020-07-07', 'DK', 'Denmark', 'EURO', '46', '12878', '1', '607', false);
INSERT INTO public.who_global_data_import VALUES (111821, '2020-07-08', 'DK', 'Denmark', 'EURO', '10', '12888', '2', '609', false);
INSERT INTO public.who_global_data_import VALUES (111822, '2020-07-09', 'DK', 'Denmark', 'EURO', '12', '12900', '0', '609', false);
INSERT INTO public.who_global_data_import VALUES (111823, '2020-07-10', 'DK', 'Denmark', 'EURO', '16', '12916', '0', '609', false);
INSERT INTO public.who_global_data_import VALUES (111824, '2020-07-11', 'DK', 'Denmark', 'EURO', '30', '12946', '0', '609', false);
INSERT INTO public.who_global_data_import VALUES (111825, '2020-07-12', 'DK', 'Denmark', 'EURO', '0', '12946', '0', '609', false);
INSERT INTO public.who_global_data_import VALUES (111826, '2020-07-13', 'DK', 'Denmark', 'EURO', '0', '12946', '0', '609', false);
INSERT INTO public.who_global_data_import VALUES (111827, '2020-07-14', 'DK', 'Denmark', 'EURO', '91', '13037', '1', '610', false);
INSERT INTO public.who_global_data_import VALUES (111828, '2020-07-15', 'DK', 'Denmark', 'EURO', '24', '13061', '0', '610', false);
INSERT INTO public.who_global_data_import VALUES (111829, '2020-07-16', 'DK', 'Denmark', 'EURO', '31', '13092', '0', '610', false);
INSERT INTO public.who_global_data_import VALUES (111830, '2020-07-17', 'DK', 'Denmark', 'EURO', '32', '13124', '0', '610', false);
INSERT INTO public.who_global_data_import VALUES (111831, '2020-07-18', 'DK', 'Denmark', 'EURO', '49', '13173', '1', '611', false);
INSERT INTO public.who_global_data_import VALUES (111832, '2020-07-19', 'DK', 'Denmark', 'EURO', '0', '13173', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (111833, '2020-07-20', 'DK', 'Denmark', 'EURO', '0', '13173', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (111834, '2020-07-21', 'DK', 'Denmark', 'EURO', '89', '13262', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (111835, '2020-07-22', 'DK', 'Denmark', 'EURO', '40', '13302', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (111836, '2020-07-23', 'DK', 'Denmark', 'EURO', '48', '13350', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (111837, '2020-07-24', 'DK', 'Denmark', 'EURO', '40', '13390', '1', '612', false);
INSERT INTO public.who_global_data_import VALUES (111838, '2020-07-25', 'DK', 'Denmark', 'EURO', '48', '13438', '1', '613', false);
INSERT INTO public.who_global_data_import VALUES (111839, '2020-07-26', 'DK', 'Denmark', 'EURO', '0', '13438', '0', '613', false);
INSERT INTO public.who_global_data_import VALUES (111840, '2020-07-27', 'DK', 'Denmark', 'EURO', '0', '13438', '0', '613', false);
INSERT INTO public.who_global_data_import VALUES (111841, '2020-07-28', 'DK', 'Denmark', 'EURO', '109', '13547', '0', '613', false);
INSERT INTO public.who_global_data_import VALUES (111842, '2020-07-29', 'DK', 'Denmark', 'EURO', '30', '13577', '0', '613', false);
INSERT INTO public.who_global_data_import VALUES (111843, '2020-07-30', 'DK', 'Denmark', 'EURO', '57', '13634', '1', '614', false);
INSERT INTO public.who_global_data_import VALUES (111844, '2020-07-31', 'DK', 'Denmark', 'EURO', '91', '13725', '1', '615', false);
INSERT INTO public.who_global_data_import VALUES (111845, '2020-08-01', 'DK', 'Denmark', 'EURO', '64', '13789', '0', '615', false);
INSERT INTO public.who_global_data_import VALUES (111846, '2020-08-02', 'DK', 'Denmark', 'EURO', '0', '13789', '0', '615', false);
INSERT INTO public.who_global_data_import VALUES (111847, '2020-08-03', 'DK', 'Denmark', 'EURO', '0', '13789', '0', '615', false);
INSERT INTO public.who_global_data_import VALUES (111848, '2020-08-04', 'DK', 'Denmark', 'EURO', '207', '13996', '1', '616', false);
INSERT INTO public.who_global_data_import VALUES (111849, '2020-08-05', 'DK', 'Denmark', 'EURO', '77', '14073', '0', '616', false);
INSERT INTO public.who_global_data_import VALUES (111850, '2020-08-06', 'DK', 'Denmark', 'EURO', '112', '14185', '0', '616', false);
INSERT INTO public.who_global_data_import VALUES (111851, '2020-08-07', 'DK', 'Denmark', 'EURO', '121', '14306', '1', '617', false);
INSERT INTO public.who_global_data_import VALUES (111852, '2020-08-08', 'DK', 'Denmark', 'EURO', '136', '14442', '0', '617', false);
INSERT INTO public.who_global_data_import VALUES (111853, '2020-08-09', 'DK', 'Denmark', 'EURO', '0', '14442', '0', '617', false);
INSERT INTO public.who_global_data_import VALUES (111854, '2020-08-10', 'DK', 'Denmark', 'EURO', '0', '14442', '0', '617', false);
INSERT INTO public.who_global_data_import VALUES (111855, '2020-08-11', 'DK', 'Denmark', 'EURO', '373', '14815', '3', '620', false);
INSERT INTO public.who_global_data_import VALUES (111856, '2020-08-12', 'DK', 'Denmark', 'EURO', '144', '14959', '1', '621', false);
INSERT INTO public.who_global_data_import VALUES (111857, '2020-08-13', 'DK', 'Denmark', 'EURO', '111', '15070', '0', '621', false);
INSERT INTO public.who_global_data_import VALUES (111858, '2020-08-14', 'DK', 'Denmark', 'EURO', '144', '15214', '0', '621', false);
INSERT INTO public.who_global_data_import VALUES (111859, '2020-08-15', 'DK', 'Denmark', 'EURO', '165', '15379', '0', '621', false);
INSERT INTO public.who_global_data_import VALUES (111860, '2020-08-16', 'DK', 'Denmark', 'EURO', '104', '15483', '0', '621', false);
INSERT INTO public.who_global_data_import VALUES (111861, '2020-08-17', 'DK', 'Denmark', 'EURO', '134', '15617', '0', '621', false);
INSERT INTO public.who_global_data_import VALUES (111862, '2020-08-18', 'DK', 'Denmark', 'EURO', '123', '15740', '0', '621', false);
INSERT INTO public.who_global_data_import VALUES (111863, '2020-08-19', 'DK', 'Denmark', 'EURO', '115', '15855', '0', '621', false);
INSERT INTO public.who_global_data_import VALUES (111864, '2020-08-20', 'DK', 'Denmark', 'EURO', '85', '15940', '0', '621', false);
INSERT INTO public.who_global_data_import VALUES (111865, '2020-08-21', 'DK', 'Denmark', 'EURO', '116', '16056', '0', '621', false);
INSERT INTO public.who_global_data_import VALUES (111866, '2020-08-22', 'DK', 'Denmark', 'EURO', '71', '16127', '0', '621', false);
INSERT INTO public.who_global_data_import VALUES (111867, '2020-08-23', 'DK', 'Denmark', 'EURO', '0', '16127', '0', '621', false);
INSERT INTO public.who_global_data_import VALUES (111868, '2020-08-24', 'DK', 'Denmark', 'EURO', '0', '16127', '0', '621', false);
INSERT INTO public.who_global_data_import VALUES (111869, '2020-08-25', 'DK', 'Denmark', 'EURO', '270', '16397', '2', '623', false);
INSERT INTO public.who_global_data_import VALUES (111870, '2020-08-26', 'DK', 'Denmark', 'EURO', '83', '16480', '0', '623', false);
INSERT INTO public.who_global_data_import VALUES (111871, '2020-08-27', 'DK', 'Denmark', 'EURO', '57', '16537', '0', '623', false);
INSERT INTO public.who_global_data_import VALUES (111872, '2020-08-28', 'DK', 'Denmark', 'EURO', '90', '16627', '1', '624', false);
INSERT INTO public.who_global_data_import VALUES (111873, '2020-08-29', 'DK', 'Denmark', 'EURO', '73', '16700', '0', '624', false);
INSERT INTO public.who_global_data_import VALUES (111874, '2020-08-30', 'DK', 'Denmark', 'EURO', '0', '16700', '0', '624', false);
INSERT INTO public.who_global_data_import VALUES (111875, '2020-08-31', 'DK', 'Denmark', 'EURO', '0', '16700', '0', '624', false);
INSERT INTO public.who_global_data_import VALUES (111876, '2020-09-01', 'DK', 'Denmark', 'EURO', '285', '16985', '0', '624', false);
INSERT INTO public.who_global_data_import VALUES (111877, '2020-09-02', 'DK', 'Denmark', 'EURO', '99', '17084', '1', '625', false);
INSERT INTO public.who_global_data_import VALUES (111878, '2020-09-03', 'DK', 'Denmark', 'EURO', '111', '17195', '1', '626', false);
INSERT INTO public.who_global_data_import VALUES (111879, '2020-09-04', 'DK', 'Denmark', 'EURO', '179', '17374', '0', '626', false);
INSERT INTO public.who_global_data_import VALUES (111880, '2020-09-05', 'DK', 'Denmark', 'EURO', '173', '17547', '1', '627', false);
INSERT INTO public.who_global_data_import VALUES (111881, '2020-09-06', 'DK', 'Denmark', 'EURO', '0', '17547', '0', '627', false);
INSERT INTO public.who_global_data_import VALUES (111882, '2020-09-07', 'DK', 'Denmark', 'EURO', '0', '17547', '0', '627', false);
INSERT INTO public.who_global_data_import VALUES (111883, '2020-09-08', 'DK', 'Denmark', 'EURO', '566', '18113', '1', '628', false);
INSERT INTO public.who_global_data_import VALUES (111884, '2020-09-09', 'DK', 'Denmark', 'EURO', '243', '18356', '0', '628', false);
INSERT INTO public.who_global_data_import VALUES (111885, '2020-09-10', 'DK', 'Denmark', 'EURO', '251', '18607', '0', '628', false);
INSERT INTO public.who_global_data_import VALUES (111886, '2020-09-11', 'DK', 'Denmark', 'EURO', '317', '18924', '1', '629', false);
INSERT INTO public.who_global_data_import VALUES (111887, '2020-09-12', 'DK', 'Denmark', 'EURO', '292', '19216', '0', '629', false);
INSERT INTO public.who_global_data_import VALUES (111888, '2020-09-13', 'DK', 'Denmark', 'EURO', '0', '19216', '0', '629', false);
INSERT INTO public.who_global_data_import VALUES (111889, '2020-09-14', 'DK', 'Denmark', 'EURO', '0', '19216', '0', '629', false);
INSERT INTO public.who_global_data_import VALUES (111890, '2020-09-15', 'DK', 'Denmark', 'EURO', '584', '19800', '4', '633', false);
INSERT INTO public.who_global_data_import VALUES (111891, '2020-09-16', 'DK', 'Denmark', 'EURO', '329', '20129', '0', '633', false);
INSERT INTO public.who_global_data_import VALUES (111892, '2020-09-17', 'DK', 'Denmark', 'EURO', '442', '20571', '0', '633', false);
INSERT INTO public.who_global_data_import VALUES (111893, '2020-09-18', 'DK', 'Denmark', 'EURO', '822', '21393', '2', '635', false);
INSERT INTO public.who_global_data_import VALUES (111894, '2020-09-19', 'DK', 'Denmark', 'EURO', '454', '21847', '0', '635', false);
INSERT INTO public.who_global_data_import VALUES (111895, '2020-09-20', 'DK', 'Denmark', 'EURO', '0', '21847', '0', '635', false);
INSERT INTO public.who_global_data_import VALUES (111896, '2020-09-21', 'DK', 'Denmark', 'EURO', '0', '21847', '0', '635', false);
INSERT INTO public.who_global_data_import VALUES (111897, '2020-09-22', 'DK', 'Denmark', 'EURO', '1476', '23323', '5', '640', false);
INSERT INTO public.who_global_data_import VALUES (111898, '2020-09-23', 'DK', 'Denmark', 'EURO', '476', '23799', '1', '641', false);
INSERT INTO public.who_global_data_import VALUES (111899, '2020-09-24', 'DK', 'Denmark', 'EURO', '558', '24357', '2', '643', false);
INSERT INTO public.who_global_data_import VALUES (111900, '2020-09-25', 'DK', 'Denmark', 'EURO', '559', '24916', '2', '645', false);
INSERT INTO public.who_global_data_import VALUES (111901, '2020-09-26', 'DK', 'Denmark', 'EURO', '678', '25594', '2', '647', false);
INSERT INTO public.who_global_data_import VALUES (111902, '2020-09-27', 'DK', 'Denmark', 'EURO', '619', '26213', '1', '648', false);
INSERT INTO public.who_global_data_import VALUES (111903, '2020-09-28', 'DK', 'Denmark', 'EURO', '424', '26637', '1', '649', false);
INSERT INTO public.who_global_data_import VALUES (111904, '2020-09-29', 'DK', 'Denmark', 'EURO', '435', '27072', '0', '649', false);
INSERT INTO public.who_global_data_import VALUES (111905, '2020-09-30', 'DK', 'Denmark', 'EURO', '392', '27464', '1', '650', false);
INSERT INTO public.who_global_data_import VALUES (111906, '2020-10-01', 'DK', 'Denmark', 'EURO', '534', '27998', '0', '650', false);
INSERT INTO public.who_global_data_import VALUES (111907, '2020-10-02', 'DK', 'Denmark', 'EURO', '398', '28396', '1', '651', false);
INSERT INTO public.who_global_data_import VALUES (111908, '2020-10-03', 'DK', 'Denmark', 'EURO', '536', '28932', '1', '652', false);
INSERT INTO public.who_global_data_import VALUES (111909, '2020-10-04', 'DK', 'Denmark', 'EURO', '370', '29302', '2', '654', false);
INSERT INTO public.who_global_data_import VALUES (111910, '2020-10-05', 'DK', 'Denmark', 'EURO', '378', '29680', '4', '658', false);
INSERT INTO public.who_global_data_import VALUES (111911, '2020-10-06', 'DK', 'Denmark', 'EURO', '377', '30057', '1', '659', false);
INSERT INTO public.who_global_data_import VALUES (111912, '2020-10-07', 'DK', 'Denmark', 'EURO', '322', '30379', '4', '663', false);
INSERT INTO public.who_global_data_import VALUES (111913, '2020-10-08', 'DK', 'Denmark', 'EURO', '331', '30710', '0', '663', false);
INSERT INTO public.who_global_data_import VALUES (111914, '2020-10-09', 'DK', 'Denmark', 'EURO', '446', '31156', '2', '665', false);
INSERT INTO public.who_global_data_import VALUES (111915, '2020-10-10', 'DK', 'Denmark', 'EURO', '482', '31638', '0', '665', false);
INSERT INTO public.who_global_data_import VALUES (111916, '2020-10-11', 'DK', 'Denmark', 'EURO', '444', '32082', '2', '667', false);
INSERT INTO public.who_global_data_import VALUES (111917, '2020-10-12', 'DK', 'Denmark', 'EURO', '340', '32422', '2', '669', false);
INSERT INTO public.who_global_data_import VALUES (111918, '2020-10-13', 'DK', 'Denmark', 'EURO', '389', '32811', '2', '671', false);
INSERT INTO public.who_global_data_import VALUES (111919, '2020-10-14', 'DK', 'Denmark', 'EURO', '290', '33101', '3', '674', false);
INSERT INTO public.who_global_data_import VALUES (111920, '2020-10-15', 'DK', 'Denmark', 'EURO', '492', '33593', '1', '675', false);
INSERT INTO public.who_global_data_import VALUES (111921, '2020-10-16', 'DK', 'Denmark', 'EURO', '430', '34023', '2', '677', false);
INSERT INTO public.who_global_data_import VALUES (111922, '2020-10-17', 'DK', 'Denmark', 'EURO', '418', '34441', '0', '677', false);
INSERT INTO public.who_global_data_import VALUES (111923, '2020-10-18', 'DK', 'Denmark', 'EURO', '500', '34941', '2', '679', false);
INSERT INTO public.who_global_data_import VALUES (111924, '2020-10-19', 'DK', 'Denmark', 'EURO', '451', '35392', '1', '680', false);
INSERT INTO public.who_global_data_import VALUES (111925, '2020-10-20', 'DK', 'Denmark', 'EURO', '452', '35844', '6', '686', false);
INSERT INTO public.who_global_data_import VALUES (111926, '2020-10-21', 'DK', 'Denmark', 'EURO', '529', '36373', '2', '688', false);
INSERT INTO public.who_global_data_import VALUES (111927, '2020-10-22', 'DK', 'Denmark', 'EURO', '630', '37003', '2', '690', false);
INSERT INTO public.who_global_data_import VALUES (111928, '2020-10-23', 'DK', 'Denmark', 'EURO', '760', '37763', '4', '694', false);
INSERT INTO public.who_global_data_import VALUES (111929, '2020-10-24', 'DK', 'Denmark', 'EURO', '859', '38622', '3', '697', false);
INSERT INTO public.who_global_data_import VALUES (111930, '2020-10-25', 'DK', 'Denmark', 'EURO', '789', '39411', '3', '700', false);
INSERT INTO public.who_global_data_import VALUES (111931, '2020-10-26', 'DK', 'Denmark', 'EURO', '945', '40356', '2', '702', false);
INSERT INTO public.who_global_data_import VALUES (111932, '2020-10-27', 'DK', 'Denmark', 'EURO', '1056', '41412', '6', '708', false);
INSERT INTO public.who_global_data_import VALUES (111933, '2020-10-28', 'DK', 'Denmark', 'EURO', '745', '42157', '1', '709', false);
INSERT INTO public.who_global_data_import VALUES (111934, '2020-10-29', 'DK', 'Denmark', 'EURO', '1017', '43174', '6', '715', false);
INSERT INTO public.who_global_data_import VALUES (111935, '2020-10-30', 'DK', 'Denmark', 'EURO', '860', '44034', '1', '716', false);
INSERT INTO public.who_global_data_import VALUES (111936, '2020-10-31', 'DK', 'Denmark', 'EURO', '1191', '45225', '3', '719', false);
INSERT INTO public.who_global_data_import VALUES (111937, '2020-11-01', 'DK', 'Denmark', 'EURO', '1126', '46351', '2', '721', false);
INSERT INTO public.who_global_data_import VALUES (111938, '2020-11-02', 'DK', 'Denmark', 'EURO', '948', '47299', '2', '723', false);
INSERT INTO public.who_global_data_import VALUES (111939, '2020-11-03', 'DK', 'Denmark', 'EURO', '942', '48241', '1', '724', false);
INSERT INTO public.who_global_data_import VALUES (111940, '2020-11-04', 'DK', 'Denmark', 'EURO', '1353', '49594', '4', '728', false);
INSERT INTO public.who_global_data_import VALUES (111941, '2020-11-05', 'DK', 'Denmark', 'EURO', '936', '50530', '1', '729', false);
INSERT INTO public.who_global_data_import VALUES (111942, '2020-11-06', 'DK', 'Denmark', 'EURO', '1223', '51753', '4', '733', false);
INSERT INTO public.who_global_data_import VALUES (111943, '2020-11-07', 'DK', 'Denmark', 'EURO', '1427', '53180', '5', '738', false);
INSERT INTO public.who_global_data_import VALUES (111944, '2020-11-08', 'DK', 'Denmark', 'EURO', '1050', '54230', '2', '740', false);
INSERT INTO public.who_global_data_import VALUES (111945, '2020-11-09', 'DK', 'Denmark', 'EURO', '891', '55121', '3', '743', false);
INSERT INTO public.who_global_data_import VALUES (111946, '2020-11-10', 'DK', 'Denmark', 'EURO', '771', '55892', '4', '747', false);
INSERT INTO public.who_global_data_import VALUES (111947, '2020-11-11', 'DK', 'Denmark', 'EURO', '1066', '56958', '3', '750', false);
INSERT INTO public.who_global_data_import VALUES (111948, '2020-11-12', 'DK', 'Denmark', 'EURO', '994', '57952', '3', '753', false);
INSERT INTO public.who_global_data_import VALUES (111949, '2020-11-13', 'DK', 'Denmark', 'EURO', '1011', '58963', '2', '755', false);
INSERT INTO public.who_global_data_import VALUES (111950, '2020-11-14', 'DK', 'Denmark', 'EURO', '1037', '60000', '1', '756', false);
INSERT INTO public.who_global_data_import VALUES (111951, '2020-11-15', 'DK', 'Denmark', 'EURO', '1078', '61078', '1', '757', false);
INSERT INTO public.who_global_data_import VALUES (111952, '2020-11-16', 'DK', 'Denmark', 'EURO', '1058', '62136', '3', '760', false);
INSERT INTO public.who_global_data_import VALUES (111953, '2020-11-17', 'DK', 'Denmark', 'EURO', '1195', '63331', '4', '764', false);
INSERT INTO public.who_global_data_import VALUES (111954, '2020-11-18', 'DK', 'Denmark', 'EURO', '1220', '64551', '4', '768', false);
INSERT INTO public.who_global_data_import VALUES (111955, '2020-11-19', 'DK', 'Denmark', 'EURO', '1257', '65808', '2', '770', false);
INSERT INTO public.who_global_data_import VALUES (111956, '2020-11-20', 'DK', 'Denmark', 'EURO', '1297', '67105', '3', '773', false);
INSERT INTO public.who_global_data_import VALUES (111957, '2020-11-21', 'DK', 'Denmark', 'EURO', '1257', '68362', '5', '778', false);
INSERT INTO public.who_global_data_import VALUES (111958, '2020-11-22', 'DK', 'Denmark', 'EURO', '1273', '69635', '3', '781', false);
INSERT INTO public.who_global_data_import VALUES (111959, '2020-11-23', 'DK', 'Denmark', 'EURO', '850', '70485', '3', '784', false);
INSERT INTO public.who_global_data_import VALUES (111960, '2020-11-24', 'DK', 'Denmark', 'EURO', '1169', '71654', '5', '789', false);
INSERT INTO public.who_global_data_import VALUES (111961, '2020-11-25', 'DK', 'Denmark', 'EURO', '1367', '73021', '8', '797', false);
INSERT INTO public.who_global_data_import VALUES (111962, '2020-11-26', 'DK', 'Denmark', 'EURO', '1183', '74204', '5', '802', false);
INSERT INTO public.who_global_data_import VALUES (111963, '2020-11-27', 'DK', 'Denmark', 'EURO', '1191', '75395', '9', '811', false);
INSERT INTO public.who_global_data_import VALUES (111964, '2020-11-28', 'DK', 'Denmark', 'EURO', '1323', '76718', '5', '816', false);
INSERT INTO public.who_global_data_import VALUES (111965, '2020-11-29', 'DK', 'Denmark', 'EURO', '1636', '78354', '7', '823', false);
INSERT INTO public.who_global_data_import VALUES (111966, '2020-11-30', 'DK', 'Denmark', 'EURO', '998', '79352', '6', '829', false);
INSERT INTO public.who_global_data_import VALUES (111967, '2020-12-01', 'DK', 'Denmark', 'EURO', '1129', '80481', '8', '837', false);
INSERT INTO public.who_global_data_import VALUES (111968, '2020-12-02', 'DK', 'Denmark', 'EURO', '1468', '81949', '9', '846', false);
INSERT INTO public.who_global_data_import VALUES (111969, '2020-12-03', 'DK', 'Denmark', 'EURO', '1586', '83535', '6', '852', false);
INSERT INTO public.who_global_data_import VALUES (111970, '2020-12-04', 'DK', 'Denmark', 'EURO', '1605', '85140', '6', '858', false);
INSERT INTO public.who_global_data_import VALUES (111971, '2020-12-05', 'DK', 'Denmark', 'EURO', '1603', '86743', '9', '867', false);
INSERT INTO public.who_global_data_import VALUES (111972, '2020-12-06', 'DK', 'Denmark', 'EURO', '2115', '88858', '11', '878', false);
INSERT INTO public.who_global_data_import VALUES (111973, '2020-12-07', 'DK', 'Denmark', 'EURO', '1745', '90603', '7', '885', false);
INSERT INTO public.who_global_data_import VALUES (111974, '2020-12-08', 'DK', 'Denmark', 'EURO', '2046', '92649', '9', '894', false);
INSERT INTO public.who_global_data_import VALUES (111975, '2020-12-09', 'DK', 'Denmark', 'EURO', '2150', '94799', '7', '901', false);
INSERT INTO public.who_global_data_import VALUES (111976, '2020-12-10', 'DK', 'Denmark', 'EURO', '2558', '97357', '3', '904', false);
INSERT INTO public.who_global_data_import VALUES (111977, '2020-12-11', 'DK', 'Denmark', 'EURO', '3132', '100489', '14', '918', false);
INSERT INTO public.who_global_data_import VALUES (111978, '2020-12-12', 'DK', 'Denmark', 'EURO', '3075', '103564', '9', '927', false);
INSERT INTO public.who_global_data_import VALUES (111979, '2020-12-13', 'DK', 'Denmark', 'EURO', '3552', '107116', '8', '935', false);
INSERT INTO public.who_global_data_import VALUES (111980, '2020-12-14', 'DK', 'Denmark', 'EURO', '2642', '109758', '6', '941', false);
INSERT INTO public.who_global_data_import VALUES (111981, '2020-12-15', 'DK', 'Denmark', 'EURO', '3337', '113095', '9', '950', false);
INSERT INTO public.who_global_data_import VALUES (111982, '2020-12-16', 'DK', 'Denmark', 'EURO', '2992', '116087', '11', '961', false);
INSERT INTO public.who_global_data_import VALUES (111983, '2020-12-17', 'DK', 'Denmark', 'EURO', '3692', '119779', '14', '975', false);
INSERT INTO public.who_global_data_import VALUES (111984, '2020-12-18', 'DK', 'Denmark', 'EURO', '4034', '123813', '17', '992', false);
INSERT INTO public.who_global_data_import VALUES (111985, '2020-12-19', 'DK', 'Denmark', 'EURO', '4508', '128321', '15', '1007', false);
INSERT INTO public.who_global_data_import VALUES (111986, '2020-12-20', 'DK', 'Denmark', 'EURO', '3285', '131606', '12', '1019', false);
INSERT INTO public.who_global_data_import VALUES (111987, '2020-12-21', 'DK', 'Denmark', 'EURO', '2828', '134434', '16', '1035', false);
INSERT INTO public.who_global_data_import VALUES (111988, '2020-12-22', 'DK', 'Denmark', 'EURO', '3198', '137632', '18', '1053', false);
INSERT INTO public.who_global_data_import VALUES (111989, '2020-12-23', 'DK', 'Denmark', 'EURO', '2543', '140175', '17', '1070', false);
INSERT INTO public.who_global_data_import VALUES (111990, '2020-12-24', 'DK', 'Denmark', 'EURO', '3297', '143472', '26', '1096', false);
INSERT INTO public.who_global_data_import VALUES (111991, '2020-12-25', 'DK', 'Denmark', 'EURO', '2869', '146341', '18', '1114', false);
INSERT INTO public.who_global_data_import VALUES (111992, '2020-12-26', 'DK', 'Denmark', 'EURO', '2992', '149333', '20', '1134', false);
INSERT INTO public.who_global_data_import VALUES (111993, '2020-12-27', 'DK', 'Denmark', 'EURO', '1834', '151167', '19', '1153', false);
INSERT INTO public.who_global_data_import VALUES (111994, '2020-12-28', 'DK', 'Denmark', 'EURO', '2180', '153347', '21', '1174', false);
INSERT INTO public.who_global_data_import VALUES (111995, '2020-12-29', 'DK', 'Denmark', 'EURO', '2479', '155826', '30', '1204', false);
INSERT INTO public.who_global_data_import VALUES (111996, '2020-12-30', 'DK', 'Denmark', 'EURO', '2621', '158447', '22', '1226', false);
INSERT INTO public.who_global_data_import VALUES (111997, '2020-12-31', 'DK', 'Denmark', 'EURO', '2783', '161230', '30', '1256', false);
INSERT INTO public.who_global_data_import VALUES (111998, '2021-01-01', 'DK', 'Denmark', 'EURO', '2249', '163479', '42', '1298', false);
INSERT INTO public.who_global_data_import VALUES (111999, '2021-01-02', 'DK', 'Denmark', 'EURO', '2451', '165930', '24', '1322', false);
INSERT INTO public.who_global_data_import VALUES (112000, '2021-01-03', 'DK', 'Denmark', 'EURO', '1611', '167541', '23', '1345', false);
INSERT INTO public.who_global_data_import VALUES (112001, '2021-01-04', 'DK', 'Denmark', 'EURO', '1170', '168711', '29', '1374', false);
INSERT INTO public.who_global_data_import VALUES (112002, '2021-01-05', 'DK', 'Denmark', 'EURO', '2076', '170787', '15', '1389', false);
INSERT INTO public.who_global_data_import VALUES (112003, '2021-01-06', 'DK', 'Denmark', 'EURO', '1992', '172779', '31', '1420', false);
INSERT INTO public.who_global_data_import VALUES (112004, '2021-01-07', 'DK', 'Denmark', 'EURO', '2216', '174995', '30', '1450', false);
INSERT INTO public.who_global_data_import VALUES (112005, '2021-01-08', 'DK', 'Denmark', 'EURO', '1842', '176837', '37', '1487', false);
INSERT INTO public.who_global_data_import VALUES (112006, '2021-01-09', 'DK', 'Denmark', 'EURO', '1660', '178497', '30', '1517', false);
INSERT INTO public.who_global_data_import VALUES (112007, '2021-01-10', 'DK', 'Denmark', 'EURO', '1743', '180240', '25', '1542', false);
INSERT INTO public.who_global_data_import VALUES (112008, '2021-01-11', 'DK', 'Denmark', 'EURO', '1246', '181486', '28', '1570', false);
INSERT INTO public.who_global_data_import VALUES (112009, '2021-01-12', 'DK', 'Denmark', 'EURO', '1239', '182725', '27', '1597', false);
INSERT INTO public.who_global_data_import VALUES (112010, '2021-01-13', 'DK', 'Denmark', 'EURO', '1076', '183801', '26', '1623', false);
INSERT INTO public.who_global_data_import VALUES (112011, '2021-01-14', 'DK', 'Denmark', 'EURO', '1358', '185159', '37', '1660', false);
INSERT INTO public.who_global_data_import VALUES (112012, '2021-01-15', 'DK', 'Denmark', 'EURO', '1502', '186661', '43', '1703', false);
INSERT INTO public.who_global_data_import VALUES (112013, '2021-01-16', 'DK', 'Denmark', 'EURO', '659', '187320', '17', '1720', false);
INSERT INTO public.who_global_data_import VALUES (112014, '2021-01-17', 'DK', 'Denmark', 'EURO', '879', '188199', '27', '1747', false);
INSERT INTO public.who_global_data_import VALUES (112015, '2020-01-03', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112016, '2020-01-04', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112017, '2020-01-05', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112018, '2020-01-06', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112019, '2020-01-07', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112020, '2020-01-08', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112021, '2020-01-09', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112022, '2020-01-10', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112023, '2020-01-11', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112024, '2020-01-12', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112025, '2020-01-13', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112026, '2020-01-14', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112027, '2020-01-15', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112028, '2020-01-16', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112029, '2020-01-17', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112030, '2020-01-18', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112031, '2020-01-19', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112032, '2020-01-20', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112033, '2020-01-21', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112034, '2020-01-22', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112035, '2020-01-23', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112036, '2020-01-24', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112037, '2020-01-25', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112038, '2020-01-26', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112039, '2020-01-27', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112040, '2020-01-28', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112041, '2020-01-29', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112042, '2020-01-30', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112043, '2020-01-31', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112044, '2020-02-01', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112045, '2020-02-02', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112046, '2020-02-03', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112047, '2020-02-04', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112048, '2020-02-05', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112049, '2020-02-06', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112050, '2020-02-07', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112051, '2020-02-08', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112052, '2020-02-09', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112053, '2020-02-10', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112054, '2020-02-11', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112055, '2020-02-12', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112056, '2020-02-13', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112057, '2020-02-14', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112058, '2020-02-15', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112059, '2020-02-16', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112060, '2020-02-17', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112061, '2020-02-18', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112062, '2020-02-19', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112063, '2020-02-20', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112064, '2020-02-21', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112065, '2020-02-22', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112066, '2020-02-23', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112067, '2020-02-24', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112068, '2020-02-25', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112069, '2020-02-26', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112070, '2020-02-27', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112071, '2020-02-28', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112072, '2020-02-29', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112073, '2020-03-01', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112074, '2020-03-02', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112075, '2020-03-03', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112076, '2020-03-04', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112077, '2020-03-05', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112078, '2020-03-06', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112079, '2020-03-07', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112080, '2020-03-08', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112081, '2020-03-09', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112082, '2020-03-10', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112083, '2020-03-11', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112084, '2020-03-12', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112085, '2020-03-13', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112086, '2020-03-14', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112087, '2020-03-15', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112088, '2020-03-16', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112089, '2020-03-17', 'DJ', 'Djibouti', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112090, '2020-03-18', 'DJ', 'Djibouti', 'EMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112091, '2020-03-19', 'DJ', 'Djibouti', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112092, '2020-03-20', 'DJ', 'Djibouti', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112093, '2020-03-21', 'DJ', 'Djibouti', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112094, '2020-03-22', 'DJ', 'Djibouti', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112095, '2020-03-23', 'DJ', 'Djibouti', 'EMRO', '-2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112096, '2020-03-24', 'DJ', 'Djibouti', 'EMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112097, '2020-03-25', 'DJ', 'Djibouti', 'EMRO', '9', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112098, '2020-03-26', 'DJ', 'Djibouti', 'EMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112099, '2020-03-27', 'DJ', 'Djibouti', 'EMRO', '1', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112100, '2020-03-28', 'DJ', 'Djibouti', 'EMRO', '2', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112101, '2020-03-29', 'DJ', 'Djibouti', 'EMRO', '4', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112102, '2020-03-30', 'DJ', 'Djibouti', 'EMRO', '7', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112103, '2020-03-31', 'DJ', 'Djibouti', 'EMRO', '5', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112104, '2020-04-01', 'DJ', 'Djibouti', 'EMRO', '3', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112105, '2020-04-02', 'DJ', 'Djibouti', 'EMRO', '7', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112106, '2020-04-03', 'DJ', 'Djibouti', 'EMRO', '9', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112107, '2020-04-04', 'DJ', 'Djibouti', 'EMRO', '1', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112108, '2020-04-05', 'DJ', 'Djibouti', 'EMRO', '8', '59', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112109, '2020-04-06', 'DJ', 'Djibouti', 'EMRO', '31', '90', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112110, '2020-04-07', 'DJ', 'Djibouti', 'EMRO', '31', '121', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112111, '2020-04-08', 'DJ', 'Djibouti', 'EMRO', '14', '135', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112112, '2020-04-09', 'DJ', 'Djibouti', 'EMRO', '5', '140', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (112113, '2020-04-10', 'DJ', 'Djibouti', 'EMRO', '10', '150', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (112114, '2020-04-11', 'DJ', 'Djibouti', 'EMRO', '37', '187', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (112115, '2020-04-12', 'DJ', 'Djibouti', 'EMRO', '28', '215', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (112116, '2020-04-13', 'DJ', 'Djibouti', 'EMRO', '83', '298', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (112117, '2020-04-14', 'DJ', 'Djibouti', 'EMRO', '65', '363', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (112118, '2020-04-15', 'DJ', 'Djibouti', 'EMRO', '72', '435', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (112119, '2020-04-16', 'DJ', 'Djibouti', 'EMRO', '156', '591', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (112120, '2020-04-17', 'DJ', 'Djibouti', 'EMRO', '141', '732', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (112121, '2020-04-18', 'DJ', 'Djibouti', 'EMRO', '0', '732', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (112122, '2020-04-19', 'DJ', 'Djibouti', 'EMRO', '0', '732', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (112123, '2020-04-20', 'DJ', 'Djibouti', 'EMRO', '114', '846', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (112124, '2020-04-21', 'DJ', 'Djibouti', 'EMRO', '99', '945', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (112125, '2020-04-22', 'DJ', 'Djibouti', 'EMRO', '29', '974', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (112126, '2020-04-23', 'DJ', 'Djibouti', 'EMRO', '12', '986', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (112127, '2020-04-24', 'DJ', 'Djibouti', 'EMRO', '13', '999', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (112128, '2020-04-25', 'DJ', 'Djibouti', 'EMRO', '9', '1008', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (112129, '2020-04-26', 'DJ', 'Djibouti', 'EMRO', '15', '1023', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (112130, '2020-04-27', 'DJ', 'Djibouti', 'EMRO', '12', '1035', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (112131, '2020-04-28', 'DJ', 'Djibouti', 'EMRO', '37', '1072', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (112132, '2020-04-29', 'DJ', 'Djibouti', 'EMRO', '5', '1077', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (112133, '2020-04-30', 'DJ', 'Djibouti', 'EMRO', '12', '1089', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (112134, '2020-05-01', 'DJ', 'Djibouti', 'EMRO', '8', '1097', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (112135, '2020-05-02', 'DJ', 'Djibouti', 'EMRO', '15', '1112', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (112136, '2020-05-03', 'DJ', 'Djibouti', 'EMRO', '0', '1112', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (112137, '2020-05-04', 'DJ', 'Djibouti', 'EMRO', '0', '1112', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (112138, '2020-05-05', 'DJ', 'Djibouti', 'EMRO', '8', '1120', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (112139, '2020-05-06', 'DJ', 'Djibouti', 'EMRO', '0', '1120', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (112140, '2020-05-07', 'DJ', 'Djibouti', 'EMRO', '13', '1133', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (112141, '2020-05-08', 'DJ', 'Djibouti', 'EMRO', '2', '1135', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (112142, '2020-05-09', 'DJ', 'Djibouti', 'EMRO', '54', '1189', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (112143, '2020-05-10', 'DJ', 'Djibouti', 'EMRO', '0', '1189', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (112144, '2020-05-11', 'DJ', 'Djibouti', 'EMRO', '21', '1210', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (112145, '2020-05-12', 'DJ', 'Djibouti', 'EMRO', '46', '1256', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (112146, '2020-05-13', 'DJ', 'Djibouti', 'EMRO', '12', '1268', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (112147, '2020-05-14', 'DJ', 'Djibouti', 'EMRO', '0', '1268', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (112148, '2020-05-15', 'DJ', 'Djibouti', 'EMRO', '41', '1309', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (112149, '2020-05-16', 'DJ', 'Djibouti', 'EMRO', '22', '1331', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (112150, '2020-05-17', 'DJ', 'Djibouti', 'EMRO', '70', '1401', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (112151, '2020-05-18', 'DJ', 'Djibouti', 'EMRO', '117', '1518', '3', '7', false);
INSERT INTO public.who_global_data_import VALUES (112152, '2020-05-19', 'DJ', 'Djibouti', 'EMRO', '100', '1618', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (112153, '2020-05-20', 'DJ', 'Djibouti', 'EMRO', '210', '1828', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (112154, '2020-05-21', 'DJ', 'Djibouti', 'EMRO', '219', '2047', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (112155, '2020-05-22', 'DJ', 'Djibouti', 'EMRO', '0', '2047', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (112156, '2020-05-23', 'DJ', 'Djibouti', 'EMRO', '223', '2270', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (112157, '2020-05-24', 'DJ', 'Djibouti', 'EMRO', '0', '2270', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (112158, '2020-05-25', 'DJ', 'Djibouti', 'EMRO', '0', '2270', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (112159, '2020-05-26', 'DJ', 'Djibouti', 'EMRO', '198', '2468', '4', '14', false);
INSERT INTO public.who_global_data_import VALUES (112160, '2020-05-27', 'DJ', 'Djibouti', 'EMRO', '0', '2468', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (112161, '2020-05-28', 'DJ', 'Djibouti', 'EMRO', '229', '2697', '4', '18', false);
INSERT INTO public.who_global_data_import VALUES (112162, '2020-05-29', 'DJ', 'Djibouti', 'EMRO', '217', '2914', '2', '20', false);
INSERT INTO public.who_global_data_import VALUES (112163, '2020-05-30', 'DJ', 'Djibouti', 'EMRO', '0', '2914', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (112164, '2020-05-31', 'DJ', 'Djibouti', 'EMRO', '280', '3194', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (112165, '2020-06-01', 'DJ', 'Djibouti', 'EMRO', '160', '3354', '2', '24', false);
INSERT INTO public.who_global_data_import VALUES (112166, '2020-06-02', 'DJ', 'Djibouti', 'EMRO', '215', '3569', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (112167, '2020-06-03', 'DJ', 'Djibouti', 'EMRO', '210', '3779', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (112168, '2020-06-04', 'DJ', 'Djibouti', 'EMRO', '156', '3935', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (112169, '2020-06-05', 'DJ', 'Djibouti', 'EMRO', '119', '4054', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (112170, '2020-06-06', 'DJ', 'Djibouti', 'EMRO', '69', '4123', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (112171, '2020-06-07', 'DJ', 'Djibouti', 'EMRO', '46', '4169', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (112172, '2020-06-08', 'DJ', 'Djibouti', 'EMRO', '38', '4207', '2', '28', false);
INSERT INTO public.who_global_data_import VALUES (112173, '2020-06-09', 'DJ', 'Djibouti', 'EMRO', '71', '4278', '3', '31', false);
INSERT INTO public.who_global_data_import VALUES (112174, '2020-06-10', 'DJ', 'Djibouti', 'EMRO', '53', '4331', '3', '34', false);
INSERT INTO public.who_global_data_import VALUES (112175, '2020-06-11', 'DJ', 'Djibouti', 'EMRO', '42', '4373', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (112176, '2020-06-12', 'DJ', 'Djibouti', 'EMRO', '25', '4398', '3', '37', false);
INSERT INTO public.who_global_data_import VALUES (112177, '2020-06-13', 'DJ', 'Djibouti', 'EMRO', '43', '4441', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (112178, '2020-06-14', 'DJ', 'Djibouti', 'EMRO', '8', '4449', '3', '41', false);
INSERT INTO public.who_global_data_import VALUES (112179, '2020-06-15', 'DJ', 'Djibouti', 'EMRO', '16', '4465', '2', '43', false);
INSERT INTO public.who_global_data_import VALUES (112180, '2020-06-16', 'DJ', 'Djibouti', 'EMRO', '36', '4501', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (112181, '2020-06-17', 'DJ', 'Djibouti', 'EMRO', '38', '4539', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (112182, '2020-06-18', 'DJ', 'Djibouti', 'EMRO', '6', '4545', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (112183, '2020-06-19', 'DJ', 'Djibouti', 'EMRO', '12', '4557', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (112184, '2020-06-20', 'DJ', 'Djibouti', 'EMRO', '8', '4565', '2', '45', false);
INSERT INTO public.who_global_data_import VALUES (112185, '2020-06-21', 'DJ', 'Djibouti', 'EMRO', '0', '4565', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (112186, '2020-06-22', 'DJ', 'Djibouti', 'EMRO', '17', '4582', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (112187, '2020-06-23', 'DJ', 'Djibouti', 'EMRO', '17', '4599', '3', '48', false);
INSERT INTO public.who_global_data_import VALUES (112188, '2020-06-24', 'DJ', 'Djibouti', 'EMRO', '18', '4617', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (112189, '2020-06-25', 'DJ', 'Djibouti', 'EMRO', '13', '4630', '3', '52', false);
INSERT INTO public.who_global_data_import VALUES (112190, '2020-06-26', 'DJ', 'Djibouti', 'EMRO', '5', '4635', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (112191, '2020-06-27', 'DJ', 'Djibouti', 'EMRO', '8', '4643', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (112192, '2020-06-28', 'DJ', 'Djibouti', 'EMRO', '0', '4643', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (112193, '2020-06-29', 'DJ', 'Djibouti', 'EMRO', '0', '4643', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (112194, '2020-06-30', 'DJ', 'Djibouti', 'EMRO', '13', '4656', '1', '53', false);
INSERT INTO public.who_global_data_import VALUES (112195, '2020-07-01', 'DJ', 'Djibouti', 'EMRO', '26', '4682', '1', '54', false);
INSERT INTO public.who_global_data_import VALUES (112196, '2020-07-02', 'DJ', 'Djibouti', 'EMRO', '22', '4704', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (112197, '2020-07-03', 'DJ', 'Djibouti', 'EMRO', '11', '4715', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (112198, '2020-07-04', 'DJ', 'Djibouti', 'EMRO', '21', '4736', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (112199, '2020-07-05', 'DJ', 'Djibouti', 'EMRO', '0', '4736', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (112200, '2020-07-06', 'DJ', 'Djibouti', 'EMRO', '56', '4792', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (112201, '2020-07-07', 'DJ', 'Djibouti', 'EMRO', '30', '4822', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (112202, '2020-07-08', 'DJ', 'Djibouti', 'EMRO', '56', '4878', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (112203, '2020-07-09', 'DJ', 'Djibouti', 'EMRO', '11', '4889', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (112204, '2020-07-10', 'DJ', 'Djibouti', 'EMRO', '66', '4955', '1', '56', false);
INSERT INTO public.who_global_data_import VALUES (112205, '2020-07-11', 'DJ', 'Djibouti', 'EMRO', '13', '4968', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (112206, '2020-07-12', 'DJ', 'Djibouti', 'EMRO', '0', '4968', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (112207, '2020-07-13', 'DJ', 'Djibouti', 'EMRO', '4', '4972', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (112208, '2020-07-14', 'DJ', 'Djibouti', 'EMRO', '5', '4977', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (112209, '2020-07-15', 'DJ', 'Djibouti', 'EMRO', '2', '4979', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (112210, '2020-07-16', 'DJ', 'Djibouti', 'EMRO', '6', '4985', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (112211, '2020-07-17', 'DJ', 'Djibouti', 'EMRO', '8', '4993', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (112212, '2020-07-18', 'DJ', 'Djibouti', 'EMRO', '10', '5003', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (112213, '2020-07-19', 'DJ', 'Djibouti', 'EMRO', '0', '5003', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (112214, '2020-07-20', 'DJ', 'Djibouti', 'EMRO', '8', '5011', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (112215, '2020-07-21', 'DJ', 'Djibouti', 'EMRO', '9', '5020', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (112216, '2020-07-22', 'DJ', 'Djibouti', 'EMRO', '7', '5027', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (112217, '2020-07-23', 'DJ', 'Djibouti', 'EMRO', '3', '5030', '2', '58', false);
INSERT INTO public.who_global_data_import VALUES (112218, '2020-07-24', 'DJ', 'Djibouti', 'EMRO', '1', '5031', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (112219, '2020-07-25', 'DJ', 'Djibouti', 'EMRO', '8', '5039', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (112220, '2020-07-26', 'DJ', 'Djibouti', 'EMRO', '0', '5039', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (112221, '2020-07-27', 'DJ', 'Djibouti', 'EMRO', '11', '5050', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (112222, '2020-07-28', 'DJ', 'Djibouti', 'EMRO', '9', '5059', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (112223, '2020-07-29', 'DJ', 'Djibouti', 'EMRO', '9', '5068', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (112224, '2020-07-30', 'DJ', 'Djibouti', 'EMRO', '13', '5081', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (112225, '2020-07-31', 'DJ', 'Djibouti', 'EMRO', '0', '5081', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (112226, '2020-08-01', 'DJ', 'Djibouti', 'EMRO', '0', '5081', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (112227, '2020-08-02', 'DJ', 'Djibouti', 'EMRO', '0', '5081', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (112228, '2020-08-03', 'DJ', 'Djibouti', 'EMRO', '80', '5161', '1', '59', false);
INSERT INTO public.who_global_data_import VALUES (112229, '2020-08-04', 'DJ', 'Djibouti', 'EMRO', '79', '5240', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (112230, '2020-08-05', 'DJ', 'Djibouti', 'EMRO', '8', '5248', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (112231, '2020-08-06', 'DJ', 'Djibouti', 'EMRO', '82', '5330', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (112232, '2020-08-07', 'DJ', 'Djibouti', 'EMRO', '4', '5334', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (112233, '2020-08-08', 'DJ', 'Djibouti', 'EMRO', '4', '5338', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (112234, '2020-08-09', 'DJ', 'Djibouti', 'EMRO', '0', '5338', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (112235, '2020-08-10', 'DJ', 'Djibouti', 'EMRO', '6', '5344', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (112236, '2020-08-11', 'DJ', 'Djibouti', 'EMRO', '3', '5347', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (112237, '2020-08-12', 'DJ', 'Djibouti', 'EMRO', '1', '5348', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (112238, '2020-08-13', 'DJ', 'Djibouti', 'EMRO', '10', '5358', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (112239, '2020-08-14', 'DJ', 'Djibouti', 'EMRO', '0', '5358', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (112240, '2020-08-15', 'DJ', 'Djibouti', 'EMRO', '9', '5367', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (112241, '2020-08-16', 'DJ', 'Djibouti', 'EMRO', '0', '5367', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (112242, '2020-08-17', 'DJ', 'Djibouti', 'EMRO', '2', '5369', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (112243, '2020-08-18', 'DJ', 'Djibouti', 'EMRO', '3', '5372', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (112244, '2020-08-19', 'DJ', 'Djibouti', 'EMRO', '2', '5374', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (112245, '2020-08-20', 'DJ', 'Djibouti', 'EMRO', '0', '5374', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (112246, '2020-08-21', 'DJ', 'Djibouti', 'EMRO', '0', '5374', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (112247, '2020-08-22', 'DJ', 'Djibouti', 'EMRO', '8', '5382', '1', '60', false);
INSERT INTO public.who_global_data_import VALUES (112248, '2020-08-23', 'DJ', 'Djibouti', 'EMRO', '0', '5382', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (112249, '2020-08-24', 'DJ', 'Djibouti', 'EMRO', '0', '5382', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (112250, '2020-08-25', 'DJ', 'Djibouti', 'EMRO', '1', '5383', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (112251, '2020-08-26', 'DJ', 'Djibouti', 'EMRO', '0', '5383', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (112252, '2020-08-27', 'DJ', 'Djibouti', 'EMRO', '0', '5383', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (112253, '2020-08-28', 'DJ', 'Djibouti', 'EMRO', '0', '5383', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (112254, '2020-08-29', 'DJ', 'Djibouti', 'EMRO', '0', '5383', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (112255, '2020-08-30', 'DJ', 'Djibouti', 'EMRO', '2', '5385', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (112256, '2020-08-31', 'DJ', 'Djibouti', 'EMRO', '0', '5385', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (112257, '2020-09-01', 'DJ', 'Djibouti', 'EMRO', '2', '5387', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (112258, '2020-09-02', 'DJ', 'Djibouti', 'EMRO', '0', '5387', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (112259, '2020-09-03', 'DJ', 'Djibouti', 'EMRO', '0', '5387', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (112260, '2020-09-04', 'DJ', 'Djibouti', 'EMRO', '0', '5387', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (112261, '2020-09-05', 'DJ', 'Djibouti', 'EMRO', '0', '5387', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (112262, '2020-09-06', 'DJ', 'Djibouti', 'EMRO', '0', '5387', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (112263, '2020-09-07', 'DJ', 'Djibouti', 'EMRO', '1', '5388', '1', '61', false);
INSERT INTO public.who_global_data_import VALUES (112264, '2020-09-08', 'DJ', 'Djibouti', 'EMRO', '0', '5388', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112265, '2020-09-09', 'DJ', 'Djibouti', 'EMRO', '0', '5388', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112266, '2020-09-10', 'DJ', 'Djibouti', 'EMRO', '3', '5391', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112267, '2020-09-11', 'DJ', 'Djibouti', 'EMRO', '3', '5394', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112268, '2020-09-12', 'DJ', 'Djibouti', 'EMRO', '0', '5394', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112269, '2020-09-13', 'DJ', 'Djibouti', 'EMRO', '0', '5394', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112270, '2020-09-14', 'DJ', 'Djibouti', 'EMRO', '1', '5395', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112271, '2020-09-15', 'DJ', 'Djibouti', 'EMRO', '1', '5396', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112272, '2020-09-16', 'DJ', 'Djibouti', 'EMRO', '0', '5396', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112273, '2020-09-17', 'DJ', 'Djibouti', 'EMRO', '3', '5399', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112274, '2020-09-18', 'DJ', 'Djibouti', 'EMRO', '2', '5401', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112275, '2020-09-19', 'DJ', 'Djibouti', 'EMRO', '2', '5403', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112276, '2020-09-20', 'DJ', 'Djibouti', 'EMRO', '0', '5403', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112277, '2020-09-21', 'DJ', 'Djibouti', 'EMRO', '0', '5403', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112278, '2020-09-22', 'DJ', 'Djibouti', 'EMRO', '1', '5404', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112279, '2020-09-23', 'DJ', 'Djibouti', 'EMRO', '3', '5407', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112280, '2020-09-24', 'DJ', 'Djibouti', 'EMRO', '0', '5407', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112281, '2020-09-25', 'DJ', 'Djibouti', 'EMRO', '0', '5407', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112282, '2020-09-26', 'DJ', 'Djibouti', 'EMRO', '2', '5409', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112283, '2020-09-27', 'DJ', 'Djibouti', 'EMRO', '0', '5409', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112284, '2020-09-28', 'DJ', 'Djibouti', 'EMRO', '0', '5409', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112285, '2020-09-29', 'DJ', 'Djibouti', 'EMRO', '1', '5410', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112286, '2020-09-30', 'DJ', 'Djibouti', 'EMRO', '6', '5416', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112287, '2020-10-01', 'DJ', 'Djibouti', 'EMRO', '0', '5416', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112288, '2020-10-02', 'DJ', 'Djibouti', 'EMRO', '1', '5417', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112289, '2020-10-03', 'DJ', 'Djibouti', 'EMRO', '0', '5417', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112290, '2020-10-04', 'DJ', 'Djibouti', 'EMRO', '1', '5418', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112291, '2020-10-05', 'DJ', 'Djibouti', 'EMRO', '1', '5419', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112292, '2020-10-06', 'DJ', 'Djibouti', 'EMRO', '2', '5421', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112293, '2020-10-07', 'DJ', 'Djibouti', 'EMRO', '2', '5423', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112294, '2020-10-08', 'DJ', 'Djibouti', 'EMRO', '0', '5423', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112295, '2020-10-09', 'DJ', 'Djibouti', 'EMRO', '0', '5423', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112296, '2020-10-10', 'DJ', 'Djibouti', 'EMRO', '0', '5423', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112297, '2020-10-11', 'DJ', 'Djibouti', 'EMRO', '0', '5423', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112298, '2020-10-12', 'DJ', 'Djibouti', 'EMRO', '1', '5424', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112299, '2020-10-13', 'DJ', 'Djibouti', 'EMRO', '2', '5426', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112300, '2020-10-14', 'DJ', 'Djibouti', 'EMRO', '2', '5428', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112301, '2020-10-15', 'DJ', 'Djibouti', 'EMRO', '12', '5440', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112302, '2020-10-16', 'DJ', 'Djibouti', 'EMRO', '3', '5443', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112303, '2020-10-17', 'DJ', 'Djibouti', 'EMRO', '6', '5449', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112304, '2020-10-18', 'DJ', 'Djibouti', 'EMRO', '3', '5452', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112305, '2020-10-19', 'DJ', 'Djibouti', 'EMRO', '7', '5459', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112306, '2020-10-20', 'DJ', 'Djibouti', 'EMRO', '10', '5469', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112307, '2020-10-21', 'DJ', 'Djibouti', 'EMRO', '30', '5499', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112308, '2020-10-22', 'DJ', 'Djibouti', 'EMRO', '13', '5512', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112309, '2020-10-23', 'DJ', 'Djibouti', 'EMRO', '10', '5522', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112310, '2020-10-24', 'DJ', 'Djibouti', 'EMRO', '6', '5528', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112311, '2020-10-25', 'DJ', 'Djibouti', 'EMRO', '2', '5530', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112312, '2020-10-26', 'DJ', 'Djibouti', 'EMRO', '6', '5536', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112313, '2020-10-27', 'DJ', 'Djibouti', 'EMRO', '5', '5541', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112314, '2020-10-28', 'DJ', 'Djibouti', 'EMRO', '0', '5541', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112315, '2020-10-29', 'DJ', 'Djibouti', 'EMRO', '14', '5555', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112316, '2020-10-30', 'DJ', 'Djibouti', 'EMRO', '3', '5558', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112317, '2020-10-31', 'DJ', 'Djibouti', 'EMRO', '1', '5559', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112318, '2020-11-01', 'DJ', 'Djibouti', 'EMRO', '2', '5561', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112319, '2020-11-02', 'DJ', 'Djibouti', 'EMRO', '2', '5563', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112320, '2020-11-03', 'DJ', 'Djibouti', 'EMRO', '10', '5573', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112321, '2020-11-04', 'DJ', 'Djibouti', 'EMRO', '2', '5575', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112322, '2020-11-05', 'DJ', 'Djibouti', 'EMRO', '5', '5580', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112323, '2020-11-06', 'DJ', 'Djibouti', 'EMRO', '19', '5599', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112324, '2020-11-07', 'DJ', 'Djibouti', 'EMRO', '5', '5604', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112325, '2020-11-08', 'DJ', 'Djibouti', 'EMRO', '1', '5605', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112326, '2020-11-09', 'DJ', 'Djibouti', 'EMRO', '3', '5608', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112327, '2020-11-10', 'DJ', 'Djibouti', 'EMRO', '19', '5627', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112328, '2020-11-11', 'DJ', 'Djibouti', 'EMRO', '6', '5633', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112329, '2020-11-12', 'DJ', 'Djibouti', 'EMRO', '2', '5635', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112330, '2020-11-13', 'DJ', 'Djibouti', 'EMRO', '6', '5641', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112331, '2020-11-14', 'DJ', 'Djibouti', 'EMRO', '3', '5644', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112332, '2020-11-15', 'DJ', 'Djibouti', 'EMRO', '1', '5645', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112333, '2020-11-16', 'DJ', 'Djibouti', 'EMRO', '4', '5649', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112334, '2020-11-17', 'DJ', 'Djibouti', 'EMRO', '6', '5655', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112335, '2020-11-18', 'DJ', 'Djibouti', 'EMRO', '1', '5656', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112336, '2020-11-19', 'DJ', 'Djibouti', 'EMRO', '2', '5658', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112337, '2020-11-20', 'DJ', 'Djibouti', 'EMRO', '0', '5658', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112338, '2020-11-21', 'DJ', 'Djibouti', 'EMRO', '2', '5660', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112339, '2020-11-22', 'DJ', 'Djibouti', 'EMRO', '1', '5661', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112340, '2020-11-23', 'DJ', 'Djibouti', 'EMRO', '7', '5668', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112341, '2020-11-24', 'DJ', 'Djibouti', 'EMRO', '0', '5668', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112342, '2020-11-25', 'DJ', 'Djibouti', 'EMRO', '1', '5669', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112343, '2020-11-26', 'DJ', 'Djibouti', 'EMRO', '1', '5670', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112344, '2020-11-27', 'DJ', 'Djibouti', 'EMRO', '6', '5676', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112345, '2020-11-28', 'DJ', 'Djibouti', 'EMRO', '0', '5676', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112346, '2020-11-29', 'DJ', 'Djibouti', 'EMRO', '0', '5676', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112347, '2020-11-30', 'DJ', 'Djibouti', 'EMRO', '1', '5677', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112348, '2020-12-01', 'DJ', 'Djibouti', 'EMRO', '2', '5679', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112349, '2020-12-02', 'DJ', 'Djibouti', 'EMRO', '1', '5680', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112350, '2020-12-03', 'DJ', 'Djibouti', 'EMRO', '2', '5682', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112351, '2020-12-04', 'DJ', 'Djibouti', 'EMRO', '7', '5689', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112352, '2020-12-05', 'DJ', 'Djibouti', 'EMRO', '1', '5690', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112353, '2020-12-06', 'DJ', 'Djibouti', 'EMRO', '2', '5692', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112354, '2020-12-07', 'DJ', 'Djibouti', 'EMRO', '9', '5701', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112355, '2020-12-08', 'DJ', 'Djibouti', 'EMRO', '7', '5708', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112356, '2020-12-09', 'DJ', 'Djibouti', 'EMRO', '6', '5714', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112357, '2020-12-10', 'DJ', 'Djibouti', 'EMRO', '3', '5717', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112358, '2020-12-11', 'DJ', 'Djibouti', 'EMRO', '0', '5717', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112359, '2020-12-12', 'DJ', 'Djibouti', 'EMRO', '4', '5721', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112360, '2020-12-13', 'DJ', 'Djibouti', 'EMRO', '4', '5725', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112361, '2020-12-14', 'DJ', 'Djibouti', 'EMRO', '4', '5729', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112362, '2020-12-15', 'DJ', 'Djibouti', 'EMRO', '4', '5733', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112363, '2020-12-16', 'DJ', 'Djibouti', 'EMRO', '16', '5749', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112364, '2020-12-17', 'DJ', 'Djibouti', 'EMRO', '10', '5759', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112365, '2020-12-18', 'DJ', 'Djibouti', 'EMRO', '11', '5770', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112366, '2020-12-19', 'DJ', 'Djibouti', 'EMRO', '10', '5780', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112367, '2020-12-20', 'DJ', 'Djibouti', 'EMRO', '1', '5781', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112368, '2020-12-21', 'DJ', 'Djibouti', 'EMRO', '0', '5781', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112369, '2020-12-22', 'DJ', 'Djibouti', 'EMRO', '2', '5783', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112370, '2020-12-23', 'DJ', 'Djibouti', 'EMRO', '3', '5786', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112371, '2020-12-24', 'DJ', 'Djibouti', 'EMRO', '3', '5789', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112372, '2020-12-25', 'DJ', 'Djibouti', 'EMRO', '11', '5800', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112373, '2020-12-26', 'DJ', 'Djibouti', 'EMRO', '4', '5804', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112374, '2020-12-27', 'DJ', 'Djibouti', 'EMRO', '1', '5805', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112375, '2020-12-28', 'DJ', 'Djibouti', 'EMRO', '8', '5813', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112376, '2020-12-29', 'DJ', 'Djibouti', 'EMRO', '0', '5813', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112377, '2020-12-30', 'DJ', 'Djibouti', 'EMRO', '0', '5813', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112378, '2020-12-31', 'DJ', 'Djibouti', 'EMRO', '11', '5824', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112379, '2021-01-01', 'DJ', 'Djibouti', 'EMRO', '7', '5831', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112380, '2021-01-02', 'DJ', 'Djibouti', 'EMRO', '9', '5840', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112381, '2021-01-03', 'DJ', 'Djibouti', 'EMRO', '1', '5841', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112382, '2021-01-04', 'DJ', 'Djibouti', 'EMRO', '1', '5842', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112383, '2021-01-05', 'DJ', 'Djibouti', 'EMRO', '4', '5846', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112384, '2021-01-06', 'DJ', 'Djibouti', 'EMRO', '8', '5854', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112385, '2021-01-07', 'DJ', 'Djibouti', 'EMRO', '1', '5855', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112386, '2021-01-08', 'DJ', 'Djibouti', 'EMRO', '2', '5857', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112387, '2021-01-09', 'DJ', 'Djibouti', 'EMRO', '8', '5865', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112388, '2021-01-10', 'DJ', 'Djibouti', 'EMRO', '1', '5866', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112389, '2021-01-11', 'DJ', 'Djibouti', 'EMRO', '5', '5871', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112390, '2021-01-12', 'DJ', 'Djibouti', 'EMRO', '6', '5877', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112391, '2021-01-13', 'DJ', 'Djibouti', 'EMRO', '2', '5879', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112392, '2021-01-14', 'DJ', 'Djibouti', 'EMRO', '12', '5891', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112393, '2021-01-15', 'DJ', 'Djibouti', 'EMRO', '9', '5900', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112394, '2021-01-16', 'DJ', 'Djibouti', 'EMRO', '3', '5903', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112395, '2021-01-17', 'DJ', 'Djibouti', 'EMRO', '0', '5903', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (112396, '2020-01-03', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112397, '2020-01-04', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112398, '2020-01-05', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112399, '2020-01-06', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112400, '2020-01-07', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112401, '2020-01-08', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112402, '2020-01-09', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112403, '2020-01-10', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112404, '2020-01-11', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112405, '2020-01-12', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112406, '2020-01-13', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112407, '2020-01-14', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112408, '2020-01-15', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112409, '2020-01-16', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112410, '2020-01-17', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112411, '2020-01-18', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112412, '2020-01-19', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112413, '2020-01-20', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112414, '2020-01-21', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112415, '2020-01-22', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112416, '2020-01-23', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112417, '2020-01-24', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112418, '2020-01-25', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112419, '2020-01-26', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112420, '2020-01-27', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112421, '2020-01-28', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112422, '2020-01-29', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112423, '2020-01-30', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112424, '2020-01-31', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112425, '2020-02-01', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112426, '2020-02-02', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112427, '2020-02-03', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112428, '2020-02-04', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112429, '2020-02-05', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112430, '2020-02-06', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112431, '2020-02-07', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112432, '2020-02-08', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112433, '2020-02-09', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112434, '2020-02-10', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112435, '2020-02-11', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112436, '2020-02-12', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112437, '2020-02-13', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112438, '2020-02-14', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112439, '2020-02-15', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112440, '2020-02-16', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112441, '2020-02-17', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112442, '2020-02-18', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112443, '2020-02-19', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112444, '2020-02-20', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112445, '2020-02-21', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112446, '2020-02-22', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112447, '2020-02-23', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112448, '2020-02-24', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112449, '2020-02-25', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112450, '2020-02-26', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112451, '2020-02-27', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112452, '2020-02-28', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112453, '2020-02-29', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112454, '2020-03-01', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112455, '2020-03-02', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112456, '2020-03-03', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112457, '2020-03-04', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112458, '2020-03-05', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112459, '2020-03-06', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112460, '2020-03-07', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112461, '2020-03-08', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112462, '2020-03-09', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112463, '2020-03-10', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112464, '2020-03-11', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112465, '2020-03-12', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112466, '2020-03-13', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112467, '2020-03-14', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112468, '2020-03-15', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112469, '2020-03-16', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112470, '2020-03-17', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112471, '2020-03-18', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112472, '2020-03-19', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112473, '2020-03-20', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112474, '2020-03-21', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112475, '2020-03-22', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112476, '2020-03-23', 'DM', 'Dominica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112477, '2020-03-24', 'DM', 'Dominica', 'AMRO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112478, '2020-03-25', 'DM', 'Dominica', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112479, '2020-03-26', 'DM', 'Dominica', 'AMRO', '9', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112480, '2020-03-27', 'DM', 'Dominica', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112481, '2020-03-28', 'DM', 'Dominica', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112482, '2020-03-29', 'DM', 'Dominica', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112483, '2020-03-30', 'DM', 'Dominica', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112484, '2020-03-31', 'DM', 'Dominica', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112485, '2020-04-01', 'DM', 'Dominica', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112486, '2020-04-02', 'DM', 'Dominica', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112487, '2020-04-03', 'DM', 'Dominica', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112488, '2020-04-04', 'DM', 'Dominica', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112489, '2020-04-05', 'DM', 'Dominica', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112490, '2020-04-06', 'DM', 'Dominica', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112491, '2020-04-07', 'DM', 'Dominica', 'AMRO', '3', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112492, '2020-04-08', 'DM', 'Dominica', 'AMRO', '1', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112493, '2020-04-09', 'DM', 'Dominica', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112494, '2020-04-10', 'DM', 'Dominica', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112495, '2020-04-11', 'DM', 'Dominica', 'AMRO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112496, '2020-04-12', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112497, '2020-04-13', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112498, '2020-04-14', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112499, '2020-04-15', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112500, '2020-04-16', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112501, '2020-04-17', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112502, '2020-04-18', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112503, '2020-04-19', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112504, '2020-04-20', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112505, '2020-04-21', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112506, '2020-04-22', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112507, '2020-04-23', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112508, '2020-04-24', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112509, '2020-04-25', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112510, '2020-04-26', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112511, '2020-04-27', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112512, '2020-04-28', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112513, '2020-04-29', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112514, '2020-04-30', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112515, '2020-05-01', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112516, '2020-05-02', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112517, '2020-05-03', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112518, '2020-05-04', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112519, '2020-05-05', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112520, '2020-05-06', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112521, '2020-05-07', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112522, '2020-05-08', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112523, '2020-05-09', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112524, '2020-05-10', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112525, '2020-05-11', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112526, '2020-05-12', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112527, '2020-05-13', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112528, '2020-05-14', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112529, '2020-05-15', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112530, '2020-05-16', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112531, '2020-05-17', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112532, '2020-05-18', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112533, '2020-05-19', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112534, '2020-05-20', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112535, '2020-05-21', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112536, '2020-05-22', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112537, '2020-05-23', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112538, '2020-05-24', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112539, '2020-05-25', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112540, '2020-05-26', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112541, '2020-05-27', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112542, '2020-05-28', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112543, '2020-05-29', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112544, '2020-05-30', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112545, '2020-05-31', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112546, '2020-06-01', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112547, '2020-06-02', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112548, '2020-06-03', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112549, '2020-06-04', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112550, '2020-06-05', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112551, '2020-06-06', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112552, '2020-06-07', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112553, '2020-06-08', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112554, '2020-06-09', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112555, '2020-06-10', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112556, '2020-06-11', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112557, '2020-06-12', 'DM', 'Dominica', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112558, '2020-06-13', 'DM', 'Dominica', 'AMRO', '2', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112559, '2020-06-14', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112560, '2020-06-15', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112561, '2020-06-16', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112562, '2020-06-17', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112563, '2020-06-18', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112564, '2020-06-19', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112565, '2020-06-20', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112566, '2020-06-21', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112567, '2020-06-22', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112568, '2020-06-23', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112569, '2020-06-24', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112570, '2020-06-25', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112571, '2020-06-26', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112572, '2020-06-27', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112573, '2020-06-28', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112574, '2020-06-29', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112575, '2020-06-30', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112576, '2020-07-01', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112577, '2020-07-02', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112578, '2020-07-03', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112579, '2020-07-04', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112580, '2020-07-05', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112581, '2020-07-06', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112582, '2020-07-07', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112583, '2020-07-08', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112584, '2020-07-09', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112585, '2020-07-10', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112586, '2020-07-11', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112587, '2020-07-12', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112588, '2020-07-13', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112589, '2020-07-14', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112590, '2020-07-15', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112591, '2020-07-16', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112592, '2020-07-17', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112593, '2020-07-18', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112594, '2020-07-19', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112595, '2020-07-20', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112596, '2020-07-21', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112597, '2020-07-22', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112598, '2020-07-23', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112599, '2020-07-24', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112600, '2020-07-25', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112601, '2020-07-26', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112602, '2020-07-27', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112603, '2020-07-28', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112604, '2020-07-29', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112605, '2020-07-30', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112606, '2020-07-31', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112607, '2020-08-01', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112608, '2020-08-02', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112609, '2020-08-03', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112610, '2020-08-04', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112611, '2020-08-05', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112612, '2020-08-06', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112613, '2020-08-07', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112614, '2020-08-08', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112615, '2020-08-09', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112616, '2020-08-10', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112617, '2020-08-11', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112618, '2020-08-12', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112619, '2020-08-13', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112620, '2020-08-14', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112621, '2020-08-15', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112622, '2020-08-16', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112623, '2020-08-17', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112624, '2020-08-18', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112625, '2020-08-19', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112626, '2020-08-20', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112627, '2020-08-21', 'DM', 'Dominica', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112628, '2020-08-22', 'DM', 'Dominica', 'AMRO', '1', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112629, '2020-08-23', 'DM', 'Dominica', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112630, '2020-08-24', 'DM', 'Dominica', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112631, '2020-08-25', 'DM', 'Dominica', 'AMRO', '1', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112632, '2020-08-26', 'DM', 'Dominica', 'AMRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112633, '2020-08-27', 'DM', 'Dominica', 'AMRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112634, '2020-08-28', 'DM', 'Dominica', 'AMRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112635, '2020-08-29', 'DM', 'Dominica', 'AMRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112636, '2020-08-30', 'DM', 'Dominica', 'AMRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112637, '2020-08-31', 'DM', 'Dominica', 'AMRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112638, '2020-09-01', 'DM', 'Dominica', 'AMRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112639, '2020-09-02', 'DM', 'Dominica', 'AMRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112640, '2020-09-03', 'DM', 'Dominica', 'AMRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112641, '2020-09-04', 'DM', 'Dominica', 'AMRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112642, '2020-09-05', 'DM', 'Dominica', 'AMRO', '2', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112643, '2020-09-06', 'DM', 'Dominica', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112644, '2020-09-07', 'DM', 'Dominica', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112645, '2020-09-08', 'DM', 'Dominica', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112646, '2020-09-09', 'DM', 'Dominica', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112647, '2020-09-10', 'DM', 'Dominica', 'AMRO', '2', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112648, '2020-09-11', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112649, '2020-09-12', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112650, '2020-09-13', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112651, '2020-09-14', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112652, '2020-09-15', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112653, '2020-09-16', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112654, '2020-09-17', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112655, '2020-09-18', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112656, '2020-09-19', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112657, '2020-09-20', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112658, '2020-09-21', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112659, '2020-09-22', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112660, '2020-09-23', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112661, '2020-09-24', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112662, '2020-09-25', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112663, '2020-09-26', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112664, '2020-09-27', 'DM', 'Dominica', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112665, '2020-09-28', 'DM', 'Dominica', 'AMRO', '6', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112666, '2020-09-29', 'DM', 'Dominica', 'AMRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112667, '2020-09-30', 'DM', 'Dominica', 'AMRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112668, '2020-10-01', 'DM', 'Dominica', 'AMRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112669, '2020-10-02', 'DM', 'Dominica', 'AMRO', '1', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112670, '2020-10-03', 'DM', 'Dominica', 'AMRO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112671, '2020-10-04', 'DM', 'Dominica', 'AMRO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112672, '2020-10-05', 'DM', 'Dominica', 'AMRO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112673, '2020-10-06', 'DM', 'Dominica', 'AMRO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112674, '2020-10-07', 'DM', 'Dominica', 'AMRO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112675, '2020-10-08', 'DM', 'Dominica', 'AMRO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112676, '2020-10-09', 'DM', 'Dominica', 'AMRO', '1', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112677, '2020-10-10', 'DM', 'Dominica', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112678, '2020-10-11', 'DM', 'Dominica', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112679, '2020-10-12', 'DM', 'Dominica', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112680, '2020-10-13', 'DM', 'Dominica', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112681, '2020-10-14', 'DM', 'Dominica', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112682, '2020-10-15', 'DM', 'Dominica', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112683, '2020-10-16', 'DM', 'Dominica', 'AMRO', '1', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112684, '2020-10-17', 'DM', 'Dominica', 'AMRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112685, '2020-10-18', 'DM', 'Dominica', 'AMRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112686, '2020-10-19', 'DM', 'Dominica', 'AMRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112687, '2020-10-20', 'DM', 'Dominica', 'AMRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112688, '2020-10-21', 'DM', 'Dominica', 'AMRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112689, '2020-10-22', 'DM', 'Dominica', 'AMRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112690, '2020-10-23', 'DM', 'Dominica', 'AMRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112691, '2020-10-24', 'DM', 'Dominica', 'AMRO', '4', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112692, '2020-10-25', 'DM', 'Dominica', 'AMRO', '1', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112693, '2020-10-26', 'DM', 'Dominica', 'AMRO', '0', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112694, '2020-10-27', 'DM', 'Dominica', 'AMRO', '0', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112695, '2020-10-28', 'DM', 'Dominica', 'AMRO', '0', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112696, '2020-10-29', 'DM', 'Dominica', 'AMRO', '0', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112697, '2020-10-30', 'DM', 'Dominica', 'AMRO', '4', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112698, '2020-10-31', 'DM', 'Dominica', 'AMRO', '0', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112699, '2020-11-01', 'DM', 'Dominica', 'AMRO', '8', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112700, '2020-11-02', 'DM', 'Dominica', 'AMRO', '0', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112701, '2020-11-03', 'DM', 'Dominica', 'AMRO', '0', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112702, '2020-11-04', 'DM', 'Dominica', 'AMRO', '0', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112703, '2020-11-05', 'DM', 'Dominica', 'AMRO', '0', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112704, '2020-11-06', 'DM', 'Dominica', 'AMRO', '0', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112705, '2020-11-07', 'DM', 'Dominica', 'AMRO', '0', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112706, '2020-11-08', 'DM', 'Dominica', 'AMRO', '13', '63', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112707, '2020-11-09', 'DM', 'Dominica', 'AMRO', '0', '63', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112708, '2020-11-10', 'DM', 'Dominica', 'AMRO', '0', '63', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112709, '2020-11-11', 'DM', 'Dominica', 'AMRO', '0', '63', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112710, '2020-11-12', 'DM', 'Dominica', 'AMRO', '0', '63', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112711, '2020-11-13', 'DM', 'Dominica', 'AMRO', '5', '68', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112712, '2020-11-14', 'DM', 'Dominica', 'AMRO', '0', '68', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112713, '2020-11-15', 'DM', 'Dominica', 'AMRO', '0', '68', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112714, '2020-11-16', 'DM', 'Dominica', 'AMRO', '0', '68', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112715, '2020-11-17', 'DM', 'Dominica', 'AMRO', '0', '68', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112716, '2020-11-18', 'DM', 'Dominica', 'AMRO', '0', '68', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112717, '2020-11-19', 'DM', 'Dominica', 'AMRO', '0', '68', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112718, '2020-11-20', 'DM', 'Dominica', 'AMRO', '4', '72', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112719, '2020-11-21', 'DM', 'Dominica', 'AMRO', '0', '72', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112720, '2020-11-22', 'DM', 'Dominica', 'AMRO', '0', '72', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112721, '2020-11-23', 'DM', 'Dominica', 'AMRO', '5', '77', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112722, '2020-11-24', 'DM', 'Dominica', 'AMRO', '0', '77', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112723, '2020-11-25', 'DM', 'Dominica', 'AMRO', '0', '77', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112724, '2020-11-26', 'DM', 'Dominica', 'AMRO', '0', '77', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112725, '2020-11-27', 'DM', 'Dominica', 'AMRO', '3', '80', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112726, '2020-11-28', 'DM', 'Dominica', 'AMRO', '5', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112727, '2020-11-29', 'DM', 'Dominica', 'AMRO', '0', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112728, '2020-11-30', 'DM', 'Dominica', 'AMRO', '0', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112729, '2020-12-01', 'DM', 'Dominica', 'AMRO', '0', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112730, '2020-12-02', 'DM', 'Dominica', 'AMRO', '0', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112731, '2020-12-03', 'DM', 'Dominica', 'AMRO', '0', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112732, '2020-12-04', 'DM', 'Dominica', 'AMRO', '0', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112733, '2020-12-05', 'DM', 'Dominica', 'AMRO', '0', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112734, '2020-12-06', 'DM', 'Dominica', 'AMRO', '0', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112735, '2020-12-07', 'DM', 'Dominica', 'AMRO', '0', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112736, '2020-12-08', 'DM', 'Dominica', 'AMRO', '0', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112737, '2020-12-09', 'DM', 'Dominica', 'AMRO', '0', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112738, '2020-12-10', 'DM', 'Dominica', 'AMRO', '0', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112739, '2020-12-11', 'DM', 'Dominica', 'AMRO', '2', '87', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112740, '2020-12-12', 'DM', 'Dominica', 'AMRO', '0', '87', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112741, '2020-12-13', 'DM', 'Dominica', 'AMRO', '0', '87', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112742, '2020-12-14', 'DM', 'Dominica', 'AMRO', '0', '87', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112743, '2020-12-15', 'DM', 'Dominica', 'AMRO', '1', '88', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112744, '2020-12-16', 'DM', 'Dominica', 'AMRO', '0', '88', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112745, '2020-12-17', 'DM', 'Dominica', 'AMRO', '0', '88', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112746, '2020-12-18', 'DM', 'Dominica', 'AMRO', '0', '88', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112747, '2020-12-19', 'DM', 'Dominica', 'AMRO', '0', '88', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112748, '2020-12-20', 'DM', 'Dominica', 'AMRO', '0', '88', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112749, '2020-12-21', 'DM', 'Dominica', 'AMRO', '4', '92', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112750, '2020-12-22', 'DM', 'Dominica', 'AMRO', '0', '92', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112751, '2020-12-23', 'DM', 'Dominica', 'AMRO', '0', '92', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112752, '2020-12-24', 'DM', 'Dominica', 'AMRO', '0', '92', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112753, '2020-12-25', 'DM', 'Dominica', 'AMRO', '4', '96', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112754, '2020-12-26', 'DM', 'Dominica', 'AMRO', '0', '96', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112755, '2020-12-27', 'DM', 'Dominica', 'AMRO', '0', '96', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112756, '2020-12-28', 'DM', 'Dominica', 'AMRO', '0', '96', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112757, '2020-12-29', 'DM', 'Dominica', 'AMRO', '0', '96', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112758, '2020-12-30', 'DM', 'Dominica', 'AMRO', '0', '96', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112759, '2020-12-31', 'DM', 'Dominica', 'AMRO', '0', '96', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112760, '2021-01-01', 'DM', 'Dominica', 'AMRO', '0', '96', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112761, '2021-01-02', 'DM', 'Dominica', 'AMRO', '0', '96', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112762, '2021-01-03', 'DM', 'Dominica', 'AMRO', '0', '96', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112763, '2021-01-04', 'DM', 'Dominica', 'AMRO', '0', '96', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112764, '2021-01-05', 'DM', 'Dominica', 'AMRO', '0', '96', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112765, '2021-01-06', 'DM', 'Dominica', 'AMRO', '0', '96', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112766, '2021-01-07', 'DM', 'Dominica', 'AMRO', '9', '105', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112767, '2021-01-08', 'DM', 'Dominica', 'AMRO', '0', '105', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112768, '2021-01-09', 'DM', 'Dominica', 'AMRO', '1', '106', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112769, '2021-01-10', 'DM', 'Dominica', 'AMRO', '0', '106', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112770, '2021-01-11', 'DM', 'Dominica', 'AMRO', '0', '106', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112771, '2021-01-12', 'DM', 'Dominica', 'AMRO', '0', '106', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112772, '2021-01-13', 'DM', 'Dominica', 'AMRO', '3', '109', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112773, '2021-01-14', 'DM', 'Dominica', 'AMRO', '0', '109', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112774, '2021-01-15', 'DM', 'Dominica', 'AMRO', '0', '109', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112775, '2021-01-16', 'DM', 'Dominica', 'AMRO', '0', '109', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112776, '2021-01-17', 'DM', 'Dominica', 'AMRO', '1', '110', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112777, '2020-01-03', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112778, '2020-01-04', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112779, '2020-01-05', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112780, '2020-01-06', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112781, '2020-01-07', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112782, '2020-01-08', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112783, '2020-01-09', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112784, '2020-01-10', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112785, '2020-01-11', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112786, '2020-01-12', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112787, '2020-01-13', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112788, '2020-01-14', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112789, '2020-01-15', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112790, '2020-01-16', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112791, '2020-01-17', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112792, '2020-01-18', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112793, '2020-01-19', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112794, '2020-01-20', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112795, '2020-01-21', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112796, '2020-01-22', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112797, '2020-01-23', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112798, '2020-01-24', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112799, '2020-01-25', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112800, '2020-01-26', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112801, '2020-01-27', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112802, '2020-01-28', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112803, '2020-01-29', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112804, '2020-01-30', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112805, '2020-01-31', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112806, '2020-02-01', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112807, '2020-02-02', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112808, '2020-02-03', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112809, '2020-02-04', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112810, '2020-02-05', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112811, '2020-02-06', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112812, '2020-02-07', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112813, '2020-02-08', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112814, '2020-02-09', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112815, '2020-02-10', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112816, '2020-02-11', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112817, '2020-02-12', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112818, '2020-02-13', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112819, '2020-02-14', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112820, '2020-02-15', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112821, '2020-02-16', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112822, '2020-02-17', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112823, '2020-02-18', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112824, '2020-02-19', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112825, '2020-02-20', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112826, '2020-02-21', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112827, '2020-02-22', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112828, '2020-02-23', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112829, '2020-02-24', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112830, '2020-02-25', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112831, '2020-02-26', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112832, '2020-02-27', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112833, '2020-02-28', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112834, '2020-02-29', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112835, '2020-03-01', 'DO', 'Dominican Republic', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112836, '2020-03-02', 'DO', 'Dominican Republic', 'AMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112837, '2020-03-03', 'DO', 'Dominican Republic', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112838, '2020-03-04', 'DO', 'Dominican Republic', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112839, '2020-03-05', 'DO', 'Dominican Republic', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112840, '2020-03-06', 'DO', 'Dominican Republic', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112841, '2020-03-07', 'DO', 'Dominican Republic', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112842, '2020-03-08', 'DO', 'Dominican Republic', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112843, '2020-03-09', 'DO', 'Dominican Republic', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112844, '2020-03-10', 'DO', 'Dominican Republic', 'AMRO', '4', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112845, '2020-03-11', 'DO', 'Dominican Republic', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112846, '2020-03-12', 'DO', 'Dominican Republic', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112847, '2020-03-13', 'DO', 'Dominican Republic', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112848, '2020-03-14', 'DO', 'Dominican Republic', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112849, '2020-03-15', 'DO', 'Dominican Republic', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112850, '2020-03-16', 'DO', 'Dominican Republic', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (112851, '2020-03-17', 'DO', 'Dominican Republic', 'AMRO', '16', '25', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (112852, '2020-03-18', 'DO', 'Dominican Republic', 'AMRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (112853, '2020-03-19', 'DO', 'Dominican Republic', 'AMRO', '9', '34', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (112854, '2020-03-20', 'DO', 'Dominican Republic', 'AMRO', '38', '72', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (112855, '2020-03-21', 'DO', 'Dominican Republic', 'AMRO', '0', '72', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (112856, '2020-03-22', 'DO', 'Dominican Republic', 'AMRO', '0', '72', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (112857, '2020-03-23', 'DO', 'Dominican Republic', 'AMRO', '0', '72', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (112858, '2020-03-24', 'DO', 'Dominican Republic', 'AMRO', '240', '312', '4', '6', false);
INSERT INTO public.who_global_data_import VALUES (112859, '2020-03-25', 'DO', 'Dominican Republic', 'AMRO', '0', '312', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (112860, '2020-03-26', 'DO', 'Dominican Republic', 'AMRO', '176', '488', '4', '10', false);
INSERT INTO public.who_global_data_import VALUES (112861, '2020-03-27', 'DO', 'Dominican Republic', 'AMRO', '0', '488', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (112862, '2020-03-28', 'DO', 'Dominican Republic', 'AMRO', '93', '581', '10', '20', false);
INSERT INTO public.who_global_data_import VALUES (112863, '2020-03-29', 'DO', 'Dominican Republic', 'AMRO', '0', '581', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (112864, '2020-03-30', 'DO', 'Dominican Republic', 'AMRO', '0', '581', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (112865, '2020-03-31', 'DO', 'Dominican Republic', 'AMRO', '320', '901', '22', '42', false);
INSERT INTO public.who_global_data_import VALUES (112866, '2020-04-01', 'DO', 'Dominican Republic', 'AMRO', '208', '1109', '9', '51', false);
INSERT INTO public.who_global_data_import VALUES (112867, '2020-04-02', 'DO', 'Dominican Republic', 'AMRO', '175', '1284', '6', '57', false);
INSERT INTO public.who_global_data_import VALUES (112868, '2020-04-03', 'DO', 'Dominican Republic', 'AMRO', '96', '1380', '3', '60', false);
INSERT INTO public.who_global_data_import VALUES (112869, '2020-04-04', 'DO', 'Dominican Republic', 'AMRO', '108', '1488', '8', '68', false);
INSERT INTO public.who_global_data_import VALUES (112870, '2020-04-05', 'DO', 'Dominican Republic', 'AMRO', '0', '1488', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (112871, '2020-04-06', 'DO', 'Dominican Republic', 'AMRO', '0', '1488', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (112872, '2020-04-07', 'DO', 'Dominican Republic', 'AMRO', '340', '1828', '18', '86', false);
INSERT INTO public.who_global_data_import VALUES (112873, '2020-04-08', 'DO', 'Dominican Republic', 'AMRO', '128', '1956', '12', '98', false);
INSERT INTO public.who_global_data_import VALUES (112874, '2020-04-09', 'DO', 'Dominican Republic', 'AMRO', '0', '1956', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (112875, '2020-04-10', 'DO', 'Dominican Republic', 'AMRO', '393', '2349', '20', '118', false);
INSERT INTO public.who_global_data_import VALUES (112876, '2020-04-11', 'DO', 'Dominican Republic', 'AMRO', '0', '2349', '0', '118', false);
INSERT INTO public.who_global_data_import VALUES (112877, '2020-04-12', 'DO', 'Dominican Republic', 'AMRO', '271', '2620', '8', '126', false);
INSERT INTO public.who_global_data_import VALUES (112878, '2020-04-13', 'DO', 'Dominican Republic', 'AMRO', '347', '2967', '47', '173', false);
INSERT INTO public.who_global_data_import VALUES (112879, '2020-04-14', 'DO', 'Dominican Republic', 'AMRO', '200', '3167', '4', '177', false);
INSERT INTO public.who_global_data_import VALUES (112880, '2020-04-15', 'DO', 'Dominican Republic', 'AMRO', '119', '3286', '6', '183', false);
INSERT INTO public.who_global_data_import VALUES (112881, '2020-04-16', 'DO', 'Dominican Republic', 'AMRO', '328', '3614', '6', '189', false);
INSERT INTO public.who_global_data_import VALUES (112882, '2020-04-17', 'DO', 'Dominican Republic', 'AMRO', '141', '3755', '7', '196', false);
INSERT INTO public.who_global_data_import VALUES (112883, '2020-04-18', 'DO', 'Dominican Republic', 'AMRO', '371', '4126', '4', '200', false);
INSERT INTO public.who_global_data_import VALUES (112884, '2020-04-19', 'DO', 'Dominican Republic', 'AMRO', '209', '4335', '17', '217', false);
INSERT INTO public.who_global_data_import VALUES (112885, '2020-04-20', 'DO', 'Dominican Republic', 'AMRO', '345', '4680', '9', '226', false);
INSERT INTO public.who_global_data_import VALUES (112886, '2020-04-21', 'DO', 'Dominican Republic', 'AMRO', '284', '4964', '9', '235', false);
INSERT INTO public.who_global_data_import VALUES (112887, '2020-04-22', 'DO', 'Dominican Republic', 'AMRO', '80', '5044', '10', '245', false);
INSERT INTO public.who_global_data_import VALUES (112888, '2020-04-23', 'DO', 'Dominican Republic', 'AMRO', '256', '5300', '15', '260', false);
INSERT INTO public.who_global_data_import VALUES (112889, '2020-04-24', 'DO', 'Dominican Republic', 'AMRO', '243', '5543', '5', '265', false);
INSERT INTO public.who_global_data_import VALUES (112890, '2020-04-25', 'DO', 'Dominican Republic', 'AMRO', '206', '5749', '2', '267', false);
INSERT INTO public.who_global_data_import VALUES (112891, '2020-04-26', 'DO', 'Dominican Republic', 'AMRO', '177', '5926', '6', '273', false);
INSERT INTO public.who_global_data_import VALUES (112892, '2020-04-27', 'DO', 'Dominican Republic', 'AMRO', '209', '6135', '5', '278', false);
INSERT INTO public.who_global_data_import VALUES (112893, '2020-04-28', 'DO', 'Dominican Republic', 'AMRO', '158', '6293', '4', '282', false);
INSERT INTO public.who_global_data_import VALUES (112894, '2020-04-29', 'DO', 'Dominican Republic', 'AMRO', '123', '6416', '4', '286', false);
INSERT INTO public.who_global_data_import VALUES (112895, '2020-04-30', 'DO', 'Dominican Republic', 'AMRO', '236', '6652', '7', '293', false);
INSERT INTO public.who_global_data_import VALUES (112896, '2020-05-01', 'DO', 'Dominican Republic', 'AMRO', '320', '6972', '8', '301', false);
INSERT INTO public.who_global_data_import VALUES (112897, '2020-05-02', 'DO', 'Dominican Republic', 'AMRO', '316', '7288', '12', '313', false);
INSERT INTO public.who_global_data_import VALUES (112898, '2020-05-03', 'DO', 'Dominican Republic', 'AMRO', '290', '7578', '13', '326', false);
INSERT INTO public.who_global_data_import VALUES (112899, '2020-05-04', 'DO', 'Dominican Republic', 'AMRO', '376', '7954', '7', '333', false);
INSERT INTO public.who_global_data_import VALUES (112900, '2020-05-05', 'DO', 'Dominican Republic', 'AMRO', '281', '8235', '13', '346', false);
INSERT INTO public.who_global_data_import VALUES (112901, '2020-05-06', 'DO', 'Dominican Republic', 'AMRO', '245', '8480', '8', '354', false);
INSERT INTO public.who_global_data_import VALUES (112902, '2020-05-07', 'DO', 'Dominican Republic', 'AMRO', '327', '8807', '8', '362', false);
INSERT INTO public.who_global_data_import VALUES (112903, '2020-05-08', 'DO', 'Dominican Republic', 'AMRO', '288', '9095', '11', '373', false);
INSERT INTO public.who_global_data_import VALUES (112904, '2020-05-09', 'DO', 'Dominican Republic', 'AMRO', '281', '9376', '7', '380', false);
INSERT INTO public.who_global_data_import VALUES (112905, '2020-05-10', 'DO', 'Dominican Republic', 'AMRO', '506', '9882', '5', '385', false);
INSERT INTO public.who_global_data_import VALUES (112906, '2020-05-11', 'DO', 'Dominican Republic', 'AMRO', '465', '10347', '3', '388', false);
INSERT INTO public.who_global_data_import VALUES (112907, '2020-05-12', 'DO', 'Dominican Republic', 'AMRO', '287', '10634', '5', '393', false);
INSERT INTO public.who_global_data_import VALUES (112908, '2020-05-13', 'DO', 'Dominican Republic', 'AMRO', '266', '10900', '9', '402', false);
INSERT INTO public.who_global_data_import VALUES (112909, '2020-05-14', 'DO', 'Dominican Republic', 'AMRO', '296', '11196', '7', '409', false);
INSERT INTO public.who_global_data_import VALUES (112910, '2020-05-15', 'DO', 'Dominican Republic', 'AMRO', '124', '11320', '13', '422', false);
INSERT INTO public.who_global_data_import VALUES (112911, '2020-05-16', 'DO', 'Dominican Republic', 'AMRO', '419', '11739', '2', '424', false);
INSERT INTO public.who_global_data_import VALUES (112912, '2020-05-17', 'DO', 'Dominican Republic', 'AMRO', '371', '12110', '4', '428', false);
INSERT INTO public.who_global_data_import VALUES (112913, '2020-05-18', 'DO', 'Dominican Republic', 'AMRO', '204', '12314', '0', '428', false);
INSERT INTO public.who_global_data_import VALUES (112914, '2020-05-19', 'DO', 'Dominican Republic', 'AMRO', '411', '12725', '6', '434', false);
INSERT INTO public.who_global_data_import VALUES (112915, '2020-05-20', 'DO', 'Dominican Republic', 'AMRO', '498', '13223', '7', '441', false);
INSERT INTO public.who_global_data_import VALUES (112916, '2020-05-21', 'DO', 'Dominican Republic', 'AMRO', '254', '13477', '5', '446', false);
INSERT INTO public.who_global_data_import VALUES (112917, '2020-05-22', 'DO', 'Dominican Republic', 'AMRO', '180', '13657', '2', '448', false);
INSERT INTO public.who_global_data_import VALUES (112918, '2020-05-23', 'DO', 'Dominican Republic', 'AMRO', '332', '13989', '8', '456', false);
INSERT INTO public.who_global_data_import VALUES (112919, '2020-05-24', 'DO', 'Dominican Republic', 'AMRO', '433', '14422', '2', '458', false);
INSERT INTO public.who_global_data_import VALUES (112920, '2020-05-25', 'DO', 'Dominican Republic', 'AMRO', '379', '14801', '0', '458', false);
INSERT INTO public.who_global_data_import VALUES (112921, '2020-05-26', 'DO', 'Dominican Republic', 'AMRO', '272', '15073', '2', '460', false);
INSERT INTO public.who_global_data_import VALUES (112922, '2020-05-27', 'DO', 'Dominican Republic', 'AMRO', '191', '15264', '8', '468', false);
INSERT INTO public.who_global_data_import VALUES (112923, '2020-05-28', 'DO', 'Dominican Republic', 'AMRO', '459', '15723', '6', '474', false);
INSERT INTO public.who_global_data_import VALUES (112924, '2020-05-29', 'DO', 'Dominican Republic', 'AMRO', '345', '16068', '11', '485', false);
INSERT INTO public.who_global_data_import VALUES (112925, '2020-05-30', 'DO', 'Dominican Republic', 'AMRO', '463', '16531', '3', '488', false);
INSERT INTO public.who_global_data_import VALUES (112926, '2020-05-31', 'DO', 'Dominican Republic', 'AMRO', '377', '16908', '10', '498', false);
INSERT INTO public.who_global_data_import VALUES (112927, '2020-06-01', 'DO', 'Dominican Republic', 'AMRO', '377', '17285', '4', '502', false);
INSERT INTO public.who_global_data_import VALUES (112928, '2020-06-02', 'DO', 'Dominican Republic', 'AMRO', '287', '17572', '0', '502', false);
INSERT INTO public.who_global_data_import VALUES (112929, '2020-06-03', 'DO', 'Dominican Republic', 'AMRO', '180', '17752', '13', '515', false);
INSERT INTO public.who_global_data_import VALUES (112930, '2020-06-04', 'DO', 'Dominican Republic', 'AMRO', '288', '18040', '1', '516', false);
INSERT INTO public.who_global_data_import VALUES (112931, '2020-06-05', 'DO', 'Dominican Republic', 'AMRO', '279', '18319', '4', '520', false);
INSERT INTO public.who_global_data_import VALUES (112932, '2020-06-06', 'DO', 'Dominican Republic', 'AMRO', '389', '18708', '5', '525', false);
INSERT INTO public.who_global_data_import VALUES (112933, '2020-06-07', 'DO', 'Dominican Republic', 'AMRO', '487', '19195', '11', '536', false);
INSERT INTO public.who_global_data_import VALUES (112934, '2020-06-08', 'DO', 'Dominican Republic', 'AMRO', '405', '19600', '2', '538', false);
INSERT INTO public.who_global_data_import VALUES (112935, '2020-06-09', 'DO', 'Dominican Republic', 'AMRO', '526', '20126', '1', '539', false);
INSERT INTO public.who_global_data_import VALUES (112936, '2020-06-10', 'DO', 'Dominican Republic', 'AMRO', '289', '20415', '5', '544', false);
INSERT INTO public.who_global_data_import VALUES (112937, '2020-06-11', 'DO', 'Dominican Republic', 'AMRO', '393', '20808', '6', '550', false);
INSERT INTO public.who_global_data_import VALUES (112938, '2020-06-12', 'DO', 'Dominican Republic', 'AMRO', '629', '21437', '11', '561', false);
INSERT INTO public.who_global_data_import VALUES (112939, '2020-06-13', 'DO', 'Dominican Republic', 'AMRO', '571', '22008', '7', '568', false);
INSERT INTO public.who_global_data_import VALUES (112940, '2020-06-14', 'DO', 'Dominican Republic', 'AMRO', '564', '22572', '9', '577', false);
INSERT INTO public.who_global_data_import VALUES (112941, '2020-06-15', 'DO', 'Dominican Republic', 'AMRO', '390', '22962', '15', '592', false);
INSERT INTO public.who_global_data_import VALUES (112942, '2020-06-16', 'DO', 'Dominican Republic', 'AMRO', '309', '23271', '13', '605', false);
INSERT INTO public.who_global_data_import VALUES (112943, '2020-06-17', 'DO', 'Dominican Republic', 'AMRO', '415', '23686', '10', '615', false);
INSERT INTO public.who_global_data_import VALUES (112944, '2020-06-18', 'DO', 'Dominican Republic', 'AMRO', '419', '24105', '18', '633', false);
INSERT INTO public.who_global_data_import VALUES (112945, '2020-06-19', 'DO', 'Dominican Republic', 'AMRO', '540', '24645', '2', '635', false);
INSERT INTO public.who_global_data_import VALUES (112946, '2020-06-20', 'DO', 'Dominican Republic', 'AMRO', '423', '25068', '12', '647', false);
INSERT INTO public.who_global_data_import VALUES (112947, '2020-06-21', 'DO', 'Dominican Republic', 'AMRO', '710', '25778', '8', '655', false);
INSERT INTO public.who_global_data_import VALUES (112948, '2020-06-22', 'DO', 'Dominican Republic', 'AMRO', '899', '26677', '7', '662', false);
INSERT INTO public.who_global_data_import VALUES (112949, '2020-06-23', 'DO', 'Dominican Republic', 'AMRO', '693', '27370', '7', '669', false);
INSERT INTO public.who_global_data_import VALUES (112950, '2020-06-24', 'DO', 'Dominican Republic', 'AMRO', '566', '27936', '6', '675', false);
INSERT INTO public.who_global_data_import VALUES (112951, '2020-06-25', 'DO', 'Dominican Republic', 'AMRO', '695', '28631', '16', '691', false);
INSERT INTO public.who_global_data_import VALUES (112952, '2020-06-26', 'DO', 'Dominican Republic', 'AMRO', '510', '29141', '7', '698', false);
INSERT INTO public.who_global_data_import VALUES (112953, '2020-06-27', 'DO', 'Dominican Republic', 'AMRO', '623', '29764', '14', '712', false);
INSERT INTO public.who_global_data_import VALUES (112954, '2020-06-28', 'DO', 'Dominican Republic', 'AMRO', '855', '30619', '6', '718', false);
INSERT INTO public.who_global_data_import VALUES (112955, '2020-06-29', 'DO', 'Dominican Republic', 'AMRO', '754', '31373', '8', '726', false);
INSERT INTO public.who_global_data_import VALUES (112956, '2020-06-30', 'DO', 'Dominican Republic', 'AMRO', '443', '31816', '7', '733', false);
INSERT INTO public.who_global_data_import VALUES (112957, '2020-07-01', 'DO', 'Dominican Republic', 'AMRO', '752', '32568', '14', '747', false);
INSERT INTO public.who_global_data_import VALUES (112958, '2020-07-02', 'DO', 'Dominican Republic', 'AMRO', '819', '33387', '7', '754', false);
INSERT INTO public.who_global_data_import VALUES (112959, '2020-07-03', 'DO', 'Dominican Republic', 'AMRO', '810', '34197', '11', '765', false);
INSERT INTO public.who_global_data_import VALUES (112960, '2020-07-04', 'DO', 'Dominican Republic', 'AMRO', '951', '35148', '10', '775', false);
INSERT INTO public.who_global_data_import VALUES (112961, '2020-07-05', 'DO', 'Dominican Republic', 'AMRO', '1036', '36184', '11', '786', false);
INSERT INTO public.who_global_data_import VALUES (112962, '2020-07-06', 'DO', 'Dominican Republic', 'AMRO', '1241', '37425', '8', '794', false);
INSERT INTO public.who_global_data_import VALUES (112963, '2020-07-07', 'DO', 'Dominican Republic', 'AMRO', '703', '38128', '10', '804', false);
INSERT INTO public.who_global_data_import VALUES (112964, '2020-07-08', 'DO', 'Dominican Republic', 'AMRO', '302', '38430', '17', '821', false);
INSERT INTO public.who_global_data_import VALUES (112965, '2020-07-09', 'DO', 'Dominican Republic', 'AMRO', '1158', '39588', '8', '829', false);
INSERT INTO public.who_global_data_import VALUES (112966, '2020-07-10', 'DO', 'Dominican Republic', 'AMRO', '1202', '40790', '13', '842', false);
INSERT INTO public.who_global_data_import VALUES (112967, '2020-07-11', 'DO', 'Dominican Republic', 'AMRO', '1125', '41915', '22', '864', false);
INSERT INTO public.who_global_data_import VALUES (112968, '2020-07-12', 'DO', 'Dominican Republic', 'AMRO', '1199', '43114', '16', '880', false);
INSERT INTO public.who_global_data_import VALUES (112969, '2020-07-13', 'DO', 'Dominican Republic', 'AMRO', '1418', '44532', '17', '897', false);
INSERT INTO public.who_global_data_import VALUES (112970, '2020-07-14', 'DO', 'Dominican Republic', 'AMRO', '974', '45506', '6', '903', false);
INSERT INTO public.who_global_data_import VALUES (112971, '2020-07-15', 'DO', 'Dominican Republic', 'AMRO', '799', '46305', '7', '910', false);
INSERT INTO public.who_global_data_import VALUES (112972, '2020-07-16', 'DO', 'Dominican Republic', 'AMRO', '1366', '47671', '19', '929', false);
INSERT INTO public.who_global_data_import VALUES (112973, '2020-07-17', 'DO', 'Dominican Republic', 'AMRO', '1072', '48743', '12', '941', false);
INSERT INTO public.who_global_data_import VALUES (112974, '2020-07-18', 'DO', 'Dominican Republic', 'AMRO', '1370', '50113', '1', '942', false);
INSERT INTO public.who_global_data_import VALUES (112975, '2020-07-19', 'DO', 'Dominican Republic', 'AMRO', '1406', '51519', '29', '971', false);
INSERT INTO public.who_global_data_import VALUES (112976, '2020-07-20', 'DO', 'Dominican Republic', 'AMRO', '1336', '52855', '10', '981', false);
INSERT INTO public.who_global_data_import VALUES (112977, '2020-07-21', 'DO', 'Dominican Republic', 'AMRO', '1101', '53956', '12', '993', false);
INSERT INTO public.who_global_data_import VALUES (112978, '2020-07-22', 'DO', 'Dominican Republic', 'AMRO', '841', '54797', '6', '999', false);
INSERT INTO public.who_global_data_import VALUES (112979, '2020-07-23', 'DO', 'Dominican Republic', 'AMRO', '1246', '56043', '6', '1005', false);
INSERT INTO public.who_global_data_import VALUES (112980, '2020-07-24', 'DO', 'Dominican Republic', 'AMRO', '1572', '57615', '1', '1006', false);
INSERT INTO public.who_global_data_import VALUES (112981, '2020-07-25', 'DO', 'Dominican Republic', 'AMRO', '1462', '59077', '30', '1036', false);
INSERT INTO public.who_global_data_import VALUES (112982, '2020-07-26', 'DO', 'Dominican Republic', 'AMRO', '1819', '60896', '19', '1055', false);
INSERT INTO public.who_global_data_import VALUES (112983, '2020-07-27', 'DO', 'Dominican Republic', 'AMRO', '2012', '62908', '8', '1063', false);
INSERT INTO public.who_global_data_import VALUES (112984, '2020-07-28', 'DO', 'Dominican Republic', 'AMRO', '1248', '64156', '20', '1083', false);
INSERT INTO public.who_global_data_import VALUES (112985, '2020-07-29', 'DO', 'Dominican Republic', 'AMRO', '534', '64690', '18', '1101', false);
INSERT INTO public.who_global_data_import VALUES (112986, '2020-07-30', 'DO', 'Dominican Republic', 'AMRO', '1492', '66182', '22', '1123', false);
INSERT INTO public.who_global_data_import VALUES (112987, '2020-07-31', 'DO', 'Dominican Republic', 'AMRO', '1733', '67915', '23', '1146', false);
INSERT INTO public.who_global_data_import VALUES (112988, '2020-08-01', 'DO', 'Dominican Republic', 'AMRO', '1734', '69649', '14', '1160', false);
INSERT INTO public.who_global_data_import VALUES (112989, '2020-08-02', 'DO', 'Dominican Republic', 'AMRO', '1766', '71415', '10', '1170', false);
INSERT INTO public.who_global_data_import VALUES (112990, '2020-08-03', 'DO', 'Dominican Republic', 'AMRO', '828', '72243', '8', '1178', false);
INSERT INTO public.who_global_data_import VALUES (112991, '2020-08-04', 'DO', 'Dominican Republic', 'AMRO', '874', '73117', '5', '1183', false);
INSERT INTO public.who_global_data_import VALUES (112992, '2020-08-05', 'DO', 'Dominican Republic', 'AMRO', '1178', '74295', '30', '1213', false);
INSERT INTO public.who_global_data_import VALUES (112993, '2020-08-06', 'DO', 'Dominican Republic', 'AMRO', '1365', '75660', '9', '1222', false);
INSERT INTO public.who_global_data_import VALUES (112994, '2020-08-07', 'DO', 'Dominican Republic', 'AMRO', '876', '76536', '24', '1246', false);
INSERT INTO public.who_global_data_import VALUES (112995, '2020-08-08', 'DO', 'Dominican Republic', 'AMRO', '1173', '77709', '13', '1259', false);
INSERT INTO public.who_global_data_import VALUES (112996, '2020-08-09', 'DO', 'Dominican Republic', 'AMRO', '1069', '78778', '30', '1289', false);
INSERT INTO public.who_global_data_import VALUES (112997, '2020-08-10', 'DO', 'Dominican Republic', 'AMRO', '954', '79732', '20', '1309', false);
INSERT INTO public.who_global_data_import VALUES (112998, '2020-08-11', 'DO', 'Dominican Republic', 'AMRO', '767', '80499', '19', '1328', false);
INSERT INTO public.who_global_data_import VALUES (112999, '2020-08-12', 'DO', 'Dominican Republic', 'AMRO', '595', '81094', '18', '1346', false);
INSERT INTO public.who_global_data_import VALUES (113000, '2020-08-13', 'DO', 'Dominican Republic', 'AMRO', '1130', '82224', '25', '1371', false);
INSERT INTO public.who_global_data_import VALUES (113001, '2020-08-14', 'DO', 'Dominican Republic', 'AMRO', '910', '83134', '22', '1393', false);
INSERT INTO public.who_global_data_import VALUES (113002, '2020-08-15', 'DO', 'Dominican Republic', 'AMRO', '1354', '84488', '16', '1409', false);
INSERT INTO public.who_global_data_import VALUES (113003, '2020-08-16', 'DO', 'Dominican Republic', 'AMRO', '1057', '85545', '29', '1438', false);
INSERT INTO public.who_global_data_import VALUES (113004, '2020-08-17', 'DO', 'Dominican Republic', 'AMRO', '764', '86309', '15', '1453', false);
INSERT INTO public.who_global_data_import VALUES (113005, '2020-08-18', 'DO', 'Dominican Republic', 'AMRO', '428', '86737', '28', '1481', false);
INSERT INTO public.who_global_data_import VALUES (113006, '2020-08-19', 'DO', 'Dominican Republic', 'AMRO', '386', '87123', '8', '1489', false);
INSERT INTO public.who_global_data_import VALUES (113007, '2020-08-20', 'DO', 'Dominican Republic', 'AMRO', '1004', '88127', '12', '1501', false);
INSERT INTO public.who_global_data_import VALUES (113008, '2020-08-21', 'DO', 'Dominican Republic', 'AMRO', '0', '88127', '0', '1501', false);
INSERT INTO public.who_global_data_import VALUES (113009, '2020-08-22', 'DO', 'Dominican Republic', 'AMRO', '1740', '89867', '32', '1533', false);
INSERT INTO public.who_global_data_import VALUES (113010, '2020-08-23', 'DO', 'Dominican Republic', 'AMRO', '694', '90561', '21', '1554', false);
INSERT INTO public.who_global_data_import VALUES (113011, '2020-08-24', 'DO', 'Dominican Republic', 'AMRO', '600', '91161', '13', '1567', false);
INSERT INTO public.who_global_data_import VALUES (113012, '2020-08-25', 'DO', 'Dominican Republic', 'AMRO', '447', '91608', '6', '1573', false);
INSERT INTO public.who_global_data_import VALUES (113013, '2020-08-26', 'DO', 'Dominican Republic', 'AMRO', '609', '92217', '12', '1585', false);
INSERT INTO public.who_global_data_import VALUES (113014, '2020-08-27', 'DO', 'Dominican Republic', 'AMRO', '340', '92557', '28', '1613', false);
INSERT INTO public.who_global_data_import VALUES (113015, '2020-08-28', 'DO', 'Dominican Republic', 'AMRO', '407', '92964', '17', '1630', false);
INSERT INTO public.who_global_data_import VALUES (113016, '2020-08-29', 'DO', 'Dominican Republic', 'AMRO', '426', '93390', '18', '1648', false);
INSERT INTO public.who_global_data_import VALUES (113017, '2020-08-30', 'DO', 'Dominican Republic', 'AMRO', '336', '93726', '25', '1673', false);
INSERT INTO public.who_global_data_import VALUES (113018, '2020-08-31', 'DO', 'Dominican Republic', 'AMRO', '509', '94235', '8', '1681', false);
INSERT INTO public.who_global_data_import VALUES (113019, '2020-09-01', 'DO', 'Dominican Republic', 'AMRO', '480', '94715', '29', '1710', false);
INSERT INTO public.who_global_data_import VALUES (113020, '2020-09-02', 'DO', 'Dominican Republic', 'AMRO', '264', '94979', '28', '1738', false);
INSERT INTO public.who_global_data_import VALUES (113021, '2020-09-03', 'DO', 'Dominican Republic', 'AMRO', '648', '95627', '27', '1765', false);
INSERT INTO public.who_global_data_import VALUES (113022, '2020-09-04', 'DO', 'Dominican Republic', 'AMRO', '1002', '96629', '36', '1801', false);
INSERT INTO public.who_global_data_import VALUES (113023, '2020-09-05', 'DO', 'Dominican Republic', 'AMRO', '0', '96629', '0', '1801', false);
INSERT INTO public.who_global_data_import VALUES (113024, '2020-09-06', 'DO', 'Dominican Republic', 'AMRO', '2147', '98776', '39', '1840', false);
INSERT INTO public.who_global_data_import VALUES (113025, '2020-09-07', 'DO', 'Dominican Republic', 'AMRO', '557', '99333', '5', '1845', false);
INSERT INTO public.who_global_data_import VALUES (113026, '2020-09-08', 'DO', 'Dominican Republic', 'AMRO', '565', '99898', '19', '1864', false);
INSERT INTO public.who_global_data_import VALUES (113027, '2020-09-09', 'DO', 'Dominican Republic', 'AMRO', '233', '100131', '25', '1889', false);
INSERT INTO public.who_global_data_import VALUES (92226, '2020-01-26', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113028, '2020-09-10', 'DO', 'Dominican Republic', 'AMRO', '806', '100937', '25', '1914', false);
INSERT INTO public.who_global_data_import VALUES (113029, '2020-09-11', 'DO', 'Dominican Republic', 'AMRO', '779', '101716', '12', '1926', false);
INSERT INTO public.who_global_data_import VALUES (113030, '2020-09-12', 'DO', 'Dominican Republic', 'AMRO', '516', '102232', '15', '1941', false);
INSERT INTO public.who_global_data_import VALUES (113031, '2020-09-13', 'DO', 'Dominican Republic', 'AMRO', '0', '102232', '0', '1941', false);
INSERT INTO public.who_global_data_import VALUES (113032, '2020-09-14', 'DO', 'Dominican Republic', 'AMRO', '1428', '103660', '27', '1968', false);
INSERT INTO public.who_global_data_import VALUES (113033, '2020-09-15', 'DO', 'Dominican Republic', 'AMRO', '450', '104110', '16', '1984', false);
INSERT INTO public.who_global_data_import VALUES (113034, '2020-09-16', 'DO', 'Dominican Republic', 'AMRO', '693', '104803', '14', '1998', false);
INSERT INTO public.who_global_data_import VALUES (113035, '2020-09-17', 'DO', 'Dominican Republic', 'AMRO', '718', '105521', '11', '2009', false);
INSERT INTO public.who_global_data_import VALUES (113036, '2020-09-18', 'DO', 'Dominican Republic', 'AMRO', '615', '106136', '13', '2022', false);
INSERT INTO public.who_global_data_import VALUES (113037, '2020-09-19', 'DO', 'Dominican Republic', 'AMRO', '596', '106732', '12', '2034', false);
INSERT INTO public.who_global_data_import VALUES (113038, '2020-09-20', 'DO', 'Dominican Republic', 'AMRO', '968', '107700', '10', '2044', false);
INSERT INTO public.who_global_data_import VALUES (113039, '2020-09-21', 'DO', 'Dominican Republic', 'AMRO', '589', '108289', '3', '2047', false);
INSERT INTO public.who_global_data_import VALUES (113040, '2020-09-22', 'DO', 'Dominican Republic', 'AMRO', '494', '108783', '7', '2054', false);
INSERT INTO public.who_global_data_import VALUES (113041, '2020-09-23', 'DO', 'Dominican Republic', 'AMRO', '486', '109269', '10', '2064', false);
INSERT INTO public.who_global_data_import VALUES (113042, '2020-09-24', 'DO', 'Dominican Republic', 'AMRO', '468', '109737', '10', '2074', false);
INSERT INTO public.who_global_data_import VALUES (113043, '2020-09-25', 'DO', 'Dominican Republic', 'AMRO', '385', '110122', '2', '2076', false);
INSERT INTO public.who_global_data_import VALUES (113044, '2020-09-26', 'DO', 'Dominican Republic', 'AMRO', '475', '110597', '11', '2087', false);
INSERT INTO public.who_global_data_import VALUES (113045, '2020-09-27', 'DO', 'Dominican Republic', 'AMRO', '360', '110957', '6', '2093', false);
INSERT INTO public.who_global_data_import VALUES (113046, '2020-09-28', 'DO', 'Dominican Republic', 'AMRO', '429', '111386', '2', '2095', false);
INSERT INTO public.who_global_data_import VALUES (113047, '2020-09-29', 'DO', 'Dominican Republic', 'AMRO', '280', '111666', '3', '2098', false);
INSERT INTO public.who_global_data_import VALUES (113048, '2020-09-30', 'DO', 'Dominican Republic', 'AMRO', '234', '111900', '3', '2101', false);
INSERT INTO public.who_global_data_import VALUES (113049, '2020-10-01', 'DO', 'Dominican Republic', 'AMRO', '309', '112209', '4', '2105', false);
INSERT INTO public.who_global_data_import VALUES (113050, '2020-10-02', 'DO', 'Dominican Republic', 'AMRO', '519', '112728', '3', '2108', false);
INSERT INTO public.who_global_data_import VALUES (113051, '2020-10-03', 'DO', 'Dominican Republic', 'AMRO', '622', '113350', '9', '2117', false);
INSERT INTO public.who_global_data_import VALUES (113052, '2020-10-04', 'DO', 'Dominican Republic', 'AMRO', '576', '113926', '11', '2128', false);
INSERT INTO public.who_global_data_import VALUES (113053, '2020-10-05', 'DO', 'Dominican Republic', 'AMRO', '554', '114480', '6', '2134', false);
INSERT INTO public.who_global_data_import VALUES (113054, '2020-10-06', 'DO', 'Dominican Republic', 'AMRO', '574', '115054', '10', '2144', false);
INSERT INTO public.who_global_data_import VALUES (113055, '2020-10-07', 'DO', 'Dominican Republic', 'AMRO', '317', '115371', '5', '2149', false);
INSERT INTO public.who_global_data_import VALUES (113056, '2020-10-08', 'DO', 'Dominican Republic', 'AMRO', '777', '116148', '10', '2159', false);
INSERT INTO public.who_global_data_import VALUES (113057, '2020-10-09', 'DO', 'Dominican Republic', 'AMRO', '724', '116872', '4', '2163', false);
INSERT INTO public.who_global_data_import VALUES (113058, '2020-10-10', 'DO', 'Dominican Republic', 'AMRO', '585', '117457', '2', '2165', false);
INSERT INTO public.who_global_data_import VALUES (113059, '2020-10-11', 'DO', 'Dominican Republic', 'AMRO', '557', '118014', '2', '2167', false);
INSERT INTO public.who_global_data_import VALUES (113060, '2020-10-12', 'DO', 'Dominican Republic', 'AMRO', '463', '118477', '6', '2173', false);
INSERT INTO public.who_global_data_import VALUES (113061, '2020-10-13', 'DO', 'Dominican Republic', 'AMRO', '366', '118843', '6', '2179', false);
INSERT INTO public.who_global_data_import VALUES (113062, '2020-10-14', 'DO', 'Dominican Republic', 'AMRO', '165', '119008', '4', '2183', false);
INSERT INTO public.who_global_data_import VALUES (113063, '2020-10-15', 'DO', 'Dominican Republic', 'AMRO', '654', '119662', '3', '2186', false);
INSERT INTO public.who_global_data_import VALUES (113064, '2020-10-16', 'DO', 'Dominican Republic', 'AMRO', '404', '120066', '3', '2189', false);
INSERT INTO public.who_global_data_import VALUES (113065, '2020-10-17', 'DO', 'Dominican Republic', 'AMRO', '384', '120450', '3', '2192', false);
INSERT INTO public.who_global_data_import VALUES (113066, '2020-10-18', 'DO', 'Dominican Republic', 'AMRO', '475', '120925', '3', '2195', false);
INSERT INTO public.who_global_data_import VALUES (113067, '2020-10-19', 'DO', 'Dominican Republic', 'AMRO', '422', '121347', '4', '2199', false);
INSERT INTO public.who_global_data_import VALUES (113068, '2020-10-20', 'DO', 'Dominican Republic', 'AMRO', '320', '121667', '4', '2203', false);
INSERT INTO public.who_global_data_import VALUES (113069, '2020-10-21', 'DO', 'Dominican Republic', 'AMRO', '306', '121973', '1', '2204', false);
INSERT INTO public.who_global_data_import VALUES (113070, '2020-10-22', 'DO', 'Dominican Republic', 'AMRO', '425', '122398', '2', '2206', false);
INSERT INTO public.who_global_data_import VALUES (113071, '2020-10-23', 'DO', 'Dominican Republic', 'AMRO', '475', '122873', '6', '2212', false);
INSERT INTO public.who_global_data_import VALUES (113072, '2020-10-24', 'DO', 'Dominican Republic', 'AMRO', '0', '122873', '0', '2212', false);
INSERT INTO public.who_global_data_import VALUES (113073, '2020-10-25', 'DO', 'Dominican Republic', 'AMRO', '1145', '124018', '8', '2220', false);
INSERT INTO public.who_global_data_import VALUES (113074, '2020-10-26', 'DO', 'Dominican Republic', 'AMRO', '509', '124527', '3', '2223', false);
INSERT INTO public.who_global_data_import VALUES (113075, '2020-10-27', 'DO', 'Dominican Republic', 'AMRO', '316', '124843', '2', '2225', false);
INSERT INTO public.who_global_data_import VALUES (113076, '2020-10-28', 'DO', 'Dominican Republic', 'AMRO', '165', '125008', '1', '2226', false);
INSERT INTO public.who_global_data_import VALUES (113077, '2020-10-29', 'DO', 'Dominican Republic', 'AMRO', '562', '125570', '6', '2232', false);
INSERT INTO public.who_global_data_import VALUES (113078, '2020-10-30', 'DO', 'Dominican Republic', 'AMRO', '343', '125913', '2', '2234', false);
INSERT INTO public.who_global_data_import VALUES (113079, '2020-10-31', 'DO', 'Dominican Republic', 'AMRO', '419', '126332', '2', '2236', false);
INSERT INTO public.who_global_data_import VALUES (113080, '2020-11-01', 'DO', 'Dominican Republic', 'AMRO', '686', '127018', '9', '2245', false);
INSERT INTO public.who_global_data_import VALUES (113081, '2020-11-02', 'DO', 'Dominican Republic', 'AMRO', '314', '127332', '4', '2249', false);
INSERT INTO public.who_global_data_import VALUES (113082, '2020-11-03', 'DO', 'Dominican Republic', 'AMRO', '259', '127591', '1', '2250', false);
INSERT INTO public.who_global_data_import VALUES (113083, '2020-11-04', 'DO', 'Dominican Republic', 'AMRO', '257', '127848', '2', '2252', false);
INSERT INTO public.who_global_data_import VALUES (113084, '2020-11-05', 'DO', 'Dominican Republic', 'AMRO', '430', '128278', '5', '2257', false);
INSERT INTO public.who_global_data_import VALUES (113085, '2020-11-06', 'DO', 'Dominican Republic', 'AMRO', '546', '128824', '3', '2260', false);
INSERT INTO public.who_global_data_import VALUES (113086, '2020-11-07', 'DO', 'Dominican Republic', 'AMRO', '476', '129300', '1', '2261', false);
INSERT INTO public.who_global_data_import VALUES (113087, '2020-11-08', 'DO', 'Dominican Republic', 'AMRO', '345', '129645', '2', '2263', false);
INSERT INTO public.who_global_data_import VALUES (113088, '2020-11-09', 'DO', 'Dominican Republic', 'AMRO', '537', '130182', '2', '2265', false);
INSERT INTO public.who_global_data_import VALUES (113089, '2020-11-10', 'DO', 'Dominican Republic', 'AMRO', '421', '130603', '2', '2267', false);
INSERT INTO public.who_global_data_import VALUES (113090, '2020-11-11', 'DO', 'Dominican Republic', 'AMRO', '528', '131131', '2', '2269', false);
INSERT INTO public.who_global_data_import VALUES (113091, '2020-11-12', 'DO', 'Dominican Republic', 'AMRO', '134', '131265', '3', '2272', false);
INSERT INTO public.who_global_data_import VALUES (113092, '2020-11-13', 'DO', 'Dominican Republic', 'AMRO', '371', '131636', '2', '2274', false);
INSERT INTO public.who_global_data_import VALUES (113093, '2020-11-14', 'DO', 'Dominican Republic', 'AMRO', '918', '132554', '6', '2280', false);
INSERT INTO public.who_global_data_import VALUES (113094, '2020-11-15', 'DO', 'Dominican Republic', 'AMRO', '671', '133225', '2', '2282', false);
INSERT INTO public.who_global_data_import VALUES (113095, '2020-11-16', 'DO', 'Dominican Republic', 'AMRO', '499', '133724', '3', '2285', false);
INSERT INTO public.who_global_data_import VALUES (113096, '2020-11-17', 'DO', 'Dominican Republic', 'AMRO', '479', '134203', '1', '2286', false);
INSERT INTO public.who_global_data_import VALUES (113097, '2020-11-18', 'DO', 'Dominican Republic', 'AMRO', '494', '134697', '4', '2290', false);
INSERT INTO public.who_global_data_import VALUES (113098, '2020-11-19', 'DO', 'Dominican Republic', 'AMRO', '460', '135157', '3', '2293', false);
INSERT INTO public.who_global_data_import VALUES (113099, '2020-11-20', 'DO', 'Dominican Republic', 'AMRO', '1026', '136183', '8', '2301', false);
INSERT INTO public.who_global_data_import VALUES (113100, '2020-11-21', 'DO', 'Dominican Republic', 'AMRO', '601', '136784', '5', '2306', false);
INSERT INTO public.who_global_data_import VALUES (113101, '2020-11-22', 'DO', 'Dominican Republic', 'AMRO', '986', '137770', '2', '2308', false);
INSERT INTO public.who_global_data_import VALUES (113102, '2020-11-23', 'DO', 'Dominican Republic', 'AMRO', '640', '138410', '2', '2310', false);
INSERT INTO public.who_global_data_import VALUES (113103, '2020-11-24', 'DO', 'Dominican Republic', 'AMRO', '419', '138829', '1', '2311', false);
INSERT INTO public.who_global_data_import VALUES (113104, '2020-11-25', 'DO', 'Dominican Republic', 'AMRO', '282', '139111', '2', '2313', false);
INSERT INTO public.who_global_data_import VALUES (113105, '2020-11-26', 'DO', 'Dominican Republic', 'AMRO', '553', '139664', '2', '2315', false);
INSERT INTO public.who_global_data_import VALUES (113106, '2020-11-27', 'DO', 'Dominican Republic', 'AMRO', '1258', '140922', '2', '2317', false);
INSERT INTO public.who_global_data_import VALUES (113107, '2020-11-28', 'DO', 'Dominican Republic', 'AMRO', '855', '141777', '7', '2324', false);
INSERT INTO public.who_global_data_import VALUES (113108, '2020-11-29', 'DO', 'Dominican Republic', 'AMRO', '876', '142653', '4', '2328', false);
INSERT INTO public.who_global_data_import VALUES (113109, '2020-11-30', 'DO', 'Dominican Republic', 'AMRO', '820', '143473', '2', '2330', false);
INSERT INTO public.who_global_data_import VALUES (113110, '2020-12-01', 'DO', 'Dominican Republic', 'AMRO', '515', '143988', '1', '2331', false);
INSERT INTO public.who_global_data_import VALUES (113111, '2020-12-02', 'DO', 'Dominican Republic', 'AMRO', '314', '144302', '2', '2333', false);
INSERT INTO public.who_global_data_import VALUES (113112, '2020-12-03', 'DO', 'Dominican Republic', 'AMRO', '895', '145197', '1', '2334', false);
INSERT INTO public.who_global_data_import VALUES (113113, '2020-12-04', 'DO', 'Dominican Republic', 'AMRO', '812', '146009', '1', '2335', false);
INSERT INTO public.who_global_data_import VALUES (113114, '2020-12-05', 'DO', 'Dominican Republic', 'AMRO', '671', '146680', '8', '2343', false);
INSERT INTO public.who_global_data_import VALUES (113115, '2020-12-06', 'DO', 'Dominican Republic', 'AMRO', '975', '147655', '2', '2345', false);
INSERT INTO public.who_global_data_import VALUES (113116, '2020-12-07', 'DO', 'Dominican Republic', 'AMRO', '798', '148453', '0', '2345', false);
INSERT INTO public.who_global_data_import VALUES (113117, '2020-12-08', 'DO', 'Dominican Republic', 'AMRO', '685', '149138', '1', '2346', false);
INSERT INTO public.who_global_data_import VALUES (113118, '2020-12-09', 'DO', 'Dominican Republic', 'AMRO', '492', '149630', '1', '2347', false);
INSERT INTO public.who_global_data_import VALUES (113119, '2020-12-10', 'DO', 'Dominican Republic', 'AMRO', '531', '150161', '3', '2350', false);
INSERT INTO public.who_global_data_import VALUES (113120, '2020-12-11', 'DO', 'Dominican Republic', 'AMRO', '1560', '151721', '8', '2358', false);
INSERT INTO public.who_global_data_import VALUES (113121, '2020-12-12', 'DO', 'Dominican Republic', 'AMRO', '731', '152452', '1', '2359', false);
INSERT INTO public.who_global_data_import VALUES (113122, '2020-12-13', 'DO', 'Dominican Republic', 'AMRO', '1133', '153585', '1', '2360', false);
INSERT INTO public.who_global_data_import VALUES (113123, '2020-12-14', 'DO', 'Dominican Republic', 'AMRO', '1107', '154692', '1', '2361', false);
INSERT INTO public.who_global_data_import VALUES (113124, '2020-12-15', 'DO', 'Dominican Republic', 'AMRO', '492', '155184', '3', '2364', false);
INSERT INTO public.who_global_data_import VALUES (113125, '2020-12-16', 'DO', 'Dominican Republic', 'AMRO', '613', '155797', '3', '2367', false);
INSERT INTO public.who_global_data_import VALUES (113126, '2020-12-17', 'DO', 'Dominican Republic', 'AMRO', '788', '156585', '5', '2372', false);
INSERT INTO public.who_global_data_import VALUES (113127, '2020-12-18', 'DO', 'Dominican Republic', 'AMRO', '720', '157305', '3', '2375', false);
INSERT INTO public.who_global_data_import VALUES (113128, '2020-12-19', 'DO', 'Dominican Republic', 'AMRO', '624', '157929', '1', '2376', false);
INSERT INTO public.who_global_data_import VALUES (113129, '2020-12-20', 'DO', 'Dominican Republic', 'AMRO', '1135', '159064', '6', '2382', false);
INSERT INTO public.who_global_data_import VALUES (113130, '2020-12-21', 'DO', 'Dominican Republic', 'AMRO', '1322', '160386', '2', '2384', false);
INSERT INTO public.who_global_data_import VALUES (113131, '2020-12-22', 'DO', 'Dominican Republic', 'AMRO', '666', '161052', '1', '2385', false);
INSERT INTO public.who_global_data_import VALUES (113132, '2020-12-23', 'DO', 'Dominican Republic', 'AMRO', '878', '161930', '13', '2398', false);
INSERT INTO public.who_global_data_import VALUES (113133, '2020-12-24', 'DO', 'Dominican Republic', 'AMRO', '566', '162496', '3', '2401', false);
INSERT INTO public.who_global_data_import VALUES (113134, '2020-12-25', 'DO', 'Dominican Republic', 'AMRO', '1158', '163654', '3', '2404', false);
INSERT INTO public.who_global_data_import VALUES (113135, '2020-12-26', 'DO', 'Dominican Republic', 'AMRO', '1381', '165035', '0', '2404', false);
INSERT INTO public.who_global_data_import VALUES (113136, '2020-12-27', 'DO', 'Dominican Republic', 'AMRO', '905', '165940', '0', '2404', false);
INSERT INTO public.who_global_data_import VALUES (113137, '2020-12-28', 'DO', 'Dominican Republic', 'AMRO', '824', '166764', '0', '2404', false);
INSERT INTO public.who_global_data_import VALUES (113138, '2020-12-29', 'DO', 'Dominican Republic', 'AMRO', '641', '167405', '0', '2404', false);
INSERT INTO public.who_global_data_import VALUES (113139, '2020-12-30', 'DO', 'Dominican Republic', 'AMRO', '860', '168265', '1', '2405', false);
INSERT INTO public.who_global_data_import VALUES (113140, '2020-12-31', 'DO', 'Dominican Republic', 'AMRO', '1314', '169579', '4', '2409', false);
INSERT INTO public.who_global_data_import VALUES (113141, '2021-01-01', 'DO', 'Dominican Republic', 'AMRO', '1206', '170785', '5', '2414', false);
INSERT INTO public.who_global_data_import VALUES (113142, '2021-01-02', 'DO', 'Dominican Republic', 'AMRO', '1433', '172218', '2', '2416', false);
INSERT INTO public.who_global_data_import VALUES (113143, '2021-01-03', 'DO', 'Dominican Republic', 'AMRO', '747', '172965', '0', '2416', false);
INSERT INTO public.who_global_data_import VALUES (113144, '2021-01-04', 'DO', 'Dominican Republic', 'AMRO', '366', '173331', '2', '2418', false);
INSERT INTO public.who_global_data_import VALUES (113145, '2021-01-05', 'DO', 'Dominican Republic', 'AMRO', '0', '173331', '0', '2418', false);
INSERT INTO public.who_global_data_import VALUES (113146, '2021-01-06', 'DO', 'Dominican Republic', 'AMRO', '2518', '175849', '1', '2419', false);
INSERT INTO public.who_global_data_import VALUES (113147, '2021-01-07', 'DO', 'Dominican Republic', 'AMRO', '529', '176378', '0', '2419', false);
INSERT INTO public.who_global_data_import VALUES (113148, '2021-01-08', 'DO', 'Dominican Republic', 'AMRO', '1115', '177493', '4', '2423', false);
INSERT INTO public.who_global_data_import VALUES (113149, '2021-01-09', 'DO', 'Dominican Republic', 'AMRO', '1045', '178538', '1', '2424', false);
INSERT INTO public.who_global_data_import VALUES (113150, '2021-01-10', 'DO', 'Dominican Republic', 'AMRO', '2106', '180644', '0', '2424', false);
INSERT INTO public.who_global_data_import VALUES (113151, '2021-01-11', 'DO', 'Dominican Republic', 'AMRO', '1459', '182103', '3', '2427', false);
INSERT INTO public.who_global_data_import VALUES (113152, '2021-01-12', 'DO', 'Dominican Republic', 'AMRO', '1179', '183282', '0', '2427', false);
INSERT INTO public.who_global_data_import VALUES (113153, '2021-01-13', 'DO', 'Dominican Republic', 'AMRO', '1506', '184788', '0', '2427', false);
INSERT INTO public.who_global_data_import VALUES (113154, '2021-01-14', 'DO', 'Dominican Republic', 'AMRO', '1595', '186383', '1', '2428', false);
INSERT INTO public.who_global_data_import VALUES (113155, '2021-01-15', 'DO', 'Dominican Republic', 'AMRO', '1104', '187487', '0', '2428', false);
INSERT INTO public.who_global_data_import VALUES (113156, '2021-01-16', 'DO', 'Dominican Republic', 'AMRO', '1482', '188969', '4', '2432', false);
INSERT INTO public.who_global_data_import VALUES (113157, '2021-01-17', 'DO', 'Dominican Republic', 'AMRO', '2370', '191339', '0', '2432', false);
INSERT INTO public.who_global_data_import VALUES (113158, '2020-01-03', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113159, '2020-01-04', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113160, '2020-01-05', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113161, '2020-01-06', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113162, '2020-01-07', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113163, '2020-01-08', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113164, '2020-01-09', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113165, '2020-01-10', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113166, '2020-01-11', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113167, '2020-01-12', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113168, '2020-01-13', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113169, '2020-01-14', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113170, '2020-01-15', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113171, '2020-01-16', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113172, '2020-01-17', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113173, '2020-01-18', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113174, '2020-01-19', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113175, '2020-01-20', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113176, '2020-01-21', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113177, '2020-01-22', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113178, '2020-01-23', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113179, '2020-01-24', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113180, '2020-01-25', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113181, '2020-01-26', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113182, '2020-01-27', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113183, '2020-01-28', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113184, '2020-01-29', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113185, '2020-01-30', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113186, '2020-01-31', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113187, '2020-02-01', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113188, '2020-02-02', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113189, '2020-02-03', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113190, '2020-02-04', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113191, '2020-02-05', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113192, '2020-02-06', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113193, '2020-02-07', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113194, '2020-02-08', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113195, '2020-02-09', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113196, '2020-02-10', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113197, '2020-02-11', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113198, '2020-02-12', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113199, '2020-02-13', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113200, '2020-02-14', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113201, '2020-02-15', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113202, '2020-02-16', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113203, '2020-02-17', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113204, '2020-02-18', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113205, '2020-02-19', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113206, '2020-02-20', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113207, '2020-02-21', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113208, '2020-02-22', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113209, '2020-02-23', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113210, '2020-02-24', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113211, '2020-02-25', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113212, '2020-02-26', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113213, '2020-02-27', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113214, '2020-02-28', 'EC', 'Ecuador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113215, '2020-02-29', 'EC', 'Ecuador', 'AMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113216, '2020-03-01', 'EC', 'Ecuador', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113217, '2020-03-02', 'EC', 'Ecuador', 'AMRO', '5', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113218, '2020-03-03', 'EC', 'Ecuador', 'AMRO', '1', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113219, '2020-03-04', 'EC', 'Ecuador', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113220, '2020-03-05', 'EC', 'Ecuador', 'AMRO', '6', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113221, '2020-03-06', 'EC', 'Ecuador', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113222, '2020-03-07', 'EC', 'Ecuador', 'AMRO', '1', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113223, '2020-03-08', 'EC', 'Ecuador', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113224, '2020-03-09', 'EC', 'Ecuador', 'AMRO', '1', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113225, '2020-03-10', 'EC', 'Ecuador', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113226, '2020-03-11', 'EC', 'Ecuador', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113227, '2020-03-12', 'EC', 'Ecuador', 'AMRO', '2', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113228, '2020-03-13', 'EC', 'Ecuador', 'AMRO', '6', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113229, '2020-03-14', 'EC', 'Ecuador', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113230, '2020-03-15', 'EC', 'Ecuador', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113231, '2020-03-16', 'EC', 'Ecuador', 'AMRO', '14', '41', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (113232, '2020-03-17', 'EC', 'Ecuador', 'AMRO', '21', '62', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (113233, '2020-03-18', 'EC', 'Ecuador', 'AMRO', '97', '159', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (113234, '2020-03-19', 'EC', 'Ecuador', 'AMRO', '40', '199', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (113235, '2020-03-20', 'EC', 'Ecuador', 'AMRO', '168', '367', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (113236, '2020-03-21', 'EC', 'Ecuador', 'AMRO', '139', '506', '2', '7', false);
INSERT INTO public.who_global_data_import VALUES (113237, '2020-03-22', 'EC', 'Ecuador', 'AMRO', '0', '506', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (113238, '2020-03-23', 'EC', 'Ecuador', 'AMRO', '26', '532', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (113239, '2020-03-24', 'EC', 'Ecuador', 'AMRO', '517', '1049', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (113240, '2020-03-25', 'EC', 'Ecuador', 'AMRO', '0', '1049', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (113241, '2020-03-26', 'EC', 'Ecuador', 'AMRO', '162', '1211', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (113242, '2020-03-27', 'EC', 'Ecuador', 'AMRO', '0', '1211', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (113243, '2020-03-28', 'EC', 'Ecuador', 'AMRO', '384', '1595', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (113244, '2020-03-29', 'EC', 'Ecuador', 'AMRO', '228', '1823', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (113245, '2020-03-30', 'EC', 'Ecuador', 'AMRO', '12', '1835', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (113246, '2020-03-31', 'EC', 'Ecuador', 'AMRO', '127', '1962', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (113247, '2020-04-01', 'EC', 'Ecuador', 'AMRO', '278', '2240', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (113248, '2020-04-02', 'EC', 'Ecuador', 'AMRO', '132', '2372', '71', '79', false);
INSERT INTO public.who_global_data_import VALUES (113249, '2020-04-03', 'EC', 'Ecuador', 'AMRO', '791', '3163', '41', '120', false);
INSERT INTO public.who_global_data_import VALUES (113250, '2020-04-04', 'EC', 'Ecuador', 'AMRO', '0', '3163', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (113251, '2020-04-05', 'EC', 'Ecuador', 'AMRO', '302', '3465', '52', '172', false);
INSERT INTO public.who_global_data_import VALUES (113252, '2020-04-06', 'EC', 'Ecuador', 'AMRO', '0', '3465', '0', '172', false);
INSERT INTO public.who_global_data_import VALUES (113253, '2020-04-07', 'EC', 'Ecuador', 'AMRO', '282', '3747', '19', '191', false);
INSERT INTO public.who_global_data_import VALUES (113254, '2020-04-08', 'EC', 'Ecuador', 'AMRO', '0', '3747', '0', '191', false);
INSERT INTO public.who_global_data_import VALUES (113255, '2020-04-09', 'EC', 'Ecuador', 'AMRO', '703', '4450', '51', '242', false);
INSERT INTO public.who_global_data_import VALUES (113256, '2020-04-10', 'EC', 'Ecuador', 'AMRO', '515', '4965', '30', '272', false);
INSERT INTO public.who_global_data_import VALUES (113257, '2020-04-11', 'EC', 'Ecuador', 'AMRO', '2196', '7161', '25', '297', false);
INSERT INTO public.who_global_data_import VALUES (113258, '2020-04-12', 'EC', 'Ecuador', 'AMRO', '96', '7257', '18', '315', false);
INSERT INTO public.who_global_data_import VALUES (113259, '2020-04-13', 'EC', 'Ecuador', 'AMRO', '209', '7466', '18', '333', false);
INSERT INTO public.who_global_data_import VALUES (113260, '2020-04-14', 'EC', 'Ecuador', 'AMRO', '63', '7529', '22', '355', false);
INSERT INTO public.who_global_data_import VALUES (113261, '2020-04-15', 'EC', 'Ecuador', 'AMRO', '74', '7603', '14', '369', false);
INSERT INTO public.who_global_data_import VALUES (113262, '2020-04-16', 'EC', 'Ecuador', 'AMRO', '255', '7858', '19', '388', false);
INSERT INTO public.who_global_data_import VALUES (113263, '2020-04-17', 'EC', 'Ecuador', 'AMRO', '367', '8225', '15', '403', false);
INSERT INTO public.who_global_data_import VALUES (113264, '2020-04-18', 'EC', 'Ecuador', 'AMRO', '225', '8450', '18', '421', false);
INSERT INTO public.who_global_data_import VALUES (113265, '2020-04-19', 'EC', 'Ecuador', 'AMRO', '572', '9022', '35', '456', false);
INSERT INTO public.who_global_data_import VALUES (113266, '2020-04-20', 'EC', 'Ecuador', 'AMRO', '446', '9468', '18', '474', false);
INSERT INTO public.who_global_data_import VALUES (113267, '2020-04-21', 'EC', 'Ecuador', 'AMRO', '660', '10128', '33', '507', false);
INSERT INTO public.who_global_data_import VALUES (113268, '2020-04-22', 'EC', 'Ecuador', 'AMRO', '270', '10398', '13', '520', false);
INSERT INTO public.who_global_data_import VALUES (113269, '2020-04-23', 'EC', 'Ecuador', 'AMRO', '452', '10850', '17', '537', false);
INSERT INTO public.who_global_data_import VALUES (113270, '2020-04-24', 'EC', 'Ecuador', 'AMRO', '333', '11183', '23', '560', false);
INSERT INTO public.who_global_data_import VALUES (113271, '2020-04-25', 'EC', 'Ecuador', 'AMRO', '11536', '22719', '16', '576', false);
INSERT INTO public.who_global_data_import VALUES (113272, '2020-04-26', 'EC', 'Ecuador', 'AMRO', '0', '22719', '0', '576', false);
INSERT INTO public.who_global_data_import VALUES (113273, '2020-04-27', 'EC', 'Ecuador', 'AMRO', '0', '22719', '0', '576', false);
INSERT INTO public.who_global_data_import VALUES (113274, '2020-04-28', 'EC', 'Ecuador', 'AMRO', '521', '23240', '87', '663', false);
INSERT INTO public.who_global_data_import VALUES (113275, '2020-04-29', 'EC', 'Ecuador', 'AMRO', '1018', '24258', '208', '871', false);
INSERT INTO public.who_global_data_import VALUES (113276, '2020-04-30', 'EC', 'Ecuador', 'AMRO', '417', '24675', '12', '883', false);
INSERT INTO public.who_global_data_import VALUES (113277, '2020-05-01', 'EC', 'Ecuador', 'AMRO', '259', '24934', '17', '900', false);
INSERT INTO public.who_global_data_import VALUES (113278, '2020-05-02', 'EC', 'Ecuador', 'AMRO', '1402', '26336', '163', '1063', false);
INSERT INTO public.who_global_data_import VALUES (113279, '2020-05-03', 'EC', 'Ecuador', 'AMRO', '1128', '27464', '308', '1371', false);
INSERT INTO public.who_global_data_import VALUES (113280, '2020-05-04', 'EC', 'Ecuador', 'AMRO', '2074', '29538', '193', '1564', false);
INSERT INTO public.who_global_data_import VALUES (113281, '2020-05-05', 'EC', 'Ecuador', 'AMRO', '2343', '31881', '5', '1569', false);
INSERT INTO public.who_global_data_import VALUES (113282, '2020-05-06', 'EC', 'Ecuador', 'AMRO', '0', '31881', '0', '1569', false);
INSERT INTO public.who_global_data_import VALUES (113283, '2020-05-07', 'EC', 'Ecuador', 'AMRO', '-2461', '29420', '49', '1618', false);
INSERT INTO public.who_global_data_import VALUES (113284, '2020-05-08', 'EC', 'Ecuador', 'AMRO', '878', '30298', '36', '1654', false);
INSERT INTO public.who_global_data_import VALUES (113285, '2020-05-09', 'EC', 'Ecuador', 'AMRO', '0', '30298', '0', '1654', false);
INSERT INTO public.who_global_data_import VALUES (113286, '2020-05-10', 'EC', 'Ecuador', 'AMRO', '-1480', '28818', '50', '1704', false);
INSERT INTO public.who_global_data_import VALUES (113287, '2020-05-11', 'EC', 'Ecuador', 'AMRO', '741', '29559', '423', '2127', false);
INSERT INTO public.who_global_data_import VALUES (113288, '2020-05-12', 'EC', 'Ecuador', 'AMRO', '-50', '29509', '18', '2145', false);
INSERT INTO public.who_global_data_import VALUES (113289, '2020-05-13', 'EC', 'Ecuador', 'AMRO', '910', '30419', '182', '2327', false);
INSERT INTO public.who_global_data_import VALUES (113290, '2020-05-14', 'EC', 'Ecuador', 'AMRO', '67', '30486', '7', '2334', false);
INSERT INTO public.who_global_data_import VALUES (113291, '2020-05-15', 'EC', 'Ecuador', 'AMRO', '16', '30502', '4', '2338', false);
INSERT INTO public.who_global_data_import VALUES (113292, '2020-05-16', 'EC', 'Ecuador', 'AMRO', '0', '30502', '0', '2338', false);
INSERT INTO public.who_global_data_import VALUES (113293, '2020-05-17', 'EC', 'Ecuador', 'AMRO', '965', '31467', '256', '2594', false);
INSERT INTO public.who_global_data_import VALUES (113294, '2020-05-18', 'EC', 'Ecuador', 'AMRO', '1256', '32723', '94', '2688', false);
INSERT INTO public.who_global_data_import VALUES (113295, '2020-05-19', 'EC', 'Ecuador', 'AMRO', '459', '33182', '48', '2736', false);
INSERT INTO public.who_global_data_import VALUES (113296, '2020-05-20', 'EC', 'Ecuador', 'AMRO', '969', '34151', '103', '2839', false);
INSERT INTO public.who_global_data_import VALUES (113297, '2020-05-21', 'EC', 'Ecuador', 'AMRO', '0', '34151', '0', '2839', false);
INSERT INTO public.who_global_data_import VALUES (113298, '2020-05-22', 'EC', 'Ecuador', 'AMRO', '703', '34854', '49', '2888', false);
INSERT INTO public.who_global_data_import VALUES (113299, '2020-05-23', 'EC', 'Ecuador', 'AMRO', '974', '35828', '168', '3056', false);
INSERT INTO public.who_global_data_import VALUES (113300, '2020-05-24', 'EC', 'Ecuador', 'AMRO', '430', '36258', '40', '3096', false);
INSERT INTO public.who_global_data_import VALUES (113301, '2020-05-25', 'EC', 'Ecuador', 'AMRO', '498', '36756', '12', '3108', false);
INSERT INTO public.who_global_data_import VALUES (113302, '2020-05-26', 'EC', 'Ecuador', 'AMRO', '599', '37355', '95', '3203', false);
INSERT INTO public.who_global_data_import VALUES (113303, '2020-05-27', 'EC', 'Ecuador', 'AMRO', '301', '37656', '18', '3221', false);
INSERT INTO public.who_global_data_import VALUES (113304, '2020-05-28', 'EC', 'Ecuador', 'AMRO', '447', '38103', '54', '3275', false);
INSERT INTO public.who_global_data_import VALUES (113305, '2020-05-29', 'EC', 'Ecuador', 'AMRO', '368', '38471', '38', '3313', false);
INSERT INTO public.who_global_data_import VALUES (113306, '2020-05-30', 'EC', 'Ecuador', 'AMRO', '100', '38571', '21', '3334', false);
INSERT INTO public.who_global_data_import VALUES (113307, '2020-05-31', 'EC', 'Ecuador', 'AMRO', '0', '38571', '0', '3334', false);
INSERT INTO public.who_global_data_import VALUES (113308, '2020-06-01', 'EC', 'Ecuador', 'AMRO', '527', '39098', '24', '3358', false);
INSERT INTO public.who_global_data_import VALUES (113309, '2020-06-02', 'EC', 'Ecuador', 'AMRO', '0', '39098', '0', '3358', false);
INSERT INTO public.who_global_data_import VALUES (113310, '2020-06-03', 'EC', 'Ecuador', 'AMRO', '1316', '40414', '80', '3438', false);
INSERT INTO public.who_global_data_import VALUES (113311, '2020-06-04', 'EC', 'Ecuador', 'AMRO', '552', '40966', '48', '3486', false);
INSERT INTO public.who_global_data_import VALUES (113312, '2020-06-05', 'EC', 'Ecuador', 'AMRO', '0', '40966', '0', '3486', false);
INSERT INTO public.who_global_data_import VALUES (113313, '2020-06-06', 'EC', 'Ecuador', 'AMRO', '1140', '42106', '106', '3592', false);
INSERT INTO public.who_global_data_import VALUES (113314, '2020-06-07', 'EC', 'Ecuador', 'AMRO', '622', '42728', '16', '3608', false);
INSERT INTO public.who_global_data_import VALUES (113315, '2020-06-08', 'EC', 'Ecuador', 'AMRO', '392', '43120', '13', '3621', false);
INSERT INTO public.who_global_data_import VALUES (113316, '2020-06-09', 'EC', 'Ecuador', 'AMRO', '258', '43378', '21', '3642', false);
INSERT INTO public.who_global_data_import VALUES (113317, '2020-06-10', 'EC', 'Ecuador', 'AMRO', '539', '43917', '48', '3690', false);
INSERT INTO public.who_global_data_import VALUES (113318, '2020-06-11', 'EC', 'Ecuador', 'AMRO', '523', '44440', '30', '3720', false);
INSERT INTO public.who_global_data_import VALUES (113319, '2020-06-12', 'EC', 'Ecuador', 'AMRO', '0', '44440', '0', '3720', false);
INSERT INTO public.who_global_data_import VALUES (113320, '2020-06-13', 'EC', 'Ecuador', 'AMRO', '1338', '45778', '108', '3828', false);
INSERT INTO public.who_global_data_import VALUES (113321, '2020-06-14', 'EC', 'Ecuador', 'AMRO', '578', '46356', '46', '3874', false);
INSERT INTO public.who_global_data_import VALUES (113322, '2020-06-15', 'EC', 'Ecuador', 'AMRO', '395', '46751', '22', '3896', false);
INSERT INTO public.who_global_data_import VALUES (113323, '2020-06-16', 'EC', 'Ecuador', 'AMRO', '571', '47322', '33', '3929', false);
INSERT INTO public.who_global_data_import VALUES (113324, '2020-06-17', 'EC', 'Ecuador', 'AMRO', '621', '47943', '41', '3970', false);
INSERT INTO public.who_global_data_import VALUES (113325, '2020-06-18', 'EC', 'Ecuador', 'AMRO', '547', '48490', '37', '4007', false);
INSERT INTO public.who_global_data_import VALUES (113326, '2020-06-19', 'EC', 'Ecuador', 'AMRO', '607', '49097', '80', '4087', false);
INSERT INTO public.who_global_data_import VALUES (113327, '2020-06-20', 'EC', 'Ecuador', 'AMRO', '634', '49731', '69', '4156', false);
INSERT INTO public.who_global_data_import VALUES (113328, '2020-06-21', 'EC', 'Ecuador', 'AMRO', '452', '50183', '43', '4199', false);
INSERT INTO public.who_global_data_import VALUES (113329, '2020-06-22', 'EC', 'Ecuador', 'AMRO', '457', '50640', '24', '4223', false);
INSERT INTO public.who_global_data_import VALUES (113330, '2020-06-23', 'EC', 'Ecuador', 'AMRO', '275', '50915', '23', '4246', false);
INSERT INTO public.who_global_data_import VALUES (113331, '2020-06-24', 'EC', 'Ecuador', 'AMRO', '728', '51643', '28', '4274', false);
INSERT INTO public.who_global_data_import VALUES (113332, '2020-06-25', 'EC', 'Ecuador', 'AMRO', '691', '52334', '35', '4309', false);
INSERT INTO public.who_global_data_import VALUES (113333, '2020-06-26', 'EC', 'Ecuador', 'AMRO', '822', '53156', '34', '4343', false);
INSERT INTO public.who_global_data_import VALUES (113334, '2020-06-27', 'EC', 'Ecuador', 'AMRO', '700', '53856', '63', '4406', false);
INSERT INTO public.who_global_data_import VALUES (113335, '2020-06-28', 'EC', 'Ecuador', 'AMRO', '718', '54574', '18', '4424', false);
INSERT INTO public.who_global_data_import VALUES (113336, '2020-06-29', 'EC', 'Ecuador', 'AMRO', '681', '55255', '5', '4429', false);
INSERT INTO public.who_global_data_import VALUES (113337, '2020-06-30', 'EC', 'Ecuador', 'AMRO', '410', '55665', '73', '4502', false);
INSERT INTO public.who_global_data_import VALUES (113338, '2020-07-01', 'EC', 'Ecuador', 'AMRO', '677', '56342', '25', '4527', false);
INSERT INTO public.who_global_data_import VALUES (113339, '2020-07-02', 'EC', 'Ecuador', 'AMRO', '0', '56342', '0', '4527', false);
INSERT INTO public.who_global_data_import VALUES (113340, '2020-07-03', 'EC', 'Ecuador', 'AMRO', '3126', '59468', '112', '4639', false);
INSERT INTO public.who_global_data_import VALUES (113341, '2020-07-04', 'EC', 'Ecuador', 'AMRO', '1189', '60657', '61', '4700', false);
INSERT INTO public.who_global_data_import VALUES (113342, '2020-07-05', 'EC', 'Ecuador', 'AMRO', '878', '61535', '69', '4769', false);
INSERT INTO public.who_global_data_import VALUES (113343, '2020-07-06', 'EC', 'Ecuador', 'AMRO', '423', '61958', '12', '4781', false);
INSERT INTO public.who_global_data_import VALUES (113344, '2020-07-07', 'EC', 'Ecuador', 'AMRO', '422', '62380', '40', '4821', false);
INSERT INTO public.who_global_data_import VALUES (113345, '2020-07-08', 'EC', 'Ecuador', 'AMRO', '865', '63245', '52', '4873', false);
INSERT INTO public.who_global_data_import VALUES (113346, '2020-07-09', 'EC', 'Ecuador', 'AMRO', '0', '63245', '0', '4873', false);
INSERT INTO public.who_global_data_import VALUES (113347, '2020-07-10', 'EC', 'Ecuador', 'AMRO', '1773', '65018', '66', '4939', false);
INSERT INTO public.who_global_data_import VALUES (113348, '2020-07-11', 'EC', 'Ecuador', 'AMRO', '783', '65801', '44', '4983', false);
INSERT INTO public.who_global_data_import VALUES (113349, '2020-07-12', 'EC', 'Ecuador', 'AMRO', '1408', '67209', '48', '5031', false);
INSERT INTO public.who_global_data_import VALUES (113350, '2020-07-13', 'EC', 'Ecuador', 'AMRO', '661', '67870', '16', '5047', false);
INSERT INTO public.who_global_data_import VALUES (113351, '2020-07-14', 'EC', 'Ecuador', 'AMRO', '589', '68459', '16', '5063', false);
INSERT INTO public.who_global_data_import VALUES (113352, '2020-07-15', 'EC', 'Ecuador', 'AMRO', '1111', '69570', '67', '5130', false);
INSERT INTO public.who_global_data_import VALUES (113353, '2020-07-16', 'EC', 'Ecuador', 'AMRO', '759', '70329', '28', '5158', false);
INSERT INTO public.who_global_data_import VALUES (113354, '2020-07-17', 'EC', 'Ecuador', 'AMRO', '1036', '71365', '49', '5207', false);
INSERT INTO public.who_global_data_import VALUES (113355, '2020-07-18', 'EC', 'Ecuador', 'AMRO', '1079', '72444', '43', '5250', false);
INSERT INTO public.who_global_data_import VALUES (113356, '2020-07-19', 'EC', 'Ecuador', 'AMRO', '938', '73382', '32', '5282', false);
INSERT INTO public.who_global_data_import VALUES (113357, '2020-07-20', 'EC', 'Ecuador', 'AMRO', '631', '74013', '31', '5313', false);
INSERT INTO public.who_global_data_import VALUES (113358, '2020-07-21', 'EC', 'Ecuador', 'AMRO', '607', '74620', '5', '5318', false);
INSERT INTO public.who_global_data_import VALUES (113359, '2020-07-22', 'EC', 'Ecuador', 'AMRO', '1597', '76217', '48', '5366', false);
INSERT INTO public.who_global_data_import VALUES (113360, '2020-07-23', 'EC', 'Ecuador', 'AMRO', '1040', '77257', '52', '5418', false);
INSERT INTO public.who_global_data_import VALUES (113361, '2020-07-24', 'EC', 'Ecuador', 'AMRO', '891', '78148', '21', '5439', false);
INSERT INTO public.who_global_data_import VALUES (113362, '2020-07-25', 'EC', 'Ecuador', 'AMRO', '901', '79049', '29', '5468', false);
INSERT INTO public.who_global_data_import VALUES (113363, '2020-07-26', 'EC', 'Ecuador', 'AMRO', '987', '80036', '39', '5507', false);
INSERT INTO public.who_global_data_import VALUES (113364, '2020-07-27', 'EC', 'Ecuador', 'AMRO', '658', '80694', '8', '5515', false);
INSERT INTO public.who_global_data_import VALUES (113365, '2020-07-28', 'EC', 'Ecuador', 'AMRO', '467', '81161', '17', '5532', false);
INSERT INTO public.who_global_data_import VALUES (113366, '2020-07-29', 'EC', 'Ecuador', 'AMRO', '1118', '82279', '52', '5584', false);
INSERT INTO public.who_global_data_import VALUES (113367, '2020-07-30', 'EC', 'Ecuador', 'AMRO', '914', '83193', '39', '5623', false);
INSERT INTO public.who_global_data_import VALUES (113368, '2020-07-31', 'EC', 'Ecuador', 'AMRO', '1177', '84370', '34', '5657', false);
INSERT INTO public.who_global_data_import VALUES (113369, '2020-08-01', 'EC', 'Ecuador', 'AMRO', '985', '85355', '45', '5702', false);
INSERT INTO public.who_global_data_import VALUES (113370, '2020-08-02', 'EC', 'Ecuador', 'AMRO', '877', '86232', '34', '5736', false);
INSERT INTO public.who_global_data_import VALUES (113371, '2020-08-03', 'EC', 'Ecuador', 'AMRO', '0', '86232', '0', '5736', false);
INSERT INTO public.who_global_data_import VALUES (113372, '2020-08-04', 'EC', 'Ecuador', 'AMRO', '809', '87041', '31', '5767', false);
INSERT INTO public.who_global_data_import VALUES (113373, '2020-08-05', 'EC', 'Ecuador', 'AMRO', '922', '87963', '41', '5808', false);
INSERT INTO public.who_global_data_import VALUES (113374, '2020-08-06', 'EC', 'Ecuador', 'AMRO', '903', '88866', '39', '5847', false);
INSERT INTO public.who_global_data_import VALUES (113375, '2020-08-07', 'EC', 'Ecuador', 'AMRO', '1671', '90537', '30', '5877', false);
INSERT INTO public.who_global_data_import VALUES (113376, '2020-08-08', 'EC', 'Ecuador', 'AMRO', '1432', '91969', '20', '5897', false);
INSERT INTO public.who_global_data_import VALUES (113377, '2020-08-09', 'EC', 'Ecuador', 'AMRO', '1603', '93572', '19', '5916', false);
INSERT INTO public.who_global_data_import VALUES (113378, '2020-08-10', 'EC', 'Ecuador', 'AMRO', '887', '94459', '6', '5922', false);
INSERT INTO public.who_global_data_import VALUES (113379, '2020-08-11', 'EC', 'Ecuador', 'AMRO', '242', '94701', '10', '5932', false);
INSERT INTO public.who_global_data_import VALUES (113380, '2020-08-12', 'EC', 'Ecuador', 'AMRO', '862', '95563', '19', '5951', false);
INSERT INTO public.who_global_data_import VALUES (113381, '2020-08-13', 'EC', 'Ecuador', 'AMRO', '1547', '97110', '33', '5984', false);
INSERT INTO public.who_global_data_import VALUES (113382, '2020-08-14', 'EC', 'Ecuador', 'AMRO', '1233', '98343', '26', '6010', false);
INSERT INTO public.who_global_data_import VALUES (113383, '2020-08-15', 'EC', 'Ecuador', 'AMRO', '1066', '99409', '20', '6030', false);
INSERT INTO public.who_global_data_import VALUES (113384, '2020-08-16', 'EC', 'Ecuador', 'AMRO', '1279', '100688', '35', '6065', false);
INSERT INTO public.who_global_data_import VALUES (113385, '2020-08-17', 'EC', 'Ecuador', 'AMRO', '854', '101542', '5', '6070', false);
INSERT INTO public.who_global_data_import VALUES (113386, '2020-08-18', 'EC', 'Ecuador', 'AMRO', '209', '101751', '13', '6083', false);
INSERT INTO public.who_global_data_import VALUES (113387, '2020-08-19', 'EC', 'Ecuador', 'AMRO', '1190', '102941', '22', '6105', false);
INSERT INTO public.who_global_data_import VALUES (113388, '2020-08-20', 'EC', 'Ecuador', 'AMRO', '1534', '104475', '41', '6146', false);
INSERT INTO public.who_global_data_import VALUES (113389, '2020-08-21', 'EC', 'Ecuador', 'AMRO', '1033', '105508', '54', '6200', false);
INSERT INTO public.who_global_data_import VALUES (113390, '2020-08-22', 'EC', 'Ecuador', 'AMRO', '973', '106481', '48', '6248', false);
INSERT INTO public.who_global_data_import VALUES (113391, '2020-08-23', 'EC', 'Ecuador', 'AMRO', '608', '107089', '29', '6277', false);
INSERT INTO public.who_global_data_import VALUES (113392, '2020-08-24', 'EC', 'Ecuador', 'AMRO', '680', '107769', '33', '6310', false);
INSERT INTO public.who_global_data_import VALUES (113393, '2020-08-25', 'EC', 'Ecuador', 'AMRO', '520', '108289', '12', '6322', false);
INSERT INTO public.who_global_data_import VALUES (113394, '2020-08-26', 'EC', 'Ecuador', 'AMRO', '741', '109030', '46', '6368', false);
INSERT INTO public.who_global_data_import VALUES (113395, '2020-08-27', 'EC', 'Ecuador', 'AMRO', '1519', '110549', '42', '6410', false);
INSERT INTO public.who_global_data_import VALUES (113396, '2020-08-28', 'EC', 'Ecuador', 'AMRO', '670', '111219', '61', '6471', false);
INSERT INTO public.who_global_data_import VALUES (113397, '2020-08-29', 'EC', 'Ecuador', 'AMRO', '922', '112141', '33', '6504', false);
INSERT INTO public.who_global_data_import VALUES (113398, '2020-08-30', 'EC', 'Ecuador', 'AMRO', '765', '112906', '33', '6537', false);
INSERT INTO public.who_global_data_import VALUES (113399, '2020-08-31', 'EC', 'Ecuador', 'AMRO', '742', '113648', '18', '6555', false);
INSERT INTO public.who_global_data_import VALUES (113400, '2020-09-01', 'EC', 'Ecuador', 'AMRO', '119', '113767', '1', '6556', false);
INSERT INTO public.who_global_data_import VALUES (113401, '2020-09-02', 'EC', 'Ecuador', 'AMRO', '542', '114309', '15', '6571', false);
INSERT INTO public.who_global_data_import VALUES (113402, '2020-09-03', 'EC', 'Ecuador', 'AMRO', '1148', '115457', '48', '6619', false);
INSERT INTO public.who_global_data_import VALUES (113403, '2020-09-04', 'EC', 'Ecuador', 'AMRO', '903', '116360', '29', '6648', false);
INSERT INTO public.who_global_data_import VALUES (92227, '2020-01-27', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113404, '2020-09-05', 'EC', 'Ecuador', 'AMRO', '815', '117175', '26', '6674', false);
INSERT INTO public.who_global_data_import VALUES (113405, '2020-09-06', 'EC', 'Ecuador', 'AMRO', '870', '118045', '50', '6724', false);
INSERT INTO public.who_global_data_import VALUES (113406, '2020-09-07', 'EC', 'Ecuador', 'AMRO', '-8261', '109784', '3800', '10524', false);
INSERT INTO public.who_global_data_import VALUES (113407, '2020-09-08', 'EC', 'Ecuador', 'AMRO', '308', '110092', '52', '10576', false);
INSERT INTO public.who_global_data_import VALUES (113408, '2020-09-09', 'EC', 'Ecuador', 'AMRO', '665', '110757', '51', '10627', false);
INSERT INTO public.who_global_data_import VALUES (113409, '2020-09-10', 'EC', 'Ecuador', 'AMRO', '1409', '112166', '74', '10701', false);
INSERT INTO public.who_global_data_import VALUES (113410, '2020-09-11', 'EC', 'Ecuador', 'AMRO', '1040', '113206', '48', '10749', false);
INSERT INTO public.who_global_data_import VALUES (113411, '2020-09-12', 'EC', 'Ecuador', 'AMRO', '0', '113206', '0', '10749', false);
INSERT INTO public.who_global_data_import VALUES (113412, '2020-09-13', 'EC', 'Ecuador', 'AMRO', '1526', '114732', '87', '10836', false);
INSERT INTO public.who_global_data_import VALUES (113413, '2020-09-14', 'EC', 'Ecuador', 'AMRO', '3862', '118594', '67', '10903', false);
INSERT INTO public.who_global_data_import VALUES (113414, '2020-09-15', 'EC', 'Ecuador', 'AMRO', '317', '118911', '19', '10922', false);
INSERT INTO public.who_global_data_import VALUES (113415, '2020-09-16', 'EC', 'Ecuador', 'AMRO', '642', '119553', '41', '10963', false);
INSERT INTO public.who_global_data_import VALUES (113416, '2020-09-17', 'EC', 'Ecuador', 'AMRO', '1972', '121525', '33', '10996', false);
INSERT INTO public.who_global_data_import VALUES (113417, '2020-09-18', 'EC', 'Ecuador', 'AMRO', '732', '122257', '33', '11029', false);
INSERT INTO public.who_global_data_import VALUES (113418, '2020-09-19', 'EC', 'Ecuador', 'AMRO', '0', '122257', '0', '11029', false);
INSERT INTO public.who_global_data_import VALUES (113419, '2020-09-20', 'EC', 'Ecuador', 'AMRO', '3363', '125620', '60', '11089', false);
INSERT INTO public.who_global_data_import VALUES (113420, '2020-09-21', 'EC', 'Ecuador', 'AMRO', '799', '126419', '1', '11090', false);
INSERT INTO public.who_global_data_import VALUES (113421, '2020-09-22', 'EC', 'Ecuador', 'AMRO', '292', '126711', '5', '11095', false);
INSERT INTO public.who_global_data_import VALUES (113422, '2020-09-23', 'EC', 'Ecuador', 'AMRO', '932', '127643', '31', '11126', false);
INSERT INTO public.who_global_data_import VALUES (113423, '2020-09-24', 'EC', 'Ecuador', 'AMRO', '2339', '129982', '45', '11171', false);
INSERT INTO public.who_global_data_import VALUES (113424, '2020-09-25', 'EC', 'Ecuador', 'AMRO', '1164', '131146', '42', '11213', false);
INSERT INTO public.who_global_data_import VALUES (113425, '2020-09-26', 'EC', 'Ecuador', 'AMRO', '1329', '132475', '23', '11236', false);
INSERT INTO public.who_global_data_import VALUES (113426, '2020-09-27', 'EC', 'Ecuador', 'AMRO', '1506', '133981', '37', '11273', false);
INSERT INTO public.who_global_data_import VALUES (113427, '2020-09-28', 'EC', 'Ecuador', 'AMRO', '766', '134747', '6', '11279', false);
INSERT INTO public.who_global_data_import VALUES (113428, '2020-09-29', 'EC', 'Ecuador', 'AMRO', '218', '134965', '1', '11280', false);
INSERT INTO public.who_global_data_import VALUES (113429, '2020-09-30', 'EC', 'Ecuador', 'AMRO', '784', '135749', '32', '11312', false);
INSERT INTO public.who_global_data_import VALUES (113430, '2020-10-01', 'EC', 'Ecuador', 'AMRO', '1298', '137047', '43', '11355', false);
INSERT INTO public.who_global_data_import VALUES (113431, '2020-10-02', 'EC', 'Ecuador', 'AMRO', '1537', '138584', '78', '11433', false);
INSERT INTO public.who_global_data_import VALUES (113432, '2020-10-03', 'EC', 'Ecuador', 'AMRO', '950', '139534', '62', '11495', false);
INSERT INTO public.who_global_data_import VALUES (113433, '2020-10-04', 'EC', 'Ecuador', 'AMRO', '817', '140351', '102', '11597', false);
INSERT INTO public.who_global_data_import VALUES (113434, '2020-10-05', 'EC', 'Ecuador', 'AMRO', '683', '141034', '50', '11647', false);
INSERT INTO public.who_global_data_import VALUES (113435, '2020-10-06', 'EC', 'Ecuador', 'AMRO', '305', '141339', '34', '11681', false);
INSERT INTO public.who_global_data_import VALUES (113436, '2020-10-07', 'EC', 'Ecuador', 'AMRO', '717', '142056', '21', '11702', false);
INSERT INTO public.who_global_data_import VALUES (113437, '2020-10-08', 'EC', 'Ecuador', 'AMRO', '1475', '143531', '41', '11743', false);
INSERT INTO public.who_global_data_import VALUES (113438, '2020-10-09', 'EC', 'Ecuador', 'AMRO', '1514', '145045', '398', '12141', false);
INSERT INTO public.who_global_data_import VALUES (113439, '2020-10-10', 'EC', 'Ecuador', 'AMRO', '0', '145045', '0', '12141', false);
INSERT INTO public.who_global_data_import VALUES (113440, '2020-10-11', 'EC', 'Ecuador', 'AMRO', '1783', '146828', '47', '12188', false);
INSERT INTO public.who_global_data_import VALUES (113441, '2020-10-12', 'EC', 'Ecuador', 'AMRO', '0', '146828', '0', '12188', false);
INSERT INTO public.who_global_data_import VALUES (113442, '2020-10-13', 'EC', 'Ecuador', 'AMRO', '487', '147315', '30', '12218', false);
INSERT INTO public.who_global_data_import VALUES (113443, '2020-10-14', 'EC', 'Ecuador', 'AMRO', '856', '148171', '17', '12235', false);
INSERT INTO public.who_global_data_import VALUES (113444, '2020-10-15', 'EC', 'Ecuador', 'AMRO', '912', '149083', '29', '12264', false);
INSERT INTO public.who_global_data_import VALUES (113445, '2020-10-16', 'EC', 'Ecuador', 'AMRO', '1277', '150360', '42', '12306', false);
INSERT INTO public.who_global_data_import VALUES (113446, '2020-10-17', 'EC', 'Ecuador', 'AMRO', '1299', '151659', '51', '12357', false);
INSERT INTO public.who_global_data_import VALUES (113447, '2020-10-18', 'EC', 'Ecuador', 'AMRO', '763', '152422', '18', '12375', false);
INSERT INTO public.who_global_data_import VALUES (113448, '2020-10-19', 'EC', 'Ecuador', 'AMRO', '867', '153289', '12', '12387', false);
INSERT INTO public.who_global_data_import VALUES (113449, '2020-10-20', 'EC', 'Ecuador', 'AMRO', '134', '153423', '8', '12395', false);
INSERT INTO public.who_global_data_import VALUES (113450, '2020-10-21', 'EC', 'Ecuador', 'AMRO', '692', '154115', '9', '12404', false);
INSERT INTO public.who_global_data_import VALUES (113451, '2020-10-22', 'EC', 'Ecuador', 'AMRO', '1510', '155625', '49', '12453', false);
INSERT INTO public.who_global_data_import VALUES (113452, '2020-10-23', 'EC', 'Ecuador', 'AMRO', '826', '156451', '47', '12500', false);
INSERT INTO public.who_global_data_import VALUES (113453, '2020-10-24', 'EC', 'Ecuador', 'AMRO', '0', '156451', '0', '12500', false);
INSERT INTO public.who_global_data_import VALUES (113454, '2020-10-25', 'EC', 'Ecuador', 'AMRO', '3163', '159614', '42', '12542', false);
INSERT INTO public.who_global_data_import VALUES (113455, '2020-10-26', 'EC', 'Ecuador', 'AMRO', '2021', '161635', '11', '12553', false);
INSERT INTO public.who_global_data_import VALUES (113456, '2020-10-27', 'EC', 'Ecuador', 'AMRO', '543', '162178', '20', '12573', false);
INSERT INTO public.who_global_data_import VALUES (113457, '2020-10-28', 'EC', 'Ecuador', 'AMRO', '1014', '163192', '15', '12588', false);
INSERT INTO public.who_global_data_import VALUES (113458, '2020-10-29', 'EC', 'Ecuador', 'AMRO', '1716', '164908', '20', '12608', false);
INSERT INTO public.who_global_data_import VALUES (113459, '2020-10-30', 'EC', 'Ecuador', 'AMRO', '1394', '166302', '14', '12622', false);
INSERT INTO public.who_global_data_import VALUES (113460, '2020-10-31', 'EC', 'Ecuador', 'AMRO', '845', '167147', '10', '12632', false);
INSERT INTO public.who_global_data_import VALUES (113461, '2020-11-01', 'EC', 'Ecuador', 'AMRO', '1045', '168192', '38', '12670', false);
INSERT INTO public.who_global_data_import VALUES (113462, '2020-11-02', 'EC', 'Ecuador', 'AMRO', '1002', '169194', '14', '12684', false);
INSERT INTO public.who_global_data_import VALUES (113463, '2020-11-03', 'EC', 'Ecuador', 'AMRO', '368', '169562', '8', '12692', false);
INSERT INTO public.who_global_data_import VALUES (113464, '2020-11-04', 'EC', 'Ecuador', 'AMRO', '548', '170110', '6', '12698', false);
INSERT INTO public.who_global_data_import VALUES (113465, '2020-11-05', 'EC', 'Ecuador', 'AMRO', '1323', '171433', '6', '12704', false);
INSERT INTO public.who_global_data_import VALUES (113466, '2020-11-06', 'EC', 'Ecuador', 'AMRO', '350', '171783', '26', '12730', false);
INSERT INTO public.who_global_data_import VALUES (113467, '2020-11-07', 'EC', 'Ecuador', 'AMRO', '725', '172508', '31', '12761', false);
INSERT INTO public.who_global_data_import VALUES (113468, '2020-11-08', 'EC', 'Ecuador', 'AMRO', '978', '173486', '54', '12815', false);
INSERT INTO public.who_global_data_import VALUES (113469, '2020-11-09', 'EC', 'Ecuador', 'AMRO', '1421', '174907', '15', '12830', false);
INSERT INTO public.who_global_data_import VALUES (113470, '2020-11-10', 'EC', 'Ecuador', 'AMRO', '362', '175269', '9', '12839', false);
INSERT INTO public.who_global_data_import VALUES (113471, '2020-11-11', 'EC', 'Ecuador', 'AMRO', '442', '175711', '10', '12849', false);
INSERT INTO public.who_global_data_import VALUES (113472, '2020-11-12', 'EC', 'Ecuador', 'AMRO', '919', '176630', '71', '12920', false);
INSERT INTO public.who_global_data_import VALUES (113473, '2020-11-13', 'EC', 'Ecuador', 'AMRO', '883', '177513', '26', '12946', false);
INSERT INTO public.who_global_data_import VALUES (113474, '2020-11-14', 'EC', 'Ecuador', 'AMRO', '1161', '178674', '31', '12977', false);
INSERT INTO public.who_global_data_import VALUES (113475, '2020-11-15', 'EC', 'Ecuador', 'AMRO', '953', '179627', '20', '12997', false);
INSERT INTO public.who_global_data_import VALUES (113476, '2020-11-16', 'EC', 'Ecuador', 'AMRO', '668', '180295', '11', '13008', false);
INSERT INTO public.who_global_data_import VALUES (113477, '2020-11-17', 'EC', 'Ecuador', 'AMRO', '381', '180676', '8', '13016', false);
INSERT INTO public.who_global_data_import VALUES (113478, '2020-11-18', 'EC', 'Ecuador', 'AMRO', '428', '181104', '9', '13025', false);
INSERT INTO public.who_global_data_import VALUES (113479, '2020-11-19', 'EC', 'Ecuador', 'AMRO', '1146', '182250', '27', '13052', false);
INSERT INTO public.who_global_data_import VALUES (113480, '2020-11-20', 'EC', 'Ecuador', 'AMRO', '996', '183246', '21', '13073', false);
INSERT INTO public.who_global_data_import VALUES (113481, '2020-11-21', 'EC', 'Ecuador', 'AMRO', '594', '183840', '22', '13095', false);
INSERT INTO public.who_global_data_import VALUES (113482, '2020-11-22', 'EC', 'Ecuador', 'AMRO', '1036', '184876', '44', '13139', false);
INSERT INTO public.who_global_data_import VALUES (113483, '2020-11-23', 'EC', 'Ecuador', 'AMRO', '767', '185643', '62', '13201', false);
INSERT INTO public.who_global_data_import VALUES (113484, '2020-11-24', 'EC', 'Ecuador', 'AMRO', '301', '185944', '24', '13225', false);
INSERT INTO public.who_global_data_import VALUES (113485, '2020-11-25', 'EC', 'Ecuador', 'AMRO', '492', '186436', '39', '13264', false);
INSERT INTO public.who_global_data_import VALUES (113486, '2020-11-26', 'EC', 'Ecuador', 'AMRO', '794', '187230', '24', '13288', false);
INSERT INTO public.who_global_data_import VALUES (113487, '2020-11-27', 'EC', 'Ecuador', 'AMRO', '908', '188138', '28', '13316', false);
INSERT INTO public.who_global_data_import VALUES (113488, '2020-11-28', 'EC', 'Ecuador', 'AMRO', '1396', '189534', '42', '13358', false);
INSERT INTO public.who_global_data_import VALUES (113489, '2020-11-29', 'EC', 'Ecuador', 'AMRO', '1375', '190909', '13', '13371', false);
INSERT INTO public.who_global_data_import VALUES (113490, '2020-11-30', 'EC', 'Ecuador', 'AMRO', '1208', '192117', '52', '13423', false);
INSERT INTO public.who_global_data_import VALUES (113491, '2020-12-01', 'EC', 'Ecuador', 'AMRO', '568', '192685', '38', '13461', false);
INSERT INTO public.who_global_data_import VALUES (113492, '2020-12-02', 'EC', 'Ecuador', 'AMRO', '988', '193673', '40', '13501', false);
INSERT INTO public.who_global_data_import VALUES (113493, '2020-12-03', 'EC', 'Ecuador', 'AMRO', '1203', '194876', '61', '13562', false);
INSERT INTO public.who_global_data_import VALUES (113494, '2020-12-04', 'EC', 'Ecuador', 'AMRO', '1008', '195884', '50', '13612', false);
INSERT INTO public.who_global_data_import VALUES (113495, '2020-12-05', 'EC', 'Ecuador', 'AMRO', '0', '195884', '0', '13612', false);
INSERT INTO public.who_global_data_import VALUES (113496, '2020-12-06', 'EC', 'Ecuador', 'AMRO', '1507', '197391', '144', '13756', false);
INSERT INTO public.who_global_data_import VALUES (113497, '2020-12-07', 'EC', 'Ecuador', 'AMRO', '607', '197998', '22', '13778', false);
INSERT INTO public.who_global_data_import VALUES (113498, '2020-12-08', 'EC', 'Ecuador', 'AMRO', '246', '198244', '2', '13780', false);
INSERT INTO public.who_global_data_import VALUES (113499, '2020-12-09', 'EC', 'Ecuador', 'AMRO', '508', '198752', '14', '13794', false);
INSERT INTO public.who_global_data_import VALUES (113500, '2020-12-10', 'EC', 'Ecuador', 'AMRO', '476', '199228', '20', '13814', false);
INSERT INTO public.who_global_data_import VALUES (113501, '2020-12-11', 'EC', 'Ecuador', 'AMRO', '1151', '200379', '36', '13850', false);
INSERT INTO public.who_global_data_import VALUES (113502, '2020-12-12', 'EC', 'Ecuador', 'AMRO', '386', '200765', '8', '13858', false);
INSERT INTO public.who_global_data_import VALUES (113503, '2020-12-13', 'EC', 'Ecuador', 'AMRO', '759', '201524', '16', '13874', false);
INSERT INTO public.who_global_data_import VALUES (113504, '2020-12-14', 'EC', 'Ecuador', 'AMRO', '586', '202110', '1', '13875', false);
INSERT INTO public.who_global_data_import VALUES (113505, '2020-12-15', 'EC', 'Ecuador', 'AMRO', '70', '202180', '0', '13875', false);
INSERT INTO public.who_global_data_import VALUES (113506, '2020-12-16', 'EC', 'Ecuador', 'AMRO', '176', '202356', '21', '13896', false);
INSERT INTO public.who_global_data_import VALUES (113507, '2020-12-17', 'EC', 'Ecuador', 'AMRO', '1105', '203461', '19', '13915', false);
INSERT INTO public.who_global_data_import VALUES (113508, '2020-12-18', 'EC', 'Ecuador', 'AMRO', '788', '204249', '17', '13932', false);
INSERT INTO public.who_global_data_import VALUES (113509, '2020-12-19', 'EC', 'Ecuador', 'AMRO', '0', '204249', '0', '13932', false);
INSERT INTO public.who_global_data_import VALUES (113510, '2020-12-20', 'EC', 'Ecuador', 'AMRO', '1671', '205920', '16', '13948', false);
INSERT INTO public.who_global_data_import VALUES (113511, '2020-12-21', 'EC', 'Ecuador', 'AMRO', '337', '206257', '0', '13948', false);
INSERT INTO public.who_global_data_import VALUES (113512, '2020-12-22', 'EC', 'Ecuador', 'AMRO', '72', '206329', '1', '13949', false);
INSERT INTO public.who_global_data_import VALUES (113513, '2020-12-23', 'EC', 'Ecuador', 'AMRO', '35', '206364', '0', '13949', false);
INSERT INTO public.who_global_data_import VALUES (113514, '2020-12-24', 'EC', 'Ecuador', 'AMRO', '720', '207084', '13', '13962', false);
INSERT INTO public.who_global_data_import VALUES (113515, '2020-12-25', 'EC', 'Ecuador', 'AMRO', '926', '208010', '15', '13977', false);
INSERT INTO public.who_global_data_import VALUES (113516, '2020-12-26', 'EC', 'Ecuador', 'AMRO', '818', '208828', '7', '13984', false);
INSERT INTO public.who_global_data_import VALUES (113517, '2020-12-27', 'EC', 'Ecuador', 'AMRO', '446', '209274', '6', '13990', false);
INSERT INTO public.who_global_data_import VALUES (113518, '2020-12-28', 'EC', 'Ecuador', 'AMRO', '81', '209355', '2', '13992', false);
INSERT INTO public.who_global_data_import VALUES (113519, '2020-12-29', 'EC', 'Ecuador', 'AMRO', '403', '209758', '2', '13994', false);
INSERT INTO public.who_global_data_import VALUES (113520, '2020-12-30', 'EC', 'Ecuador', 'AMRO', '568', '210326', '7', '14001', false);
INSERT INTO public.who_global_data_import VALUES (113521, '2020-12-31', 'EC', 'Ecuador', 'AMRO', '1186', '211512', '22', '14023', false);
INSERT INTO public.who_global_data_import VALUES (113522, '2021-01-01', 'EC', 'Ecuador', 'AMRO', '1000', '212512', '11', '14034', false);
INSERT INTO public.who_global_data_import VALUES (113523, '2021-01-02', 'EC', 'Ecuador', 'AMRO', '866', '213378', '17', '14051', false);
INSERT INTO public.who_global_data_import VALUES (113524, '2021-01-03', 'EC', 'Ecuador', 'AMRO', '1135', '214513', '8', '14059', false);
INSERT INTO public.who_global_data_import VALUES (113525, '2021-01-04', 'EC', 'Ecuador', 'AMRO', '101', '214614', '0', '14059', false);
INSERT INTO public.who_global_data_import VALUES (113526, '2021-01-05', 'EC', 'Ecuador', 'AMRO', '466', '215080', '10', '14069', false);
INSERT INTO public.who_global_data_import VALUES (113527, '2021-01-06', 'EC', 'Ecuador', 'AMRO', '1003', '216083', '34', '14103', false);
INSERT INTO public.who_global_data_import VALUES (113528, '2021-01-07', 'EC', 'Ecuador', 'AMRO', '1294', '217377', '43', '14146', false);
INSERT INTO public.who_global_data_import VALUES (113529, '2021-01-08', 'EC', 'Ecuador', 'AMRO', '1008', '218385', '12', '14158', false);
INSERT INTO public.who_global_data_import VALUES (113530, '2021-01-09', 'EC', 'Ecuador', 'AMRO', '763', '219148', '7', '14165', false);
INSERT INTO public.who_global_data_import VALUES (113531, '2021-01-10', 'EC', 'Ecuador', 'AMRO', '1201', '220349', '12', '14177', false);
INSERT INTO public.who_global_data_import VALUES (113532, '2021-01-11', 'EC', 'Ecuador', 'AMRO', '721', '221070', '0', '14177', false);
INSERT INTO public.who_global_data_import VALUES (113533, '2021-01-12', 'EC', 'Ecuador', 'AMRO', '436', '221506', '7', '14184', false);
INSERT INTO public.who_global_data_import VALUES (113534, '2021-01-13', 'EC', 'Ecuador', 'AMRO', '1061', '222567', '12', '14196', false);
INSERT INTO public.who_global_data_import VALUES (113535, '2021-01-14', 'EC', 'Ecuador', 'AMRO', '1748', '224315', '33', '14229', false);
INSERT INTO public.who_global_data_import VALUES (113536, '2021-01-15', 'EC', 'Ecuador', 'AMRO', '1687', '226002', '17', '14246', false);
INSERT INTO public.who_global_data_import VALUES (113537, '2021-01-16', 'EC', 'Ecuador', 'AMRO', '864', '226866', '27', '14273', false);
INSERT INTO public.who_global_data_import VALUES (113538, '2021-01-17', 'EC', 'Ecuador', 'AMRO', '3942', '230808', '43', '14316', false);
INSERT INTO public.who_global_data_import VALUES (113539, '2020-01-03', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113540, '2020-01-04', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113541, '2020-01-05', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113542, '2020-01-06', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113543, '2020-01-07', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113544, '2020-01-08', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113545, '2020-01-09', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113546, '2020-01-10', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113547, '2020-01-11', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113548, '2020-01-12', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113549, '2020-01-13', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113550, '2020-01-14', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113551, '2020-01-15', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113552, '2020-01-16', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113553, '2020-01-17', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113554, '2020-01-18', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113555, '2020-01-19', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113556, '2020-01-20', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113557, '2020-01-21', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113558, '2020-01-22', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113559, '2020-01-23', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113560, '2020-01-24', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113561, '2020-01-25', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113562, '2020-01-26', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113563, '2020-01-27', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113564, '2020-01-28', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113565, '2020-01-29', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113566, '2020-01-30', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113567, '2020-01-31', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113568, '2020-02-01', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113569, '2020-02-02', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113570, '2020-02-03', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113571, '2020-02-04', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113572, '2020-02-05', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113573, '2020-02-06', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113574, '2020-02-07', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113575, '2020-02-08', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113576, '2020-02-09', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113577, '2020-02-10', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113578, '2020-02-11', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113579, '2020-02-12', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113580, '2020-02-13', 'EG', 'Egypt', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113581, '2020-02-14', 'EG', 'Egypt', 'EMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113582, '2020-02-15', 'EG', 'Egypt', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113583, '2020-02-16', 'EG', 'Egypt', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113584, '2020-02-17', 'EG', 'Egypt', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113585, '2020-02-18', 'EG', 'Egypt', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113586, '2020-02-19', 'EG', 'Egypt', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113587, '2020-02-20', 'EG', 'Egypt', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113588, '2020-02-21', 'EG', 'Egypt', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113589, '2020-02-22', 'EG', 'Egypt', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113590, '2020-02-23', 'EG', 'Egypt', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113591, '2020-02-24', 'EG', 'Egypt', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113592, '2020-02-25', 'EG', 'Egypt', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113593, '2020-02-26', 'EG', 'Egypt', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113594, '2020-02-27', 'EG', 'Egypt', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113595, '2020-02-28', 'EG', 'Egypt', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113596, '2020-02-29', 'EG', 'Egypt', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113597, '2020-03-01', 'EG', 'Egypt', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113598, '2020-03-02', 'EG', 'Egypt', 'EMRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113599, '2020-03-03', 'EG', 'Egypt', 'EMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113600, '2020-03-04', 'EG', 'Egypt', 'EMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113601, '2020-03-05', 'EG', 'Egypt', 'EMRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113602, '2020-03-06', 'EG', 'Egypt', 'EMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113603, '2020-03-07', 'EG', 'Egypt', 'EMRO', '45', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113604, '2020-03-08', 'EG', 'Egypt', 'EMRO', '1', '53', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (113605, '2020-03-09', 'EG', 'Egypt', 'EMRO', '10', '63', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (113606, '2020-03-10', 'EG', 'Egypt', 'EMRO', '0', '63', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (113607, '2020-03-11', 'EG', 'Egypt', 'EMRO', '8', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (113608, '2020-03-12', 'EG', 'Egypt', 'EMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (113609, '2020-03-13', 'EG', 'Egypt', 'EMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (113610, '2020-03-14', 'EG', 'Egypt', 'EMRO', '26', '97', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (113611, '2020-03-15', 'EG', 'Egypt', 'EMRO', '17', '114', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (113612, '2020-03-16', 'EG', 'Egypt', 'EMRO', '16', '130', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (113613, '2020-03-17', 'EG', 'Egypt', 'EMRO', '40', '170', '2', '4', false);
INSERT INTO public.who_global_data_import VALUES (113614, '2020-03-18', 'EG', 'Egypt', 'EMRO', '30', '200', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (113615, '2020-03-19', 'EG', 'Egypt', 'EMRO', '14', '214', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (113616, '2020-03-20', 'EG', 'Egypt', 'EMRO', '42', '256', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (113617, '2020-03-21', 'EG', 'Egypt', 'EMRO', '29', '285', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (113618, '2020-03-22', 'EG', 'Egypt', 'EMRO', '9', '294', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (113619, '2020-03-23', 'EG', 'Egypt', 'EMRO', '33', '327', '4', '14', false);
INSERT INTO public.who_global_data_import VALUES (113620, '2020-03-24', 'EG', 'Egypt', 'EMRO', '39', '366', '5', '19', false);
INSERT INTO public.who_global_data_import VALUES (113621, '2020-03-25', 'EG', 'Egypt', 'EMRO', '76', '442', '2', '21', false);
INSERT INTO public.who_global_data_import VALUES (113622, '2020-03-26', 'EG', 'Egypt', 'EMRO', '14', '456', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (113623, '2020-03-27', 'EG', 'Egypt', 'EMRO', '39', '495', '3', '24', false);
INSERT INTO public.who_global_data_import VALUES (113624, '2020-03-28', 'EG', 'Egypt', 'EMRO', '41', '536', '6', '30', false);
INSERT INTO public.who_global_data_import VALUES (113625, '2020-03-29', 'EG', 'Egypt', 'EMRO', '40', '576', '6', '36', false);
INSERT INTO public.who_global_data_import VALUES (113626, '2020-03-30', 'EG', 'Egypt', 'EMRO', '33', '609', '4', '40', false);
INSERT INTO public.who_global_data_import VALUES (113627, '2020-03-31', 'EG', 'Egypt', 'EMRO', '47', '656', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (113628, '2020-04-01', 'EG', 'Egypt', 'EMRO', '54', '710', '5', '46', false);
INSERT INTO public.who_global_data_import VALUES (113629, '2020-04-02', 'EG', 'Egypt', 'EMRO', '69', '779', '6', '52', false);
INSERT INTO public.who_global_data_import VALUES (113630, '2020-04-03', 'EG', 'Egypt', 'EMRO', '86', '865', '6', '58', false);
INSERT INTO public.who_global_data_import VALUES (113631, '2020-04-04', 'EG', 'Egypt', 'EMRO', '120', '985', '8', '66', false);
INSERT INTO public.who_global_data_import VALUES (113632, '2020-04-05', 'EG', 'Egypt', 'EMRO', '85', '1070', '5', '71', false);
INSERT INTO public.who_global_data_import VALUES (113633, '2020-04-06', 'EG', 'Egypt', 'EMRO', '103', '1173', '7', '78', false);
INSERT INTO public.who_global_data_import VALUES (113634, '2020-04-07', 'EG', 'Egypt', 'EMRO', '149', '1322', '7', '85', false);
INSERT INTO public.who_global_data_import VALUES (113635, '2020-04-08', 'EG', 'Egypt', 'EMRO', '128', '1450', '9', '94', false);
INSERT INTO public.who_global_data_import VALUES (113636, '2020-04-09', 'EG', 'Egypt', 'EMRO', '110', '1560', '9', '103', false);
INSERT INTO public.who_global_data_import VALUES (113637, '2020-04-10', 'EG', 'Egypt', 'EMRO', '139', '1699', '15', '118', false);
INSERT INTO public.who_global_data_import VALUES (113638, '2020-04-11', 'EG', 'Egypt', 'EMRO', '95', '1794', '17', '135', false);
INSERT INTO public.who_global_data_import VALUES (113639, '2020-04-12', 'EG', 'Egypt', 'EMRO', '145', '1939', '11', '146', false);
INSERT INTO public.who_global_data_import VALUES (113640, '2020-04-13', 'EG', 'Egypt', 'EMRO', '126', '2065', '13', '159', false);
INSERT INTO public.who_global_data_import VALUES (113641, '2020-04-14', 'EG', 'Egypt', 'EMRO', '125', '2190', '5', '164', false);
INSERT INTO public.who_global_data_import VALUES (113642, '2020-04-15', 'EG', 'Egypt', 'EMRO', '160', '2350', '14', '178', false);
INSERT INTO public.who_global_data_import VALUES (113643, '2020-04-16', 'EG', 'Egypt', 'EMRO', '155', '2505', '5', '183', false);
INSERT INTO public.who_global_data_import VALUES (113644, '2020-04-17', 'EG', 'Egypt', 'EMRO', '168', '2673', '13', '196', false);
INSERT INTO public.who_global_data_import VALUES (113645, '2020-04-18', 'EG', 'Egypt', 'EMRO', '171', '2844', '9', '205', false);
INSERT INTO public.who_global_data_import VALUES (113646, '2020-04-19', 'EG', 'Egypt', 'EMRO', '188', '3032', '19', '224', false);
INSERT INTO public.who_global_data_import VALUES (113647, '2020-04-20', 'EG', 'Egypt', 'EMRO', '112', '3144', '15', '239', false);
INSERT INTO public.who_global_data_import VALUES (113648, '2020-04-21', 'EG', 'Egypt', 'EMRO', '189', '3333', '11', '250', false);
INSERT INTO public.who_global_data_import VALUES (113649, '2020-04-22', 'EG', 'Egypt', 'EMRO', '157', '3490', '14', '264', false);
INSERT INTO public.who_global_data_import VALUES (113650, '2020-04-23', 'EG', 'Egypt', 'EMRO', '169', '3659', '12', '276', false);
INSERT INTO public.who_global_data_import VALUES (113651, '2020-04-24', 'EG', 'Egypt', 'EMRO', '433', '4092', '18', '294', false);
INSERT INTO public.who_global_data_import VALUES (113652, '2020-04-25', 'EG', 'Egypt', 'EMRO', '0', '4092', '0', '294', false);
INSERT INTO public.who_global_data_import VALUES (113653, '2020-04-26', 'EG', 'Egypt', 'EMRO', '227', '4319', '13', '307', false);
INSERT INTO public.who_global_data_import VALUES (113654, '2020-04-27', 'EG', 'Egypt', 'EMRO', '463', '4782', '30', '337', false);
INSERT INTO public.who_global_data_import VALUES (113655, '2020-04-28', 'EG', 'Egypt', 'EMRO', '260', '5042', '22', '359', false);
INSERT INTO public.who_global_data_import VALUES (113656, '2020-04-29', 'EG', 'Egypt', 'EMRO', '226', '5268', '21', '380', false);
INSERT INTO public.who_global_data_import VALUES (113657, '2020-04-30', 'EG', 'Egypt', 'EMRO', '269', '5537', '12', '392', false);
INSERT INTO public.who_global_data_import VALUES (113658, '2020-05-01', 'EG', 'Egypt', 'EMRO', '358', '5895', '14', '406', false);
INSERT INTO public.who_global_data_import VALUES (113659, '2020-05-02', 'EG', 'Egypt', 'EMRO', '0', '5895', '0', '406', false);
INSERT INTO public.who_global_data_import VALUES (113660, '2020-05-03', 'EG', 'Egypt', 'EMRO', '298', '6193', '9', '415', false);
INSERT INTO public.who_global_data_import VALUES (113661, '2020-05-04', 'EG', 'Egypt', 'EMRO', '272', '6465', '14', '429', false);
INSERT INTO public.who_global_data_import VALUES (113662, '2020-05-05', 'EG', 'Egypt', 'EMRO', '736', '7201', '23', '452', false);
INSERT INTO public.who_global_data_import VALUES (113663, '2020-05-06', 'EG', 'Egypt', 'EMRO', '387', '7588', '17', '469', false);
INSERT INTO public.who_global_data_import VALUES (113664, '2020-05-07', 'EG', 'Egypt', 'EMRO', '0', '7588', '0', '469', false);
INSERT INTO public.who_global_data_import VALUES (113665, '2020-05-08', 'EG', 'Egypt', 'EMRO', '393', '7981', '13', '482', false);
INSERT INTO public.who_global_data_import VALUES (113666, '2020-05-09', 'EG', 'Egypt', 'EMRO', '495', '8476', '21', '503', false);
INSERT INTO public.who_global_data_import VALUES (113667, '2020-05-10', 'EG', 'Egypt', 'EMRO', '924', '9400', '22', '525', false);
INSERT INTO public.who_global_data_import VALUES (113668, '2020-05-11', 'EG', 'Egypt', 'EMRO', '346', '9746', '8', '533', false);
INSERT INTO public.who_global_data_import VALUES (113669, '2020-05-12', 'EG', 'Egypt', 'EMRO', '0', '9746', '0', '533', false);
INSERT INTO public.who_global_data_import VALUES (113670, '2020-05-13', 'EG', 'Egypt', 'EMRO', '685', '10431', '23', '556', false);
INSERT INTO public.who_global_data_import VALUES (113671, '2020-05-14', 'EG', 'Egypt', 'EMRO', '398', '10829', '15', '571', false);
INSERT INTO public.who_global_data_import VALUES (113672, '2020-05-15', 'EG', 'Egypt', 'EMRO', '0', '10829', '0', '571', false);
INSERT INTO public.who_global_data_import VALUES (113673, '2020-05-16', 'EG', 'Egypt', 'EMRO', '399', '11228', '21', '592', false);
INSERT INTO public.who_global_data_import VALUES (113674, '2020-05-17', 'EG', 'Egypt', 'EMRO', '491', '11719', '20', '612', false);
INSERT INTO public.who_global_data_import VALUES (113675, '2020-05-18', 'EG', 'Egypt', 'EMRO', '510', '12229', '18', '630', false);
INSERT INTO public.who_global_data_import VALUES (113676, '2020-05-19', 'EG', 'Egypt', 'EMRO', '535', '12764', '15', '645', false);
INSERT INTO public.who_global_data_import VALUES (113677, '2020-05-20', 'EG', 'Egypt', 'EMRO', '1465', '14229', '35', '680', false);
INSERT INTO public.who_global_data_import VALUES (113678, '2020-05-21', 'EG', 'Egypt', 'EMRO', '0', '14229', '0', '680', false);
INSERT INTO public.who_global_data_import VALUES (113679, '2020-05-22', 'EG', 'Egypt', 'EMRO', '774', '15003', '16', '696', false);
INSERT INTO public.who_global_data_import VALUES (113680, '2020-05-23', 'EG', 'Egypt', 'EMRO', '783', '15786', '11', '707', false);
INSERT INTO public.who_global_data_import VALUES (113681, '2020-05-24', 'EG', 'Egypt', 'EMRO', '727', '16513', '28', '735', false);
INSERT INTO public.who_global_data_import VALUES (113682, '2020-05-25', 'EG', 'Egypt', 'EMRO', '752', '17265', '29', '764', false);
INSERT INTO public.who_global_data_import VALUES (113683, '2020-05-26', 'EG', 'Egypt', 'EMRO', '702', '17967', '19', '783', false);
INSERT INTO public.who_global_data_import VALUES (113684, '2020-05-27', 'EG', 'Egypt', 'EMRO', '789', '18756', '14', '797', false);
INSERT INTO public.who_global_data_import VALUES (113685, '2020-05-28', 'EG', 'Egypt', 'EMRO', '910', '19666', '19', '816', false);
INSERT INTO public.who_global_data_import VALUES (113686, '2020-05-29', 'EG', 'Egypt', 'EMRO', '1127', '20793', '29', '845', false);
INSERT INTO public.who_global_data_import VALUES (113687, '2020-05-30', 'EG', 'Egypt', 'EMRO', '1289', '22082', '34', '879', false);
INSERT INTO public.who_global_data_import VALUES (113688, '2020-05-31', 'EG', 'Egypt', 'EMRO', '1367', '23449', '34', '913', false);
INSERT INTO public.who_global_data_import VALUES (113689, '2020-06-01', 'EG', 'Egypt', 'EMRO', '1536', '24985', '46', '959', false);
INSERT INTO public.who_global_data_import VALUES (113690, '2020-06-02', 'EG', 'Egypt', 'EMRO', '1399', '26384', '46', '1005', false);
INSERT INTO public.who_global_data_import VALUES (113691, '2020-06-03', 'EG', 'Egypt', 'EMRO', '1152', '27536', '47', '1052', false);
INSERT INTO public.who_global_data_import VALUES (113692, '2020-06-04', 'EG', 'Egypt', 'EMRO', '1079', '28615', '36', '1088', false);
INSERT INTO public.who_global_data_import VALUES (113693, '2020-06-05', 'EG', 'Egypt', 'EMRO', '1152', '29767', '38', '1126', false);
INSERT INTO public.who_global_data_import VALUES (113694, '2020-06-06', 'EG', 'Egypt', 'EMRO', '1348', '31115', '40', '1166', false);
INSERT INTO public.who_global_data_import VALUES (113695, '2020-06-07', 'EG', 'Egypt', 'EMRO', '1497', '32612', '32', '1198', false);
INSERT INTO public.who_global_data_import VALUES (113696, '2020-06-08', 'EG', 'Egypt', 'EMRO', '1467', '34079', '39', '1237', false);
INSERT INTO public.who_global_data_import VALUES (113697, '2020-06-09', 'EG', 'Egypt', 'EMRO', '1365', '35444', '34', '1271', false);
INSERT INTO public.who_global_data_import VALUES (113698, '2020-06-10', 'EG', 'Egypt', 'EMRO', '1385', '36829', '35', '1306', false);
INSERT INTO public.who_global_data_import VALUES (113699, '2020-06-11', 'EG', 'Egypt', 'EMRO', '1455', '38284', '36', '1342', false);
INSERT INTO public.who_global_data_import VALUES (113700, '2020-06-12', 'EG', 'Egypt', 'EMRO', '1442', '39726', '35', '1377', false);
INSERT INTO public.who_global_data_import VALUES (113701, '2020-06-13', 'EG', 'Egypt', 'EMRO', '1577', '41303', '45', '1422', false);
INSERT INTO public.who_global_data_import VALUES (113702, '2020-06-14', 'EG', 'Egypt', 'EMRO', '1677', '42980', '62', '1484', false);
INSERT INTO public.who_global_data_import VALUES (113703, '2020-06-15', 'EG', 'Egypt', 'EMRO', '1618', '44598', '91', '1575', false);
INSERT INTO public.who_global_data_import VALUES (113704, '2020-06-16', 'EG', 'Egypt', 'EMRO', '1691', '46289', '97', '1672', false);
INSERT INTO public.who_global_data_import VALUES (113705, '2020-06-17', 'EG', 'Egypt', 'EMRO', '1567', '47856', '94', '1766', false);
INSERT INTO public.who_global_data_import VALUES (113706, '2020-06-18', 'EG', 'Egypt', 'EMRO', '1363', '49219', '84', '1850', false);
INSERT INTO public.who_global_data_import VALUES (113707, '2020-06-19', 'EG', 'Egypt', 'EMRO', '1218', '50437', '88', '1938', false);
INSERT INTO public.who_global_data_import VALUES (113708, '2020-06-20', 'EG', 'Egypt', 'EMRO', '1774', '52211', '79', '2017', false);
INSERT INTO public.who_global_data_import VALUES (113709, '2020-06-21', 'EG', 'Egypt', 'EMRO', '1547', '53758', '89', '2106', false);
INSERT INTO public.who_global_data_import VALUES (113710, '2020-06-22', 'EG', 'Egypt', 'EMRO', '1475', '55233', '87', '2193', false);
INSERT INTO public.who_global_data_import VALUES (113711, '2020-06-23', 'EG', 'Egypt', 'EMRO', '1576', '56809', '85', '2278', false);
INSERT INTO public.who_global_data_import VALUES (113712, '2020-06-24', 'EG', 'Egypt', 'EMRO', '1332', '58141', '87', '2365', false);
INSERT INTO public.who_global_data_import VALUES (113713, '2020-06-25', 'EG', 'Egypt', 'EMRO', '1420', '59561', '85', '2450', false);
INSERT INTO public.who_global_data_import VALUES (113714, '2020-06-26', 'EG', 'Egypt', 'EMRO', '1569', '61130', '83', '2533', false);
INSERT INTO public.who_global_data_import VALUES (113715, '2020-06-27', 'EG', 'Egypt', 'EMRO', '1625', '62755', '87', '2620', false);
INSERT INTO public.who_global_data_import VALUES (113716, '2020-06-28', 'EG', 'Egypt', 'EMRO', '1168', '63923', '88', '2708', false);
INSERT INTO public.who_global_data_import VALUES (113717, '2020-06-29', 'EG', 'Egypt', 'EMRO', '1265', '65188', '81', '2789', false);
INSERT INTO public.who_global_data_import VALUES (113718, '2020-06-30', 'EG', 'Egypt', 'EMRO', '1566', '66754', '83', '2872', false);
INSERT INTO public.who_global_data_import VALUES (113719, '2020-07-01', 'EG', 'Egypt', 'EMRO', '1557', '68311', '81', '2953', false);
INSERT INTO public.who_global_data_import VALUES (113720, '2020-07-02', 'EG', 'Egypt', 'EMRO', '1503', '69814', '81', '3034', false);
INSERT INTO public.who_global_data_import VALUES (113721, '2020-07-03', 'EG', 'Egypt', 'EMRO', '1485', '71299', '86', '3120', false);
INSERT INTO public.who_global_data_import VALUES (113722, '2020-07-04', 'EG', 'Egypt', 'EMRO', '1412', '72711', '81', '3201', false);
INSERT INTO public.who_global_data_import VALUES (113723, '2020-07-05', 'EG', 'Egypt', 'EMRO', '1324', '74035', '79', '3280', false);
INSERT INTO public.who_global_data_import VALUES (113724, '2020-07-06', 'EG', 'Egypt', 'EMRO', '1218', '75253', '63', '3343', false);
INSERT INTO public.who_global_data_import VALUES (113725, '2020-07-07', 'EG', 'Egypt', 'EMRO', '969', '76222', '79', '3422', false);
INSERT INTO public.who_global_data_import VALUES (113726, '2020-07-08', 'EG', 'Egypt', 'EMRO', '1057', '77279', '67', '3489', false);
INSERT INTO public.who_global_data_import VALUES (113727, '2020-07-09', 'EG', 'Egypt', 'EMRO', '1025', '78304', '75', '3564', false);
INSERT INTO public.who_global_data_import VALUES (113728, '2020-07-10', 'EG', 'Egypt', 'EMRO', '950', '79254', '53', '3617', false);
INSERT INTO public.who_global_data_import VALUES (113729, '2020-07-11', 'EG', 'Egypt', 'EMRO', '981', '80235', '85', '3702', false);
INSERT INTO public.who_global_data_import VALUES (113730, '2020-07-12', 'EG', 'Egypt', 'EMRO', '923', '81158', '67', '3769', false);
INSERT INTO public.who_global_data_import VALUES (113731, '2020-07-13', 'EG', 'Egypt', 'EMRO', '912', '82070', '89', '3858', false);
INSERT INTO public.who_global_data_import VALUES (113732, '2020-07-14', 'EG', 'Egypt', 'EMRO', '931', '83001', '77', '3935', false);
INSERT INTO public.who_global_data_import VALUES (113733, '2020-07-15', 'EG', 'Egypt', 'EMRO', '929', '83930', '73', '4008', false);
INSERT INTO public.who_global_data_import VALUES (113734, '2020-07-16', 'EG', 'Egypt', 'EMRO', '913', '84843', '59', '4067', false);
INSERT INTO public.who_global_data_import VALUES (113735, '2020-07-17', 'EG', 'Egypt', 'EMRO', '928', '85771', '53', '4120', false);
INSERT INTO public.who_global_data_import VALUES (113736, '2020-07-18', 'EG', 'Egypt', 'EMRO', '703', '86474', '68', '4188', false);
INSERT INTO public.who_global_data_import VALUES (113737, '2020-07-19', 'EG', 'Egypt', 'EMRO', '698', '87172', '63', '4251', false);
INSERT INTO public.who_global_data_import VALUES (113738, '2020-07-20', 'EG', 'Egypt', 'EMRO', '603', '87775', '51', '4302', false);
INSERT INTO public.who_global_data_import VALUES (113739, '2020-07-21', 'EG', 'Egypt', 'EMRO', '627', '88402', '50', '4352', false);
INSERT INTO public.who_global_data_import VALUES (113740, '2020-07-22', 'EG', 'Egypt', 'EMRO', '676', '89078', '47', '4399', false);
INSERT INTO public.who_global_data_import VALUES (113741, '2020-07-23', 'EG', 'Egypt', 'EMRO', '667', '89745', '41', '4440', false);
INSERT INTO public.who_global_data_import VALUES (113742, '2020-07-24', 'EG', 'Egypt', 'EMRO', '668', '90413', '40', '4480', false);
INSERT INTO public.who_global_data_import VALUES (113743, '2020-07-25', 'EG', 'Egypt', 'EMRO', '659', '91072', '38', '4518', false);
INSERT INTO public.who_global_data_import VALUES (113744, '2020-07-26', 'EG', 'Egypt', 'EMRO', '511', '91583', '40', '4558', false);
INSERT INTO public.who_global_data_import VALUES (113745, '2020-07-27', 'EG', 'Egypt', 'EMRO', '479', '92062', '48', '4606', false);
INSERT INTO public.who_global_data_import VALUES (113746, '2020-07-28', 'EG', 'Egypt', 'EMRO', '420', '92482', '46', '4652', false);
INSERT INTO public.who_global_data_import VALUES (113747, '2020-07-29', 'EG', 'Egypt', 'EMRO', '465', '92947', '39', '4691', false);
INSERT INTO public.who_global_data_import VALUES (113748, '2020-07-30', 'EG', 'Egypt', 'EMRO', '409', '93356', '37', '4728', false);
INSERT INTO public.who_global_data_import VALUES (113749, '2020-07-31', 'EG', 'Egypt', 'EMRO', '401', '93757', '46', '4774', false);
INSERT INTO public.who_global_data_import VALUES (113750, '2020-08-01', 'EG', 'Egypt', 'EMRO', '321', '94078', '31', '4805', false);
INSERT INTO public.who_global_data_import VALUES (113751, '2020-08-02', 'EG', 'Egypt', 'EMRO', '238', '94316', '29', '4834', false);
INSERT INTO public.who_global_data_import VALUES (113752, '2020-08-03', 'EG', 'Egypt', 'EMRO', '167', '94483', '31', '4865', false);
INSERT INTO public.who_global_data_import VALUES (113753, '2020-08-04', 'EG', 'Egypt', 'EMRO', '157', '94640', '23', '4888', false);
INSERT INTO public.who_global_data_import VALUES (113754, '2020-08-05', 'EG', 'Egypt', 'EMRO', '112', '94752', '24', '4912', false);
INSERT INTO public.who_global_data_import VALUES (113755, '2020-08-06', 'EG', 'Egypt', 'EMRO', '123', '94875', '18', '4930', false);
INSERT INTO public.who_global_data_import VALUES (113756, '2020-08-07', 'EG', 'Egypt', 'EMRO', '131', '95006', '21', '4951', false);
INSERT INTO public.who_global_data_import VALUES (113757, '2020-08-08', 'EG', 'Egypt', 'EMRO', '141', '95147', '20', '4971', false);
INSERT INTO public.who_global_data_import VALUES (113758, '2020-08-09', 'EG', 'Egypt', 'EMRO', '167', '95314', '21', '4992', false);
INSERT INTO public.who_global_data_import VALUES (113759, '2020-08-10', 'EG', 'Egypt', 'EMRO', '178', '95492', '17', '5009', false);
INSERT INTO public.who_global_data_import VALUES (113760, '2020-08-11', 'EG', 'Egypt', 'EMRO', '174', '95666', '26', '5035', false);
INSERT INTO public.who_global_data_import VALUES (113761, '2020-08-12', 'EG', 'Egypt', 'EMRO', '168', '95834', '24', '5059', false);
INSERT INTO public.who_global_data_import VALUES (113762, '2020-08-13', 'EG', 'Egypt', 'EMRO', '129', '95963', '26', '5085', false);
INSERT INTO public.who_global_data_import VALUES (113763, '2020-08-14', 'EG', 'Egypt', 'EMRO', '145', '96108', '22', '5107', false);
INSERT INTO public.who_global_data_import VALUES (113764, '2020-08-15', 'EG', 'Egypt', 'EMRO', '112', '96220', '17', '5124', false);
INSERT INTO public.who_global_data_import VALUES (113765, '2020-08-16', 'EG', 'Egypt', 'EMRO', '116', '96336', '17', '5141', false);
INSERT INTO public.who_global_data_import VALUES (113766, '2020-08-17', 'EG', 'Egypt', 'EMRO', '139', '96475', '19', '5160', false);
INSERT INTO public.who_global_data_import VALUES (113767, '2020-08-18', 'EG', 'Egypt', 'EMRO', '115', '96590', '13', '5173', false);
INSERT INTO public.who_global_data_import VALUES (113768, '2020-08-19', 'EG', 'Egypt', 'EMRO', '163', '96753', '11', '5184', false);
INSERT INTO public.who_global_data_import VALUES (113769, '2020-08-20', 'EG', 'Egypt', 'EMRO', '161', '96914', '13', '5197', false);
INSERT INTO public.who_global_data_import VALUES (113770, '2020-08-21', 'EG', 'Egypt', 'EMRO', '111', '97025', '15', '5212', false);
INSERT INTO public.who_global_data_import VALUES (113771, '2020-08-22', 'EG', 'Egypt', 'EMRO', '123', '97148', '19', '5231', false);
INSERT INTO public.who_global_data_import VALUES (113772, '2020-08-23', 'EG', 'Egypt', 'EMRO', '89', '97237', '12', '5243', false);
INSERT INTO public.who_global_data_import VALUES (113773, '2020-08-24', 'EG', 'Egypt', 'EMRO', '103', '97340', '19', '5262', false);
INSERT INTO public.who_global_data_import VALUES (113774, '2020-08-25', 'EG', 'Egypt', 'EMRO', '138', '97478', '18', '5280', false);
INSERT INTO public.who_global_data_import VALUES (113775, '2020-08-26', 'EG', 'Egypt', 'EMRO', '141', '97619', '18', '5298', false);
INSERT INTO public.who_global_data_import VALUES (113776, '2020-08-27', 'EG', 'Egypt', 'EMRO', '206', '97825', '19', '5317', false);
INSERT INTO public.who_global_data_import VALUES (113777, '2020-08-28', 'EG', 'Egypt', 'EMRO', '237', '98062', '25', '5342', false);
INSERT INTO public.who_global_data_import VALUES (113778, '2020-08-29', 'EG', 'Egypt', 'EMRO', '223', '98285', '20', '5362', false);
INSERT INTO public.who_global_data_import VALUES (113779, '2020-08-30', 'EG', 'Egypt', 'EMRO', '212', '98497', '14', '5376', false);
INSERT INTO public.who_global_data_import VALUES (113780, '2020-08-31', 'EG', 'Egypt', 'EMRO', '230', '98727', '23', '5399', false);
INSERT INTO public.who_global_data_import VALUES (113781, '2020-09-01', 'EG', 'Egypt', 'EMRO', '212', '98939', '22', '5421', false);
INSERT INTO public.who_global_data_import VALUES (113782, '2020-09-02', 'EG', 'Egypt', 'EMRO', '176', '99115', '19', '5440', false);
INSERT INTO public.who_global_data_import VALUES (113783, '2020-09-03', 'EG', 'Egypt', 'EMRO', '165', '99280', '21', '5461', false);
INSERT INTO public.who_global_data_import VALUES (113784, '2020-09-04', 'EG', 'Egypt', 'EMRO', '145', '99425', '18', '5479', false);
INSERT INTO public.who_global_data_import VALUES (113785, '2020-09-05', 'EG', 'Egypt', 'EMRO', '157', '99582', '16', '5495', false);
INSERT INTO public.who_global_data_import VALUES (113786, '2020-09-06', 'EG', 'Egypt', 'EMRO', '130', '99712', '16', '5511', false);
INSERT INTO public.who_global_data_import VALUES (113787, '2020-09-07', 'EG', 'Egypt', 'EMRO', '151', '99863', '19', '5530', false);
INSERT INTO public.who_global_data_import VALUES (113788, '2020-09-08', 'EG', 'Egypt', 'EMRO', '178', '100041', '11', '5541', false);
INSERT INTO public.who_global_data_import VALUES (113789, '2020-09-09', 'EG', 'Egypt', 'EMRO', '187', '100228', '19', '5560', false);
INSERT INTO public.who_global_data_import VALUES (113790, '2020-09-10', 'EG', 'Egypt', 'EMRO', '175', '100403', '17', '5577', false);
INSERT INTO public.who_global_data_import VALUES (113791, '2020-09-11', 'EG', 'Egypt', 'EMRO', '154', '100557', '13', '5590', false);
INSERT INTO public.who_global_data_import VALUES (113792, '2020-09-12', 'EG', 'Egypt', 'EMRO', '151', '100708', '17', '5607', false);
INSERT INTO public.who_global_data_import VALUES (113793, '2020-09-13', 'EG', 'Egypt', 'EMRO', '148', '100856', '20', '5627', false);
INSERT INTO public.who_global_data_import VALUES (113794, '2020-09-14', 'EG', 'Egypt', 'EMRO', '153', '101009', '21', '5648', false);
INSERT INTO public.who_global_data_import VALUES (113795, '2020-09-15', 'EG', 'Egypt', 'EMRO', '168', '101177', '13', '5661', false);
INSERT INTO public.who_global_data_import VALUES (113796, '2020-09-16', 'EG', 'Egypt', 'EMRO', '163', '101340', '18', '5679', false);
INSERT INTO public.who_global_data_import VALUES (113797, '2020-09-17', 'EG', 'Egypt', 'EMRO', '160', '101500', '17', '5696', false);
INSERT INTO public.who_global_data_import VALUES (113798, '2020-09-18', 'EG', 'Egypt', 'EMRO', '141', '101641', '19', '5715', false);
INSERT INTO public.who_global_data_import VALUES (113799, '2020-09-19', 'EG', 'Egypt', 'EMRO', '131', '101772', '18', '5733', false);
INSERT INTO public.who_global_data_import VALUES (113800, '2020-09-20', 'EG', 'Egypt', 'EMRO', '128', '101900', '17', '5750', false);
INSERT INTO public.who_global_data_import VALUES (113801, '2020-09-21', 'EG', 'Egypt', 'EMRO', '115', '102015', '20', '5770', false);
INSERT INTO public.who_global_data_import VALUES (113802, '2020-09-22', 'EG', 'Egypt', 'EMRO', '126', '102141', '17', '5787', false);
INSERT INTO public.who_global_data_import VALUES (113803, '2020-09-23', 'EG', 'Egypt', 'EMRO', '113', '102254', '19', '5806', false);
INSERT INTO public.who_global_data_import VALUES (113804, '2020-09-24', 'EG', 'Egypt', 'EMRO', '121', '102375', '16', '5822', false);
INSERT INTO public.who_global_data_import VALUES (113805, '2020-09-25', 'EG', 'Egypt', 'EMRO', '138', '102513', '13', '5835', false);
INSERT INTO public.who_global_data_import VALUES (113806, '2020-09-26', 'EG', 'Egypt', 'EMRO', '112', '102625', '18', '5853', false);
INSERT INTO public.who_global_data_import VALUES (113807, '2020-09-27', 'EG', 'Egypt', 'EMRO', '111', '102736', '16', '5869', false);
INSERT INTO public.who_global_data_import VALUES (113808, '2020-09-28', 'EG', 'Egypt', 'EMRO', '104', '102840', '14', '5883', false);
INSERT INTO public.who_global_data_import VALUES (113809, '2020-09-29', 'EG', 'Egypt', 'EMRO', '115', '102955', '18', '5901', false);
INSERT INTO public.who_global_data_import VALUES (113810, '2020-09-30', 'EG', 'Egypt', 'EMRO', '124', '103079', '13', '5914', false);
INSERT INTO public.who_global_data_import VALUES (113811, '2020-10-01', 'EG', 'Egypt', 'EMRO', '119', '103198', '16', '5930', false);
INSERT INTO public.who_global_data_import VALUES (113812, '2020-10-02', 'EG', 'Egypt', 'EMRO', '119', '103317', '16', '5946', false);
INSERT INTO public.who_global_data_import VALUES (113813, '2020-10-03', 'EG', 'Egypt', 'EMRO', '149', '103466', '10', '5956', false);
INSERT INTO public.who_global_data_import VALUES (113814, '2020-10-04', 'EG', 'Egypt', 'EMRO', '109', '103575', '14', '5970', false);
INSERT INTO public.who_global_data_import VALUES (113815, '2020-10-05', 'EG', 'Egypt', 'EMRO', '108', '103683', '11', '5981', false);
INSERT INTO public.who_global_data_import VALUES (113816, '2020-10-06', 'EG', 'Egypt', 'EMRO', '98', '103781', '9', '5990', false);
INSERT INTO public.who_global_data_import VALUES (113817, '2020-10-07', 'EG', 'Egypt', 'EMRO', '121', '103902', '11', '6001', false);
INSERT INTO public.who_global_data_import VALUES (113818, '2020-10-08', 'EG', 'Egypt', 'EMRO', '133', '104035', '9', '6010', false);
INSERT INTO public.who_global_data_import VALUES (113819, '2020-10-09', 'EG', 'Egypt', 'EMRO', '121', '104156', '7', '6017', false);
INSERT INTO public.who_global_data_import VALUES (113820, '2020-10-10', 'EG', 'Egypt', 'EMRO', '106', '104262', '12', '6029', false);
INSERT INTO public.who_global_data_import VALUES (113821, '2020-10-11', 'EG', 'Egypt', 'EMRO', '125', '104387', '11', '6040', false);
INSERT INTO public.who_global_data_import VALUES (113822, '2020-10-12', 'EG', 'Egypt', 'EMRO', '129', '104516', '12', '6052', false);
INSERT INTO public.who_global_data_import VALUES (113823, '2020-10-13', 'EG', 'Egypt', 'EMRO', '132', '104648', '10', '6062', false);
INSERT INTO public.who_global_data_import VALUES (113824, '2020-10-14', 'EG', 'Egypt', 'EMRO', '139', '104787', '9', '6071', false);
INSERT INTO public.who_global_data_import VALUES (113825, '2020-10-15', 'EG', 'Egypt', 'EMRO', '128', '104915', '6', '6077', false);
INSERT INTO public.who_global_data_import VALUES (113826, '2020-10-16', 'EG', 'Egypt', 'EMRO', '118', '105033', '11', '6088', false);
INSERT INTO public.who_global_data_import VALUES (113827, '2020-10-17', 'EG', 'Egypt', 'EMRO', '126', '105159', '11', '6099', false);
INSERT INTO public.who_global_data_import VALUES (113828, '2020-10-18', 'EG', 'Egypt', 'EMRO', '138', '105297', '10', '6109', false);
INSERT INTO public.who_global_data_import VALUES (113829, '2020-10-19', 'EG', 'Egypt', 'EMRO', '127', '105424', '11', '6120', false);
INSERT INTO public.who_global_data_import VALUES (113830, '2020-10-20', 'EG', 'Egypt', 'EMRO', '123', '105547', '10', '6130', false);
INSERT INTO public.who_global_data_import VALUES (113831, '2020-10-21', 'EG', 'Egypt', 'EMRO', '158', '105705', '12', '6142', false);
INSERT INTO public.who_global_data_import VALUES (113832, '2020-10-22', 'EG', 'Egypt', 'EMRO', '178', '105883', '13', '6155', false);
INSERT INTO public.who_global_data_import VALUES (113833, '2020-10-23', 'EG', 'Egypt', 'EMRO', '177', '106060', '11', '6166', false);
INSERT INTO public.who_global_data_import VALUES (113834, '2020-10-24', 'EG', 'Egypt', 'EMRO', '170', '106230', '10', '6176', false);
INSERT INTO public.who_global_data_import VALUES (113835, '2020-10-25', 'EG', 'Egypt', 'EMRO', '167', '106397', '11', '6187', false);
INSERT INTO public.who_global_data_import VALUES (113836, '2020-10-26', 'EG', 'Egypt', 'EMRO', '143', '106540', '12', '6199', false);
INSERT INTO public.who_global_data_import VALUES (113837, '2020-10-27', 'EG', 'Egypt', 'EMRO', '167', '106707', '12', '6211', false);
INSERT INTO public.who_global_data_import VALUES (113838, '2020-10-28', 'EG', 'Egypt', 'EMRO', '170', '106877', '11', '6222', false);
INSERT INTO public.who_global_data_import VALUES (113839, '2020-10-29', 'EG', 'Egypt', 'EMRO', '153', '107030', '12', '6234', false);
INSERT INTO public.who_global_data_import VALUES (113840, '2020-10-30', 'EG', 'Egypt', 'EMRO', '179', '107209', '13', '6247', false);
INSERT INTO public.who_global_data_import VALUES (113841, '2020-10-31', 'EG', 'Egypt', 'EMRO', '176', '107385', '11', '6258', false);
INSERT INTO public.who_global_data_import VALUES (113842, '2020-11-01', 'EG', 'Egypt', 'EMRO', '170', '107555', '8', '6266', false);
INSERT INTO public.who_global_data_import VALUES (113843, '2020-11-02', 'EG', 'Egypt', 'EMRO', '181', '107736', '12', '6278', false);
INSERT INTO public.who_global_data_import VALUES (113844, '2020-11-03', 'EG', 'Egypt', 'EMRO', '189', '107925', '13', '6291', false);
INSERT INTO public.who_global_data_import VALUES (113845, '2020-11-04', 'EG', 'Egypt', 'EMRO', '197', '108122', '14', '6305', false);
INSERT INTO public.who_global_data_import VALUES (113846, '2020-11-05', 'EG', 'Egypt', 'EMRO', '207', '108329', '13', '6318', false);
INSERT INTO public.who_global_data_import VALUES (113847, '2020-11-06', 'EG', 'Egypt', 'EMRO', '201', '108530', '11', '6329', false);
INSERT INTO public.who_global_data_import VALUES (113848, '2020-11-07', 'EG', 'Egypt', 'EMRO', '224', '108754', '14', '6343', false);
INSERT INTO public.who_global_data_import VALUES (113849, '2020-11-08', 'EG', 'Egypt', 'EMRO', '208', '108962', '12', '6355', false);
INSERT INTO public.who_global_data_import VALUES (113850, '2020-11-09', 'EG', 'Egypt', 'EMRO', '239', '109201', '13', '6368', false);
INSERT INTO public.who_global_data_import VALUES (113851, '2020-11-10', 'EG', 'Egypt', 'EMRO', '221', '109422', '12', '6380', false);
INSERT INTO public.who_global_data_import VALUES (113852, '2020-11-11', 'EG', 'Egypt', 'EMRO', '232', '109654', '14', '6394', false);
INSERT INTO public.who_global_data_import VALUES (113853, '2020-11-12', 'EG', 'Egypt', 'EMRO', '227', '109881', '11', '6405', false);
INSERT INTO public.who_global_data_import VALUES (113854, '2020-11-13', 'EG', 'Egypt', 'EMRO', '214', '110095', '12', '6417', false);
INSERT INTO public.who_global_data_import VALUES (113855, '2020-11-14', 'EG', 'Egypt', 'EMRO', '224', '110319', '12', '6429', false);
INSERT INTO public.who_global_data_import VALUES (113856, '2020-11-15', 'EG', 'Egypt', 'EMRO', '228', '110547', '13', '6442', false);
INSERT INTO public.who_global_data_import VALUES (113857, '2020-11-16', 'EG', 'Egypt', 'EMRO', '220', '110767', '11', '6453', false);
INSERT INTO public.who_global_data_import VALUES (113858, '2020-11-17', 'EG', 'Egypt', 'EMRO', '242', '111009', '12', '6465', false);
INSERT INTO public.who_global_data_import VALUES (113859, '2020-11-18', 'EG', 'Egypt', 'EMRO', '275', '111284', '16', '6481', false);
INSERT INTO public.who_global_data_import VALUES (113860, '2020-11-19', 'EG', 'Egypt', 'EMRO', '329', '111613', '14', '6495', false);
INSERT INTO public.who_global_data_import VALUES (113861, '2020-11-20', 'EG', 'Egypt', 'EMRO', '342', '111955', '13', '6508', false);
INSERT INTO public.who_global_data_import VALUES (113862, '2020-11-21', 'EG', 'Egypt', 'EMRO', '363', '112318', '13', '6521', false);
INSERT INTO public.who_global_data_import VALUES (113863, '2020-11-22', 'EG', 'Egypt', 'EMRO', '358', '112676', '14', '6535', false);
INSERT INTO public.who_global_data_import VALUES (113864, '2020-11-23', 'EG', 'Egypt', 'EMRO', '351', '113027', '13', '6548', false);
INSERT INTO public.who_global_data_import VALUES (113865, '2020-11-24', 'EG', 'Egypt', 'EMRO', '354', '113381', '12', '6560', false);
INSERT INTO public.who_global_data_import VALUES (113866, '2020-11-25', 'EG', 'Egypt', 'EMRO', '361', '113742', '13', '6573', false);
INSERT INTO public.who_global_data_import VALUES (113867, '2020-11-26', 'EG', 'Egypt', 'EMRO', '365', '114107', '12', '6585', false);
INSERT INTO public.who_global_data_import VALUES (113868, '2020-11-27', 'EG', 'Egypt', 'EMRO', '368', '114475', '11', '6596', false);
INSERT INTO public.who_global_data_import VALUES (113869, '2020-11-28', 'EG', 'Egypt', 'EMRO', '357', '114832', '12', '6608', false);
INSERT INTO public.who_global_data_import VALUES (113870, '2020-11-29', 'EG', 'Egypt', 'EMRO', '351', '115183', '13', '6621', false);
INSERT INTO public.who_global_data_import VALUES (113871, '2020-11-30', 'EG', 'Egypt', 'EMRO', '358', '115541', '15', '6636', false);
INSERT INTO public.who_global_data_import VALUES (113872, '2020-12-01', 'EG', 'Egypt', 'EMRO', '370', '115911', '14', '6650', false);
INSERT INTO public.who_global_data_import VALUES (113873, '2020-12-02', 'EG', 'Egypt', 'EMRO', '392', '116303', '16', '6666', false);
INSERT INTO public.who_global_data_import VALUES (113874, '2020-12-03', 'EG', 'Egypt', 'EMRO', '421', '116724', '28', '6694', false);
INSERT INTO public.who_global_data_import VALUES (113875, '2020-12-04', 'EG', 'Egypt', 'EMRO', '432', '117156', '19', '6713', false);
INSERT INTO public.who_global_data_import VALUES (113876, '2020-12-05', 'EG', 'Egypt', 'EMRO', '427', '117583', '19', '6732', false);
INSERT INTO public.who_global_data_import VALUES (113877, '2020-12-06', 'EG', 'Egypt', 'EMRO', '431', '118014', '18', '6750', false);
INSERT INTO public.who_global_data_import VALUES (113878, '2020-12-07', 'EG', 'Egypt', 'EMRO', '418', '118432', '21', '6771', false);
INSERT INTO public.who_global_data_import VALUES (113879, '2020-12-08', 'EG', 'Egypt', 'EMRO', '415', '118847', '19', '6790', false);
INSERT INTO public.who_global_data_import VALUES (113880, '2020-12-09', 'EG', 'Egypt', 'EMRO', '434', '119281', '23', '6813', false);
INSERT INTO public.who_global_data_import VALUES (113881, '2020-12-10', 'EG', 'Egypt', 'EMRO', '421', '119702', '19', '6832', false);
INSERT INTO public.who_global_data_import VALUES (113882, '2020-12-11', 'EG', 'Egypt', 'EMRO', '445', '120147', '22', '6854', false);
INSERT INTO public.who_global_data_import VALUES (113883, '2020-12-12', 'EG', 'Egypt', 'EMRO', '464', '120611', '23', '6877', false);
INSERT INTO public.who_global_data_import VALUES (113884, '2020-12-13', 'EG', 'Egypt', 'EMRO', '478', '121089', '21', '6898', false);
INSERT INTO public.who_global_data_import VALUES (113885, '2020-12-14', 'EG', 'Egypt', 'EMRO', '486', '121575', '22', '6920', false);
INSERT INTO public.who_global_data_import VALUES (113886, '2020-12-15', 'EG', 'Egypt', 'EMRO', '511', '122086', '23', '6943', false);
INSERT INTO public.who_global_data_import VALUES (113887, '2020-12-16', 'EG', 'Egypt', 'EMRO', '523', '122609', '23', '6966', false);
INSERT INTO public.who_global_data_import VALUES (113888, '2020-12-17', 'EG', 'Egypt', 'EMRO', '544', '123153', '24', '6990', false);
INSERT INTO public.who_global_data_import VALUES (113889, '2020-12-18', 'EG', 'Egypt', 'EMRO', '548', '123701', '25', '7015', false);
INSERT INTO public.who_global_data_import VALUES (113890, '2020-12-19', 'EG', 'Egypt', 'EMRO', '579', '124280', '26', '7041', false);
INSERT INTO public.who_global_data_import VALUES (113891, '2020-12-20', 'EG', 'Egypt', 'EMRO', '611', '124891', '28', '7069', false);
INSERT INTO public.who_global_data_import VALUES (113892, '2020-12-21', 'EG', 'Egypt', 'EMRO', '664', '125555', '29', '7098', false);
INSERT INTO public.who_global_data_import VALUES (113893, '2020-12-22', 'EG', 'Egypt', 'EMRO', '718', '126273', '32', '7130', false);
INSERT INTO public.who_global_data_import VALUES (113894, '2020-12-23', 'EG', 'Egypt', 'EMRO', '788', '127061', '37', '7167', false);
INSERT INTO public.who_global_data_import VALUES (113895, '2020-12-24', 'EG', 'Egypt', 'EMRO', '911', '127972', '42', '7209', false);
INSERT INTO public.who_global_data_import VALUES (113896, '2020-12-25', 'EG', 'Egypt', 'EMRO', '1021', '128993', '51', '7260', false);
INSERT INTO public.who_global_data_import VALUES (113897, '2020-12-26', 'EG', 'Egypt', 'EMRO', '1133', '130126', '49', '7309', false);
INSERT INTO public.who_global_data_import VALUES (113898, '2020-12-27', 'EG', 'Egypt', 'EMRO', '1189', '131315', '43', '7352', false);
INSERT INTO public.who_global_data_import VALUES (113899, '2020-12-28', 'EG', 'Egypt', 'EMRO', '1226', '132541', '53', '7405', false);
INSERT INTO public.who_global_data_import VALUES (113900, '2020-12-29', 'EG', 'Egypt', 'EMRO', '1359', '133900', '61', '7466', false);
INSERT INTO public.who_global_data_import VALUES (113901, '2020-12-30', 'EG', 'Egypt', 'EMRO', '1333', '135233', '54', '7520', false);
INSERT INTO public.who_global_data_import VALUES (113902, '2020-12-31', 'EG', 'Egypt', 'EMRO', '1411', '136644', '56', '7576', false);
INSERT INTO public.who_global_data_import VALUES (113903, '2021-01-01', 'EG', 'Egypt', 'EMRO', '1418', '138062', '55', '7631', false);
INSERT INTO public.who_global_data_import VALUES (113904, '2021-01-02', 'EG', 'Egypt', 'EMRO', '1409', '139471', '56', '7687', false);
INSERT INTO public.who_global_data_import VALUES (113905, '2021-01-03', 'EG', 'Egypt', 'EMRO', '1407', '140878', '54', '7741', false);
INSERT INTO public.who_global_data_import VALUES (113906, '2021-01-04', 'EG', 'Egypt', 'EMRO', '1309', '142187', '64', '7805', false);
INSERT INTO public.who_global_data_import VALUES (113907, '2021-01-05', 'EG', 'Egypt', 'EMRO', '1277', '143464', '58', '7863', false);
INSERT INTO public.who_global_data_import VALUES (113908, '2021-01-06', 'EG', 'Egypt', 'EMRO', '1119', '144583', '55', '7918', false);
INSERT INTO public.who_global_data_import VALUES (113909, '2021-01-07', 'EG', 'Egypt', 'EMRO', '1007', '145590', '57', '7975', false);
INSERT INTO public.who_global_data_import VALUES (113910, '2021-01-08', 'EG', 'Egypt', 'EMRO', '1219', '146809', '54', '8029', false);
INSERT INTO public.who_global_data_import VALUES (113911, '2021-01-09', 'EG', 'Egypt', 'EMRO', '1001', '147810', '56', '8085', false);
INSERT INTO public.who_global_data_import VALUES (113912, '2021-01-10', 'EG', 'Egypt', 'EMRO', '989', '148799', '57', '8142', false);
INSERT INTO public.who_global_data_import VALUES (113913, '2021-01-11', 'EG', 'Egypt', 'EMRO', '993', '149792', '55', '8197', false);
INSERT INTO public.who_global_data_import VALUES (113914, '2021-01-12', 'EG', 'Egypt', 'EMRO', '961', '150753', '52', '8249', false);
INSERT INTO public.who_global_data_import VALUES (113915, '2021-01-13', 'EG', 'Egypt', 'EMRO', '970', '151723', '55', '8304', false);
INSERT INTO public.who_global_data_import VALUES (113916, '2021-01-14', 'EG', 'Egypt', 'EMRO', '996', '152719', '58', '8362', false);
INSERT INTO public.who_global_data_import VALUES (113917, '2021-01-15', 'EG', 'Egypt', 'EMRO', '1022', '153741', '59', '8421', false);
INSERT INTO public.who_global_data_import VALUES (113918, '2021-01-16', 'EG', 'Egypt', 'EMRO', '879', '154620', '52', '8473', false);
INSERT INTO public.who_global_data_import VALUES (113919, '2021-01-17', 'EG', 'Egypt', 'EMRO', '887', '155507', '54', '8527', false);
INSERT INTO public.who_global_data_import VALUES (113920, '2020-01-03', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113921, '2020-01-04', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113922, '2020-01-05', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113923, '2020-01-06', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113924, '2020-01-07', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113925, '2020-01-08', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113926, '2020-01-09', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113927, '2020-01-10', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113928, '2020-01-11', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113929, '2020-01-12', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113930, '2020-01-13', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113931, '2020-01-14', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113932, '2020-01-15', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113933, '2020-01-16', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113934, '2020-01-17', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113935, '2020-01-18', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113936, '2020-01-19', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113937, '2020-01-20', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113938, '2020-01-21', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113939, '2020-01-22', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113940, '2020-01-23', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113941, '2020-01-24', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113942, '2020-01-25', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113943, '2020-01-26', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113944, '2020-01-27', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113945, '2020-01-28', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113946, '2020-01-29', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113947, '2020-01-30', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113948, '2020-01-31', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113949, '2020-02-01', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113950, '2020-02-02', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113951, '2020-02-03', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113952, '2020-02-04', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113953, '2020-02-05', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113954, '2020-02-06', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113955, '2020-02-07', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113956, '2020-02-08', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113957, '2020-02-09', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113958, '2020-02-10', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113959, '2020-02-11', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113960, '2020-02-12', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113961, '2020-02-13', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113962, '2020-02-14', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113963, '2020-02-15', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113964, '2020-02-16', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113965, '2020-02-17', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113966, '2020-02-18', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113967, '2020-02-19', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113968, '2020-02-20', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113969, '2020-02-21', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113970, '2020-02-22', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113971, '2020-02-23', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113972, '2020-02-24', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113973, '2020-02-25', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113974, '2020-02-26', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113975, '2020-02-27', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113976, '2020-02-28', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113977, '2020-02-29', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113978, '2020-03-01', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113979, '2020-03-02', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113980, '2020-03-03', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113981, '2020-03-04', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113982, '2020-03-05', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113983, '2020-03-06', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113984, '2020-03-07', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113985, '2020-03-08', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113986, '2020-03-09', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113987, '2020-03-10', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113988, '2020-03-11', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113989, '2020-03-12', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113990, '2020-03-13', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113991, '2020-03-14', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113992, '2020-03-15', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113993, '2020-03-16', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113994, '2020-03-17', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113995, '2020-03-18', 'SV', 'El Salvador', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113996, '2020-03-19', 'SV', 'El Salvador', 'AMRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113997, '2020-03-20', 'SV', 'El Salvador', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113998, '2020-03-21', 'SV', 'El Salvador', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (113999, '2020-03-22', 'SV', 'El Salvador', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114000, '2020-03-23', 'SV', 'El Salvador', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114001, '2020-03-24', 'SV', 'El Salvador', 'AMRO', '4', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114002, '2020-03-25', 'SV', 'El Salvador', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114003, '2020-03-26', 'SV', 'El Salvador', 'AMRO', '8', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114004, '2020-03-27', 'SV', 'El Salvador', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114005, '2020-03-28', 'SV', 'El Salvador', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114006, '2020-03-29', 'SV', 'El Salvador', 'AMRO', '6', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114007, '2020-03-30', 'SV', 'El Salvador', 'AMRO', '5', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114008, '2020-03-31', 'SV', 'El Salvador', 'AMRO', '6', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114009, '2020-04-01', 'SV', 'El Salvador', 'AMRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114010, '2020-04-02', 'SV', 'El Salvador', 'AMRO', '2', '32', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (114011, '2020-04-03', 'SV', 'El Salvador', 'AMRO', '9', '41', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (114012, '2020-04-04', 'SV', 'El Salvador', 'AMRO', '5', '46', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (114013, '2020-04-05', 'SV', 'El Salvador', 'AMRO', '10', '56', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (114014, '2020-04-06', 'SV', 'El Salvador', 'AMRO', '6', '62', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (114015, '2020-04-07', 'SV', 'El Salvador', 'AMRO', '7', '69', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (114016, '2020-04-08', 'SV', 'El Salvador', 'AMRO', '9', '78', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (114017, '2020-04-09', 'SV', 'El Salvador', 'AMRO', '15', '93', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (114018, '2020-04-10', 'SV', 'El Salvador', 'AMRO', '10', '103', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (114019, '2020-04-11', 'SV', 'El Salvador', 'AMRO', '14', '117', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (114020, '2020-04-12', 'SV', 'El Salvador', 'AMRO', '1', '118', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (114021, '2020-04-13', 'SV', 'El Salvador', 'AMRO', '7', '125', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (114022, '2020-04-14', 'SV', 'El Salvador', 'AMRO', '12', '137', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (114023, '2020-04-15', 'SV', 'El Salvador', 'AMRO', '12', '149', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (114024, '2020-04-16', 'SV', 'El Salvador', 'AMRO', '10', '159', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (114025, '2020-04-17', 'SV', 'El Salvador', 'AMRO', '5', '164', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (114026, '2020-04-18', 'SV', 'El Salvador', 'AMRO', '13', '177', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (114027, '2020-04-19', 'SV', 'El Salvador', 'AMRO', '13', '190', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (114028, '2020-04-20', 'SV', 'El Salvador', 'AMRO', '11', '201', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (114029, '2020-04-21', 'SV', 'El Salvador', 'AMRO', '17', '218', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (114030, '2020-04-22', 'SV', 'El Salvador', 'AMRO', '7', '225', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (114031, '2020-04-23', 'SV', 'El Salvador', 'AMRO', '12', '237', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (114032, '2020-04-24', 'SV', 'El Salvador', 'AMRO', '13', '250', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (114033, '2020-04-25', 'SV', 'El Salvador', 'AMRO', '11', '261', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (114034, '2020-04-26', 'SV', 'El Salvador', 'AMRO', '13', '274', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (114035, '2020-04-27', 'SV', 'El Salvador', 'AMRO', '24', '298', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (114036, '2020-04-28', 'SV', 'El Salvador', 'AMRO', '25', '323', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (114037, '2020-04-29', 'SV', 'El Salvador', 'AMRO', '22', '345', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (114038, '2020-04-30', 'SV', 'El Salvador', 'AMRO', '32', '377', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (114039, '2020-05-01', 'SV', 'El Salvador', 'AMRO', '18', '395', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (114040, '2020-05-02', 'SV', 'El Salvador', 'AMRO', '29', '424', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (114041, '2020-05-03', 'SV', 'El Salvador', 'AMRO', '22', '446', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (114042, '2020-05-04', 'SV', 'El Salvador', 'AMRO', '44', '490', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (114043, '2020-05-05', 'SV', 'El Salvador', 'AMRO', '65', '555', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (114044, '2020-05-06', 'SV', 'El Salvador', 'AMRO', '32', '587', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (114045, '2020-05-07', 'SV', 'El Salvador', 'AMRO', '46', '633', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (114046, '2020-05-08', 'SV', 'El Salvador', 'AMRO', '62', '695', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (114047, '2020-05-09', 'SV', 'El Salvador', 'AMRO', '47', '742', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (114048, '2020-05-10', 'SV', 'El Salvador', 'AMRO', '42', '784', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (114049, '2020-05-11', 'SV', 'El Salvador', 'AMRO', '105', '889', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (114050, '2020-05-12', 'SV', 'El Salvador', 'AMRO', '69', '958', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (114051, '2020-05-13', 'SV', 'El Salvador', 'AMRO', '40', '998', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (114052, '2020-05-14', 'SV', 'El Salvador', 'AMRO', '39', '1037', '2', '20', false);
INSERT INTO public.who_global_data_import VALUES (114053, '2020-05-15', 'SV', 'El Salvador', 'AMRO', '75', '1112', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (114054, '2020-05-16', 'SV', 'El Salvador', 'AMRO', '98', '1210', '3', '23', false);
INSERT INTO public.who_global_data_import VALUES (114055, '2020-05-17', 'SV', 'El Salvador', 'AMRO', '55', '1265', '2', '25', false);
INSERT INTO public.who_global_data_import VALUES (114056, '2020-05-18', 'SV', 'El Salvador', 'AMRO', '73', '1338', '2', '27', false);
INSERT INTO public.who_global_data_import VALUES (114057, '2020-05-19', 'SV', 'El Salvador', 'AMRO', '75', '1413', '3', '30', false);
INSERT INTO public.who_global_data_import VALUES (114058, '2020-05-20', 'SV', 'El Salvador', 'AMRO', '85', '1498', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (114059, '2020-05-21', 'SV', 'El Salvador', 'AMRO', '73', '1571', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (114060, '2020-05-22', 'SV', 'El Salvador', 'AMRO', '69', '1640', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (114061, '2020-05-23', 'SV', 'El Salvador', 'AMRO', '85', '1725', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (114062, '2020-05-24', 'SV', 'El Salvador', 'AMRO', '94', '1819', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (114063, '2020-05-25', 'SV', 'El Salvador', 'AMRO', '96', '1915', '2', '35', false);
INSERT INTO public.who_global_data_import VALUES (114064, '2020-05-26', 'SV', 'El Salvador', 'AMRO', '68', '1983', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (114065, '2020-05-27', 'SV', 'El Salvador', 'AMRO', '59', '2042', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (114066, '2020-05-28', 'SV', 'El Salvador', 'AMRO', '67', '2109', '1', '37', false);
INSERT INTO public.who_global_data_import VALUES (114067, '2020-05-29', 'SV', 'El Salvador', 'AMRO', '85', '2194', '2', '39', false);
INSERT INTO public.who_global_data_import VALUES (114068, '2020-05-30', 'SV', 'El Salvador', 'AMRO', '84', '2278', '3', '42', false);
INSERT INTO public.who_global_data_import VALUES (114069, '2020-05-31', 'SV', 'El Salvador', 'AMRO', '117', '2395', '2', '44', false);
INSERT INTO public.who_global_data_import VALUES (114070, '2020-06-01', 'SV', 'El Salvador', 'AMRO', '122', '2517', '2', '46', false);
INSERT INTO public.who_global_data_import VALUES (114071, '2020-06-02', 'SV', 'El Salvador', 'AMRO', '65', '2582', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (114072, '2020-06-03', 'SV', 'El Salvador', 'AMRO', '71', '2653', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (114073, '2020-06-04', 'SV', 'El Salvador', 'AMRO', '52', '2705', '5', '51', false);
INSERT INTO public.who_global_data_import VALUES (114074, '2020-06-05', 'SV', 'El Salvador', 'AMRO', '76', '2781', '1', '52', false);
INSERT INTO public.who_global_data_import VALUES (114075, '2020-06-06', 'SV', 'El Salvador', 'AMRO', '68', '2849', '1', '53', false);
INSERT INTO public.who_global_data_import VALUES (114076, '2020-06-07', 'SV', 'El Salvador', 'AMRO', '85', '2934', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (114077, '2020-06-08', 'SV', 'El Salvador', 'AMRO', '81', '3015', '2', '55', false);
INSERT INTO public.who_global_data_import VALUES (114078, '2020-06-09', 'SV', 'El Salvador', 'AMRO', '89', '3104', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (114079, '2020-06-10', 'SV', 'El Salvador', 'AMRO', '87', '3191', '3', '58', false);
INSERT INTO public.who_global_data_import VALUES (114080, '2020-06-11', 'SV', 'El Salvador', 'AMRO', '83', '3274', '2', '60', false);
INSERT INTO public.who_global_data_import VALUES (114081, '2020-06-12', 'SV', 'El Salvador', 'AMRO', '99', '3373', '4', '64', false);
INSERT INTO public.who_global_data_import VALUES (114082, '2020-06-13', 'SV', 'El Salvador', 'AMRO', '108', '3481', '4', '68', false);
INSERT INTO public.who_global_data_import VALUES (114083, '2020-06-14', 'SV', 'El Salvador', 'AMRO', '122', '3603', '4', '72', false);
INSERT INTO public.who_global_data_import VALUES (114084, '2020-06-15', 'SV', 'El Salvador', 'AMRO', '117', '3720', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (114085, '2020-06-16', 'SV', 'El Salvador', 'AMRO', '106', '3826', '2', '74', false);
INSERT INTO public.who_global_data_import VALUES (114086, '2020-06-17', 'SV', 'El Salvador', 'AMRO', '115', '3941', '2', '76', false);
INSERT INTO public.who_global_data_import VALUES (114087, '2020-06-18', 'SV', 'El Salvador', 'AMRO', '125', '4066', '3', '79', false);
INSERT INTO public.who_global_data_import VALUES (114088, '2020-06-19', 'SV', 'El Salvador', 'AMRO', '134', '4200', '3', '82', false);
INSERT INTO public.who_global_data_import VALUES (114089, '2020-06-20', 'SV', 'El Salvador', 'AMRO', '129', '4329', '4', '86', false);
INSERT INTO public.who_global_data_import VALUES (114090, '2020-06-21', 'SV', 'El Salvador', 'AMRO', '146', '4475', '7', '93', false);
INSERT INTO public.who_global_data_import VALUES (114091, '2020-06-22', 'SV', 'El Salvador', 'AMRO', '151', '4626', '5', '98', false);
INSERT INTO public.who_global_data_import VALUES (114092, '2020-06-23', 'SV', 'El Salvador', 'AMRO', '182', '4808', '9', '107', false);
INSERT INTO public.who_global_data_import VALUES (114093, '2020-06-24', 'SV', 'El Salvador', 'AMRO', '165', '4973', '6', '113', false);
INSERT INTO public.who_global_data_import VALUES (114094, '2020-06-25', 'SV', 'El Salvador', 'AMRO', '177', '5150', '6', '119', false);
INSERT INTO public.who_global_data_import VALUES (114095, '2020-06-26', 'SV', 'El Salvador', 'AMRO', '186', '5336', '7', '126', false);
INSERT INTO public.who_global_data_import VALUES (114096, '2020-06-27', 'SV', 'El Salvador', 'AMRO', '181', '5517', '7', '133', false);
INSERT INTO public.who_global_data_import VALUES (114097, '2020-06-28', 'SV', 'El Salvador', 'AMRO', '210', '5727', '10', '143', false);
INSERT INTO public.who_global_data_import VALUES (114098, '2020-06-29', 'SV', 'El Salvador', 'AMRO', '207', '5934', '9', '152', false);
INSERT INTO public.who_global_data_import VALUES (114099, '2020-06-30', 'SV', 'El Salvador', 'AMRO', '239', '6173', '12', '164', false);
INSERT INTO public.who_global_data_import VALUES (114100, '2020-07-01', 'SV', 'El Salvador', 'AMRO', '265', '6438', '10', '174', false);
INSERT INTO public.who_global_data_import VALUES (114101, '2020-07-02', 'SV', 'El Salvador', 'AMRO', '298', '6736', '8', '182', false);
INSERT INTO public.who_global_data_import VALUES (114102, '2020-07-03', 'SV', 'El Salvador', 'AMRO', '264', '7000', '9', '191', false);
INSERT INTO public.who_global_data_import VALUES (114103, '2020-07-04', 'SV', 'El Salvador', 'AMRO', '267', '7267', '11', '202', false);
INSERT INTO public.who_global_data_import VALUES (114104, '2020-07-05', 'SV', 'El Salvador', 'AMRO', '240', '7507', '8', '210', false);
INSERT INTO public.who_global_data_import VALUES (114105, '2020-07-06', 'SV', 'El Salvador', 'AMRO', '270', '7777', '7', '217', false);
INSERT INTO public.who_global_data_import VALUES (114106, '2020-07-07', 'SV', 'El Salvador', 'AMRO', '250', '8027', '6', '223', false);
INSERT INTO public.who_global_data_import VALUES (114107, '2020-07-08', 'SV', 'El Salvador', 'AMRO', '280', '8307', '6', '229', false);
INSERT INTO public.who_global_data_import VALUES (114108, '2020-07-09', 'SV', 'El Salvador', 'AMRO', '259', '8566', '6', '235', false);
INSERT INTO public.who_global_data_import VALUES (114109, '2020-07-10', 'SV', 'El Salvador', 'AMRO', '278', '8844', '8', '243', false);
INSERT INTO public.who_global_data_import VALUES (114110, '2020-07-11', 'SV', 'El Salvador', 'AMRO', '298', '9142', '6', '249', false);
INSERT INTO public.who_global_data_import VALUES (114111, '2020-07-12', 'SV', 'El Salvador', 'AMRO', '249', '9391', '5', '254', false);
INSERT INTO public.who_global_data_import VALUES (114112, '2020-07-13', 'SV', 'El Salvador', 'AMRO', '283', '9674', '6', '260', false);
INSERT INTO public.who_global_data_import VALUES (114113, '2020-07-14', 'SV', 'El Salvador', 'AMRO', '304', '9978', '7', '267', false);
INSERT INTO public.who_global_data_import VALUES (114114, '2020-07-15', 'SV', 'El Salvador', 'AMRO', '325', '10303', '11', '278', false);
INSERT INTO public.who_global_data_import VALUES (114115, '2020-07-16', 'SV', 'El Salvador', 'AMRO', '342', '10645', '8', '286', false);
INSERT INTO public.who_global_data_import VALUES (114116, '2020-07-17', 'SV', 'El Salvador', 'AMRO', '312', '10957', '12', '298', false);
INSERT INTO public.who_global_data_import VALUES (114117, '2020-07-18', 'SV', 'El Salvador', 'AMRO', '250', '11207', '11', '309', false);
INSERT INTO public.who_global_data_import VALUES (114118, '2020-07-19', 'SV', 'El Salvador', 'AMRO', '301', '11508', '15', '324', false);
INSERT INTO public.who_global_data_import VALUES (114119, '2020-07-20', 'SV', 'El Salvador', 'AMRO', '338', '11846', '11', '335', false);
INSERT INTO public.who_global_data_import VALUES (114120, '2020-07-21', 'SV', 'El Salvador', 'AMRO', '361', '12207', '9', '344', false);
INSERT INTO public.who_global_data_import VALUES (114121, '2020-07-22', 'SV', 'El Salvador', 'AMRO', '375', '12582', '8', '352', false);
INSERT INTO public.who_global_data_import VALUES (114122, '2020-07-23', 'SV', 'El Salvador', 'AMRO', '393', '12975', '11', '363', false);
INSERT INTO public.who_global_data_import VALUES (114123, '2020-07-24', 'SV', 'El Salvador', 'AMRO', '402', '13377', '9', '372', false);
INSERT INTO public.who_global_data_import VALUES (114124, '2020-07-25', 'SV', 'El Salvador', 'AMRO', '415', '13792', '7', '379', false);
INSERT INTO public.who_global_data_import VALUES (114125, '2020-07-26', 'SV', 'El Salvador', 'AMRO', '429', '14221', '11', '390', false);
INSERT INTO public.who_global_data_import VALUES (114126, '2020-07-27', 'SV', 'El Salvador', 'AMRO', '409', '14630', '10', '400', false);
INSERT INTO public.who_global_data_import VALUES (114127, '2020-07-28', 'SV', 'El Salvador', 'AMRO', '405', '15035', '8', '408', false);
INSERT INTO public.who_global_data_import VALUES (114128, '2020-07-29', 'SV', 'El Salvador', 'AMRO', '411', '15446', '9', '417', false);
INSERT INTO public.who_global_data_import VALUES (114129, '2020-07-30', 'SV', 'El Salvador', 'AMRO', '395', '15841', '13', '430', false);
INSERT INTO public.who_global_data_import VALUES (114130, '2020-07-31', 'SV', 'El Salvador', 'AMRO', '389', '16230', '9', '439', false);
INSERT INTO public.who_global_data_import VALUES (114131, '2020-08-01', 'SV', 'El Salvador', 'AMRO', '402', '16632', '9', '448', false);
INSERT INTO public.who_global_data_import VALUES (114132, '2020-08-02', 'SV', 'El Salvador', 'AMRO', '418', '17050', '11', '459', false);
INSERT INTO public.who_global_data_import VALUES (114133, '2020-08-03', 'SV', 'El Salvador', 'AMRO', '398', '17448', '8', '467', false);
INSERT INTO public.who_global_data_import VALUES (114134, '2020-08-04', 'SV', 'El Salvador', 'AMRO', '395', '17843', '10', '477', false);
INSERT INTO public.who_global_data_import VALUES (114135, '2020-08-05', 'SV', 'El Salvador', 'AMRO', '419', '18262', '9', '486', false);
INSERT INTO public.who_global_data_import VALUES (114136, '2020-08-06', 'SV', 'El Salvador', 'AMRO', '439', '18701', '12', '498', false);
INSERT INTO public.who_global_data_import VALUES (114137, '2020-08-07', 'SV', 'El Salvador', 'AMRO', '425', '19126', '15', '513', false);
INSERT INTO public.who_global_data_import VALUES (114138, '2020-08-08', 'SV', 'El Salvador', 'AMRO', '418', '19544', '7', '520', false);
INSERT INTO public.who_global_data_import VALUES (114139, '2020-08-09', 'SV', 'El Salvador', 'AMRO', '434', '19978', '16', '536', false);
INSERT INTO public.who_global_data_import VALUES (114140, '2020-08-10', 'SV', 'El Salvador', 'AMRO', '445', '20423', '13', '549', false);
INSERT INTO public.who_global_data_import VALUES (114141, '2020-08-11', 'SV', 'El Salvador', 'AMRO', '449', '20872', '14', '563', false);
INSERT INTO public.who_global_data_import VALUES (114142, '2020-08-12', 'SV', 'El Salvador', 'AMRO', '397', '21269', '7', '570', false);
INSERT INTO public.who_global_data_import VALUES (114143, '2020-08-13', 'SV', 'El Salvador', 'AMRO', '375', '21644', '7', '577', false);
INSERT INTO public.who_global_data_import VALUES (114144, '2020-08-14', 'SV', 'El Salvador', 'AMRO', '349', '21993', '7', '584', false);
INSERT INTO public.who_global_data_import VALUES (114145, '2020-08-15', 'SV', 'El Salvador', 'AMRO', '321', '22314', '11', '595', false);
INSERT INTO public.who_global_data_import VALUES (114146, '2020-08-16', 'SV', 'El Salvador', 'AMRO', '305', '22619', '8', '603', false);
INSERT INTO public.who_global_data_import VALUES (114147, '2020-08-17', 'SV', 'El Salvador', 'AMRO', '293', '22912', '9', '612', false);
INSERT INTO public.who_global_data_import VALUES (114148, '2020-08-18', 'SV', 'El Salvador', 'AMRO', '281', '23193', '6', '618', false);
INSERT INTO public.who_global_data_import VALUES (114149, '2020-08-19', 'SV', 'El Salvador', 'AMRO', '269', '23462', '7', '625', false);
INSERT INTO public.who_global_data_import VALUES (114150, '2020-08-20', 'SV', 'El Salvador', 'AMRO', '255', '23717', '8', '633', false);
INSERT INTO public.who_global_data_import VALUES (114151, '2020-08-21', 'SV', 'El Salvador', 'AMRO', '247', '23964', '7', '640', false);
INSERT INTO public.who_global_data_import VALUES (114152, '2020-08-22', 'SV', 'El Salvador', 'AMRO', '236', '24200', '6', '646', false);
INSERT INTO public.who_global_data_import VALUES (114153, '2020-08-23', 'SV', 'El Salvador', 'AMRO', '220', '24420', '8', '654', false);
INSERT INTO public.who_global_data_import VALUES (114154, '2020-08-24', 'SV', 'El Salvador', 'AMRO', '202', '24622', '7', '661', false);
INSERT INTO public.who_global_data_import VALUES (114155, '2020-08-25', 'SV', 'El Salvador', 'AMRO', '189', '24811', '8', '669', false);
INSERT INTO public.who_global_data_import VALUES (114156, '2020-08-26', 'SV', 'El Salvador', 'AMRO', '175', '24986', '9', '678', false);
INSERT INTO public.who_global_data_import VALUES (114157, '2020-08-27', 'SV', 'El Salvador', 'AMRO', '154', '25140', '9', '687', false);
INSERT INTO public.who_global_data_import VALUES (114158, '2020-08-28', 'SV', 'El Salvador', 'AMRO', '144', '25284', '7', '694', false);
INSERT INTO public.who_global_data_import VALUES (114159, '2020-08-29', 'SV', 'El Salvador', 'AMRO', '131', '25415', '8', '702', false);
INSERT INTO public.who_global_data_import VALUES (114160, '2020-08-30', 'SV', 'El Salvador', 'AMRO', '122', '25537', '6', '708', false);
INSERT INTO public.who_global_data_import VALUES (114161, '2020-08-31', 'SV', 'El Salvador', 'AMRO', '98', '25635', '5', '713', false);
INSERT INTO public.who_global_data_import VALUES (114162, '2020-09-01', 'SV', 'El Salvador', 'AMRO', '94', '25729', '4', '717', false);
INSERT INTO public.who_global_data_import VALUES (114163, '2020-09-02', 'SV', 'El Salvador', 'AMRO', '91', '25820', '7', '724', false);
INSERT INTO public.who_global_data_import VALUES (114164, '2020-09-03', 'SV', 'El Salvador', 'AMRO', '84', '25904', '7', '731', false);
INSERT INTO public.who_global_data_import VALUES (114165, '2020-09-04', 'SV', 'El Salvador', 'AMRO', '96', '26000', '8', '739', false);
INSERT INTO public.who_global_data_import VALUES (114166, '2020-09-05', 'SV', 'El Salvador', 'AMRO', '99', '26099', '5', '744', false);
INSERT INTO public.who_global_data_import VALUES (114167, '2020-09-06', 'SV', 'El Salvador', 'AMRO', '107', '26206', '8', '752', false);
INSERT INTO public.who_global_data_import VALUES (114168, '2020-09-07', 'SV', 'El Salvador', 'AMRO', '102', '26308', '7', '759', false);
INSERT INTO public.who_global_data_import VALUES (114169, '2020-09-08', 'SV', 'El Salvador', 'AMRO', '105', '26413', '5', '764', false);
INSERT INTO public.who_global_data_import VALUES (114170, '2020-09-09', 'SV', 'El Salvador', 'AMRO', '98', '26511', '1', '765', false);
INSERT INTO public.who_global_data_import VALUES (114171, '2020-09-10', 'SV', 'El Salvador', 'AMRO', '91', '26602', '5', '770', false);
INSERT INTO public.who_global_data_import VALUES (114172, '2020-09-11', 'SV', 'El Salvador', 'AMRO', '86', '26688', '4', '774', false);
INSERT INTO public.who_global_data_import VALUES (114173, '2020-09-12', 'SV', 'El Salvador', 'AMRO', '85', '26773', '3', '777', false);
INSERT INTO public.who_global_data_import VALUES (114174, '2020-09-13', 'SV', 'El Salvador', 'AMRO', '78', '26851', '5', '782', false);
INSERT INTO public.who_global_data_import VALUES (114175, '2020-09-14', 'SV', 'El Salvador', 'AMRO', '77', '26928', '3', '785', false);
INSERT INTO public.who_global_data_import VALUES (114176, '2020-09-15', 'SV', 'El Salvador', 'AMRO', '81', '27009', '3', '788', false);
INSERT INTO public.who_global_data_import VALUES (92228, '2020-01-28', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92229, '2020-01-29', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114177, '2020-09-16', 'SV', 'El Salvador', 'AMRO', '79', '27088', '4', '792', false);
INSERT INTO public.who_global_data_import VALUES (114178, '2020-09-17', 'SV', 'El Salvador', 'AMRO', '75', '27163', '4', '796', false);
INSERT INTO public.who_global_data_import VALUES (114179, '2020-09-18', 'SV', 'El Salvador', 'AMRO', '86', '27249', '5', '801', false);
INSERT INTO public.who_global_data_import VALUES (114180, '2020-09-19', 'SV', 'El Salvador', 'AMRO', '97', '27346', '3', '804', false);
INSERT INTO public.who_global_data_import VALUES (114181, '2020-09-20', 'SV', 'El Salvador', 'AMRO', '82', '27428', '4', '808', false);
INSERT INTO public.who_global_data_import VALUES (114182, '2020-09-21', 'SV', 'El Salvador', 'AMRO', '125', '27553', '3', '811', false);
INSERT INTO public.who_global_data_import VALUES (114183, '2020-09-22', 'SV', 'El Salvador', 'AMRO', '245', '27798', '1', '812', false);
INSERT INTO public.who_global_data_import VALUES (114184, '2020-09-23', 'SV', 'El Salvador', 'AMRO', '0', '27798', '2', '814', false);
INSERT INTO public.who_global_data_import VALUES (114185, '2020-09-24', 'SV', 'El Salvador', 'AMRO', '156', '27954', '5', '819', false);
INSERT INTO public.who_global_data_import VALUES (114186, '2020-09-25', 'SV', 'El Salvador', 'AMRO', '247', '28201', '4', '823', false);
INSERT INTO public.who_global_data_import VALUES (114187, '2020-09-26', 'SV', 'El Salvador', 'AMRO', '214', '28415', '0', '823', false);
INSERT INTO public.who_global_data_import VALUES (114188, '2020-09-27', 'SV', 'El Salvador', 'AMRO', '0', '28415', '3', '826', false);
INSERT INTO public.who_global_data_import VALUES (114189, '2020-09-28', 'SV', 'El Salvador', 'AMRO', '215', '28630', '0', '826', false);
INSERT INTO public.who_global_data_import VALUES (114190, '2020-09-29', 'SV', 'El Salvador', 'AMRO', '179', '28809', '5', '831', false);
INSERT INTO public.who_global_data_import VALUES (114191, '2020-09-30', 'SV', 'El Salvador', 'AMRO', '172', '28981', '8', '839', false);
INSERT INTO public.who_global_data_import VALUES (114192, '2020-10-01', 'SV', 'El Salvador', 'AMRO', '96', '29077', '4', '843', false);
INSERT INTO public.who_global_data_import VALUES (114193, '2020-10-02', 'SV', 'El Salvador', 'AMRO', '98', '29175', '5', '848', false);
INSERT INTO public.who_global_data_import VALUES (114194, '2020-10-03', 'SV', 'El Salvador', 'AMRO', '0', '29175', '5', '853', false);
INSERT INTO public.who_global_data_import VALUES (114195, '2020-10-04', 'SV', 'El Salvador', 'AMRO', '183', '29358', '4', '857', false);
INSERT INTO public.who_global_data_import VALUES (114196, '2020-10-05', 'SV', 'El Salvador', 'AMRO', '92', '29450', '6', '863', false);
INSERT INTO public.who_global_data_import VALUES (114197, '2020-10-06', 'SV', 'El Salvador', 'AMRO', '89', '29539', '2', '865', false);
INSERT INTO public.who_global_data_import VALUES (114198, '2020-10-07', 'SV', 'El Salvador', 'AMRO', '95', '29634', '4', '869', false);
INSERT INTO public.who_global_data_import VALUES (114199, '2020-10-08', 'SV', 'El Salvador', 'AMRO', '103', '29737', '4', '873', false);
INSERT INTO public.who_global_data_import VALUES (114200, '2020-10-09', 'SV', 'El Salvador', 'AMRO', '105', '29842', '4', '877', false);
INSERT INTO public.who_global_data_import VALUES (114201, '2020-10-10', 'SV', 'El Salvador', 'AMRO', '109', '29951', '4', '881', false);
INSERT INTO public.who_global_data_import VALUES (114202, '2020-10-11', 'SV', 'El Salvador', 'AMRO', '0', '29951', '6', '887', false);
INSERT INTO public.who_global_data_import VALUES (114203, '2020-10-12', 'SV', 'El Salvador', 'AMRO', '245', '30196', '3', '890', false);
INSERT INTO public.who_global_data_import VALUES (114204, '2020-10-13', 'SV', 'El Salvador', 'AMRO', '0', '30196', '4', '894', false);
INSERT INTO public.who_global_data_import VALUES (114205, '2020-10-14', 'SV', 'El Salvador', 'AMRO', '284', '30480', '5', '899', false);
INSERT INTO public.who_global_data_import VALUES (114206, '2020-10-15', 'SV', 'El Salvador', 'AMRO', '286', '30766', '5', '904', false);
INSERT INTO public.who_global_data_import VALUES (114207, '2020-10-16', 'SV', 'El Salvador', 'AMRO', '295', '31061', '4', '908', false);
INSERT INTO public.who_global_data_import VALUES (114208, '2020-10-17', 'SV', 'El Salvador', 'AMRO', '204', '31265', '4', '912', false);
INSERT INTO public.who_global_data_import VALUES (114209, '2020-10-18', 'SV', 'El Salvador', 'AMRO', '191', '31456', '5', '917', false);
INSERT INTO public.who_global_data_import VALUES (114210, '2020-10-19', 'SV', 'El Salvador', 'AMRO', '210', '31666', '5', '922', false);
INSERT INTO public.who_global_data_import VALUES (114211, '2020-10-20', 'SV', 'El Salvador', 'AMRO', '0', '31666', '4', '926', false);
INSERT INTO public.who_global_data_import VALUES (114212, '2020-10-21', 'SV', 'El Salvador', 'AMRO', '309', '31975', '3', '929', false);
INSERT INTO public.who_global_data_import VALUES (114213, '2020-10-22', 'SV', 'El Salvador', 'AMRO', '145', '32120', '4', '933', false);
INSERT INTO public.who_global_data_import VALUES (114214, '2020-10-23', 'SV', 'El Salvador', 'AMRO', '142', '32262', '3', '936', false);
INSERT INTO public.who_global_data_import VALUES (114215, '2020-10-24', 'SV', 'El Salvador', 'AMRO', '159', '32421', '4', '940', false);
INSERT INTO public.who_global_data_import VALUES (114216, '2020-10-25', 'SV', 'El Salvador', 'AMRO', '164', '32585', '4', '944', false);
INSERT INTO public.who_global_data_import VALUES (114217, '2020-10-26', 'SV', 'El Salvador', 'AMRO', '0', '32585', '5', '949', false);
INSERT INTO public.who_global_data_import VALUES (114218, '2020-10-27', 'SV', 'El Salvador', 'AMRO', '340', '32925', '4', '953', false);
INSERT INTO public.who_global_data_import VALUES (114219, '2020-10-28', 'SV', 'El Salvador', 'AMRO', '0', '32925', '4', '957', false);
INSERT INTO public.who_global_data_import VALUES (114220, '2020-10-29', 'SV', 'El Salvador', 'AMRO', '0', '32925', '5', '962', false);
INSERT INTO public.who_global_data_import VALUES (114221, '2020-10-30', 'SV', 'El Salvador', 'AMRO', '520', '33445', '5', '967', false);
INSERT INTO public.who_global_data_import VALUES (114222, '2020-10-31', 'SV', 'El Salvador', 'AMRO', '0', '33445', '4', '971', false);
INSERT INTO public.who_global_data_import VALUES (114223, '2020-11-01', 'SV', 'El Salvador', 'AMRO', '0', '33445', '4', '975', false);
INSERT INTO public.who_global_data_import VALUES (114224, '2020-11-02', 'SV', 'El Salvador', 'AMRO', '570', '34015', '4', '979', false);
INSERT INTO public.who_global_data_import VALUES (114225, '2020-11-03', 'SV', 'El Salvador', 'AMRO', '0', '34015', '4', '983', false);
INSERT INTO public.who_global_data_import VALUES (114226, '2020-11-04', 'SV', 'El Salvador', 'AMRO', '0', '34015', '4', '987', false);
INSERT INTO public.who_global_data_import VALUES (114227, '2020-11-05', 'SV', 'El Salvador', 'AMRO', '0', '34015', '5', '992', false);
INSERT INTO public.who_global_data_import VALUES (114228, '2020-11-06', 'SV', 'El Salvador', 'AMRO', '767', '34782', '5', '997', false);
INSERT INTO public.who_global_data_import VALUES (114229, '2020-11-07', 'SV', 'El Salvador', 'AMRO', '184', '34966', '5', '1002', false);
INSERT INTO public.who_global_data_import VALUES (114230, '2020-11-08', 'SV', 'El Salvador', 'AMRO', '179', '35145', '4', '1006', false);
INSERT INTO public.who_global_data_import VALUES (114231, '2020-11-09', 'SV', 'El Salvador', 'AMRO', '0', '35145', '4', '1010', false);
INSERT INTO public.who_global_data_import VALUES (114232, '2020-11-10', 'SV', 'El Salvador', 'AMRO', '0', '35145', '4', '1014', false);
INSERT INTO public.who_global_data_import VALUES (114233, '2020-11-11', 'SV', 'El Salvador', 'AMRO', '0', '35145', '6', '1020', false);
INSERT INTO public.who_global_data_import VALUES (114234, '2020-11-12', 'SV', 'El Salvador', 'AMRO', '0', '35145', '4', '1024', false);
INSERT INTO public.who_global_data_import VALUES (114235, '2020-11-13', 'SV', 'El Salvador', 'AMRO', '885', '36030', '4', '1028', false);
INSERT INTO public.who_global_data_import VALUES (114236, '2020-11-14', 'SV', 'El Salvador', 'AMRO', '165', '36195', '5', '1033', false);
INSERT INTO public.who_global_data_import VALUES (114237, '2020-11-15', 'SV', 'El Salvador', 'AMRO', '163', '36358', '6', '1039', false);
INSERT INTO public.who_global_data_import VALUES (114238, '2020-11-16', 'SV', 'El Salvador', 'AMRO', '0', '36358', '5', '1044', false);
INSERT INTO public.who_global_data_import VALUES (114239, '2020-11-17', 'SV', 'El Salvador', 'AMRO', '311', '36669', '3', '1047', false);
INSERT INTO public.who_global_data_import VALUES (114240, '2020-11-18', 'SV', 'El Salvador', 'AMRO', '0', '36669', '5', '1052', false);
INSERT INTO public.who_global_data_import VALUES (114241, '2020-11-19', 'SV', 'El Salvador', 'AMRO', '296', '36965', '4', '1056', false);
INSERT INTO public.who_global_data_import VALUES (114242, '2020-11-20', 'SV', 'El Salvador', 'AMRO', '0', '36965', '5', '1061', false);
INSERT INTO public.who_global_data_import VALUES (114243, '2020-11-21', 'SV', 'El Salvador', 'AMRO', '285', '37250', '3', '1064', false);
INSERT INTO public.who_global_data_import VALUES (114244, '2020-11-22', 'SV', 'El Salvador', 'AMRO', '0', '37250', '6', '1070', false);
INSERT INTO public.who_global_data_import VALUES (114245, '2020-11-23', 'SV', 'El Salvador', 'AMRO', '312', '37562', '5', '1075', false);
INSERT INTO public.who_global_data_import VALUES (114246, '2020-11-24', 'SV', 'El Salvador', 'AMRO', '0', '37562', '6', '1081', false);
INSERT INTO public.who_global_data_import VALUES (114247, '2020-11-25', 'SV', 'El Salvador', 'AMRO', '322', '37884', '5', '1086', false);
INSERT INTO public.who_global_data_import VALUES (114248, '2020-11-26', 'SV', 'El Salvador', 'AMRO', '0', '37884', '0', '1086', false);
INSERT INTO public.who_global_data_import VALUES (114249, '2020-11-27', 'SV', 'El Salvador', 'AMRO', '0', '37884', '12', '1098', false);
INSERT INTO public.who_global_data_import VALUES (114250, '2020-11-28', 'SV', 'El Salvador', 'AMRO', '521', '38405', '4', '1102', false);
INSERT INTO public.who_global_data_import VALUES (114251, '2020-11-29', 'SV', 'El Salvador', 'AMRO', '0', '38405', '5', '1107', false);
INSERT INTO public.who_global_data_import VALUES (114252, '2020-11-30', 'SV', 'El Salvador', 'AMRO', '0', '38405', '4', '1111', false);
INSERT INTO public.who_global_data_import VALUES (114253, '2020-12-01', 'SV', 'El Salvador', 'AMRO', '0', '38405', '3', '1114', false);
INSERT INTO public.who_global_data_import VALUES (114254, '2020-12-02', 'SV', 'El Salvador', 'AMRO', '725', '39130', '6', '1120', false);
INSERT INTO public.who_global_data_import VALUES (114255, '2020-12-03', 'SV', 'El Salvador', 'AMRO', '0', '39130', '9', '1129', false);
INSERT INTO public.who_global_data_import VALUES (114256, '2020-12-04', 'SV', 'El Salvador', 'AMRO', '0', '39130', '5', '1134', false);
INSERT INTO public.who_global_data_import VALUES (114257, '2020-12-05', 'SV', 'El Salvador', 'AMRO', '588', '39718', '8', '1142', false);
INSERT INTO public.who_global_data_import VALUES (114258, '2020-12-06', 'SV', 'El Salvador', 'AMRO', '0', '39718', '11', '1153', false);
INSERT INTO public.who_global_data_import VALUES (114259, '2020-12-07', 'SV', 'El Salvador', 'AMRO', '413', '40131', '6', '1159', false);
INSERT INTO public.who_global_data_import VALUES (114260, '2020-12-08', 'SV', 'El Salvador', 'AMRO', '214', '40345', '5', '1164', false);
INSERT INTO public.who_global_data_import VALUES (114261, '2020-12-09', 'SV', 'El Salvador', 'AMRO', '0', '40345', '4', '1168', false);
INSERT INTO public.who_global_data_import VALUES (114262, '2020-12-10', 'SV', 'El Salvador', 'AMRO', '396', '40741', '6', '1174', false);
INSERT INTO public.who_global_data_import VALUES (114263, '2020-12-11', 'SV', 'El Salvador', 'AMRO', '0', '40741', '6', '1180', false);
INSERT INTO public.who_global_data_import VALUES (114264, '2020-12-12', 'SV', 'El Salvador', 'AMRO', '0', '40741', '6', '1186', false);
INSERT INTO public.who_global_data_import VALUES (114265, '2020-12-13', 'SV', 'El Salvador', 'AMRO', '653', '41394', '7', '1193', false);
INSERT INTO public.who_global_data_import VALUES (114266, '2020-12-14', 'SV', 'El Salvador', 'AMRO', '0', '41394', '7', '1200', false);
INSERT INTO public.who_global_data_import VALUES (114267, '2020-12-15', 'SV', 'El Salvador', 'AMRO', '486', '41880', '5', '1205', false);
INSERT INTO public.who_global_data_import VALUES (114268, '2020-12-16', 'SV', 'El Salvador', 'AMRO', '252', '42132', '7', '1212', false);
INSERT INTO public.who_global_data_import VALUES (114269, '2020-12-17', 'SV', 'El Salvador', 'AMRO', '265', '42397', '7', '1219', false);
INSERT INTO public.who_global_data_import VALUES (114270, '2020-12-18', 'SV', 'El Salvador', 'AMRO', '0', '42397', '8', '1227', false);
INSERT INTO public.who_global_data_import VALUES (114271, '2020-12-19', 'SV', 'El Salvador', 'AMRO', '0', '42397', '7', '1234', false);
INSERT INTO public.who_global_data_import VALUES (114272, '2020-12-20', 'SV', 'El Salvador', 'AMRO', '798', '43195', '8', '1242', false);
INSERT INTO public.who_global_data_import VALUES (114273, '2020-12-21', 'SV', 'El Salvador', 'AMRO', '282', '43477', '8', '1250', false);
INSERT INTO public.who_global_data_import VALUES (114274, '2020-12-22', 'SV', 'El Salvador', 'AMRO', '295', '43772', '7', '1257', false);
INSERT INTO public.who_global_data_import VALUES (114275, '2020-12-23', 'SV', 'El Salvador', 'AMRO', '0', '43772', '8', '1265', false);
INSERT INTO public.who_global_data_import VALUES (114276, '2020-12-24', 'SV', 'El Salvador', 'AMRO', '0', '43772', '9', '1274', false);
INSERT INTO public.who_global_data_import VALUES (114277, '2020-12-25', 'SV', 'El Salvador', 'AMRO', '847', '44619', '9', '1283', false);
INSERT INTO public.who_global_data_import VALUES (114278, '2020-12-26', 'SV', 'El Salvador', 'AMRO', '0', '44619', '6', '1289', false);
INSERT INTO public.who_global_data_import VALUES (114279, '2020-12-27', 'SV', 'El Salvador', 'AMRO', '0', '44619', '8', '1297', false);
INSERT INTO public.who_global_data_import VALUES (114280, '2020-12-28', 'SV', 'El Salvador', 'AMRO', '0', '44619', '8', '1305', false);
INSERT INTO public.who_global_data_import VALUES (114281, '2020-12-29', 'SV', 'El Salvador', 'AMRO', '796', '45415', '8', '1313', false);
INSERT INTO public.who_global_data_import VALUES (114282, '2020-12-30', 'SV', 'El Salvador', 'AMRO', '0', '45415', '0', '1313', false);
INSERT INTO public.who_global_data_import VALUES (114283, '2020-12-31', 'SV', 'El Salvador', 'AMRO', '545', '45960', '14', '1327', false);
INSERT INTO public.who_global_data_import VALUES (114284, '2021-01-01', 'SV', 'El Salvador', 'AMRO', '0', '45960', '9', '1336', false);
INSERT INTO public.who_global_data_import VALUES (114285, '2021-01-02', 'SV', 'El Salvador', 'AMRO', '0', '45960', '7', '1343', false);
INSERT INTO public.who_global_data_import VALUES (114286, '2021-01-03', 'SV', 'El Salvador', 'AMRO', '282', '46242', '8', '1351', false);
INSERT INTO public.who_global_data_import VALUES (114287, '2021-01-04', 'SV', 'El Salvador', 'AMRO', '561', '46803', '7', '1358', false);
INSERT INTO public.who_global_data_import VALUES (114288, '2021-01-05', 'SV', 'El Salvador', 'AMRO', '284', '47087', '6', '1364', false);
INSERT INTO public.who_global_data_import VALUES (114289, '2021-01-06', 'SV', 'El Salvador', 'AMRO', '268', '47355', '9', '1373', false);
INSERT INTO public.who_global_data_import VALUES (114290, '2021-01-07', 'SV', 'El Salvador', 'AMRO', '0', '47355', '0', '1373', false);
INSERT INTO public.who_global_data_import VALUES (114291, '2021-01-08', 'SV', 'El Salvador', 'AMRO', '593', '47948', '17', '1390', false);
INSERT INTO public.who_global_data_import VALUES (114292, '2021-01-09', 'SV', 'El Salvador', 'AMRO', '307', '48255', '8', '1398', false);
INSERT INTO public.who_global_data_import VALUES (114293, '2021-01-10', 'SV', 'El Salvador', 'AMRO', '319', '48574', '10', '1408', false);
INSERT INTO public.who_global_data_import VALUES (114294, '2021-01-11', 'SV', 'El Salvador', 'AMRO', '331', '48905', '11', '1419', false);
INSERT INTO public.who_global_data_import VALUES (114295, '2021-01-12', 'SV', 'El Salvador', 'AMRO', '0', '48905', '9', '1428', false);
INSERT INTO public.who_global_data_import VALUES (114296, '2021-01-13', 'SV', 'El Salvador', 'AMRO', '0', '48905', '9', '1437', false);
INSERT INTO public.who_global_data_import VALUES (114297, '2021-01-14', 'SV', 'El Salvador', 'AMRO', '634', '49539', '10', '1447', false);
INSERT INTO public.who_global_data_import VALUES (114298, '2021-01-15', 'SV', 'El Salvador', 'AMRO', '618', '50157', '12', '1459', false);
INSERT INTO public.who_global_data_import VALUES (114299, '2021-01-16', 'SV', 'El Salvador', 'AMRO', '0', '50157', '10', '1469', false);
INSERT INTO public.who_global_data_import VALUES (114300, '2021-01-17', 'SV', 'El Salvador', 'AMRO', '0', '50157', '10', '1479', false);
INSERT INTO public.who_global_data_import VALUES (114301, '2020-01-03', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114302, '2020-01-04', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114303, '2020-01-05', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114304, '2020-01-06', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114305, '2020-01-07', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114306, '2020-01-08', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114307, '2020-01-09', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114308, '2020-01-10', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114309, '2020-01-11', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114310, '2020-01-12', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114311, '2020-01-13', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114312, '2020-01-14', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114313, '2020-01-15', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114314, '2020-01-16', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114315, '2020-01-17', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114316, '2020-01-18', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114317, '2020-01-19', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114318, '2020-01-20', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114319, '2020-01-21', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114320, '2020-01-22', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114321, '2020-01-23', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114322, '2020-01-24', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114323, '2020-01-25', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114324, '2020-01-26', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114325, '2020-01-27', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114326, '2020-01-28', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114327, '2020-01-29', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114328, '2020-01-30', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114329, '2020-01-31', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114330, '2020-02-01', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114331, '2020-02-02', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114332, '2020-02-03', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114333, '2020-02-04', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114334, '2020-02-05', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114335, '2020-02-06', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114336, '2020-02-07', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114337, '2020-02-08', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114338, '2020-02-09', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114339, '2020-02-10', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114340, '2020-02-11', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114341, '2020-02-12', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114342, '2020-02-13', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114343, '2020-02-14', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114344, '2020-02-15', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114345, '2020-02-16', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114346, '2020-02-17', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114347, '2020-02-18', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114348, '2020-02-19', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114349, '2020-02-20', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114350, '2020-02-21', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114351, '2020-02-22', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114352, '2020-02-23', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114353, '2020-02-24', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114354, '2020-02-25', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114355, '2020-02-26', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114356, '2020-02-27', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114357, '2020-02-28', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114358, '2020-02-29', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114359, '2020-03-01', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114360, '2020-03-02', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114361, '2020-03-03', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114362, '2020-03-04', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114363, '2020-03-05', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114364, '2020-03-06', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114365, '2020-03-07', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114366, '2020-03-08', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114367, '2020-03-09', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114368, '2020-03-10', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114369, '2020-03-11', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114370, '2020-03-12', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114371, '2020-03-13', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114372, '2020-03-14', 'GQ', 'Equatorial Guinea', 'AFRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114373, '2020-03-15', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114374, '2020-03-16', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114375, '2020-03-17', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114376, '2020-03-18', 'GQ', 'Equatorial Guinea', 'AFRO', '2', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114377, '2020-03-19', 'GQ', 'Equatorial Guinea', 'AFRO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114378, '2020-03-20', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114379, '2020-03-21', 'GQ', 'Equatorial Guinea', 'AFRO', '-2', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114380, '2020-03-22', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114381, '2020-03-23', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114382, '2020-03-24', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114383, '2020-03-25', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114384, '2020-03-26', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114385, '2020-03-27', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114386, '2020-03-28', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114387, '2020-03-29', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114388, '2020-03-30', 'GQ', 'Equatorial Guinea', 'AFRO', '7', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114389, '2020-03-31', 'GQ', 'Equatorial Guinea', 'AFRO', '1', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114390, '2020-04-01', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114391, '2020-04-02', 'GQ', 'Equatorial Guinea', 'AFRO', '1', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114392, '2020-04-03', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114393, '2020-04-04', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114394, '2020-04-05', 'GQ', 'Equatorial Guinea', 'AFRO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114395, '2020-04-06', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114396, '2020-04-07', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114397, '2020-04-08', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114398, '2020-04-09', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114399, '2020-04-10', 'GQ', 'Equatorial Guinea', 'AFRO', '2', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114400, '2020-04-11', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114401, '2020-04-12', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114402, '2020-04-13', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114403, '2020-04-14', 'GQ', 'Equatorial Guinea', 'AFRO', '3', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114404, '2020-04-15', 'GQ', 'Equatorial Guinea', 'AFRO', '20', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114405, '2020-04-16', 'GQ', 'Equatorial Guinea', 'AFRO', '10', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114406, '2020-04-17', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114407, '2020-04-18', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114408, '2020-04-19', 'GQ', 'Equatorial Guinea', 'AFRO', '28', '79', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114409, '2020-04-20', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '79', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114410, '2020-04-21', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '79', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114411, '2020-04-22', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '79', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114412, '2020-04-23', 'GQ', 'Equatorial Guinea', 'AFRO', '5', '84', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (114413, '2020-04-24', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '84', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (114414, '2020-04-25', 'GQ', 'Equatorial Guinea', 'AFRO', '128', '212', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (114415, '2020-04-26', 'GQ', 'Equatorial Guinea', 'AFRO', '46', '258', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (114416, '2020-04-27', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '258', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (114417, '2020-04-28', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '258', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (114418, '2020-04-29', 'GQ', 'Equatorial Guinea', 'AFRO', '57', '315', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (114419, '2020-04-30', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '315', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (114420, '2020-05-01', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '315', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (114421, '2020-05-02', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '315', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (114422, '2020-05-03', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '315', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (114423, '2020-05-04', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '315', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (114424, '2020-05-05', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '315', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (114425, '2020-05-06', 'GQ', 'Equatorial Guinea', 'AFRO', '124', '439', '2', '4', false);
INSERT INTO public.who_global_data_import VALUES (114426, '2020-05-07', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '439', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (114427, '2020-05-08', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '439', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (114428, '2020-05-09', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '439', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (114429, '2020-05-10', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '439', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (114430, '2020-05-11', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '439', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (114431, '2020-05-12', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '439', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (114432, '2020-05-13', 'GQ', 'Equatorial Guinea', 'AFRO', '83', '522', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (114433, '2020-05-14', 'GQ', 'Equatorial Guinea', 'AFRO', '61', '583', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (114434, '2020-05-15', 'GQ', 'Equatorial Guinea', 'AFRO', '11', '594', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (114435, '2020-05-16', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '594', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (114436, '2020-05-17', 'GQ', 'Equatorial Guinea', 'AFRO', '96', '690', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (114437, '2020-05-18', 'GQ', 'Equatorial Guinea', 'AFRO', '29', '719', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (114438, '2020-05-19', 'GQ', 'Equatorial Guinea', 'AFRO', '106', '825', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (114439, '2020-05-20', 'GQ', 'Equatorial Guinea', 'AFRO', '65', '890', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (114440, '2020-05-21', 'GQ', 'Equatorial Guinea', 'AFRO', '13', '903', '3', '10', false);
INSERT INTO public.who_global_data_import VALUES (114441, '2020-05-22', 'GQ', 'Equatorial Guinea', 'AFRO', '57', '960', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (114442, '2020-05-23', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '960', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (114443, '2020-05-24', 'GQ', 'Equatorial Guinea', 'AFRO', '83', '1043', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (114444, '2020-05-25', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (114445, '2020-05-26', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (114446, '2020-05-27', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (114447, '2020-05-28', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (114448, '2020-05-29', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (114449, '2020-05-30', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (114450, '2020-05-31', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (114451, '2020-06-01', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (92230, '2020-01-30', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92231, '2020-01-31', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114452, '2020-06-02', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (114453, '2020-06-03', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (114454, '2020-06-04', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (114455, '2020-06-05', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (114456, '2020-06-06', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (114457, '2020-06-07', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (114458, '2020-06-08', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (114459, '2020-06-09', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (114460, '2020-06-10', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (114461, '2020-06-11', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (114462, '2020-06-12', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (114463, '2020-06-13', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (114464, '2020-06-14', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (114465, '2020-06-15', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (114466, '2020-06-16', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (114467, '2020-06-17', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (114468, '2020-06-18', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (114469, '2020-06-19', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (114470, '2020-06-20', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (114471, '2020-06-21', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (114472, '2020-06-22', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (114473, '2020-06-23', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (114474, '2020-06-24', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (114475, '2020-06-25', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (114476, '2020-06-26', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (114477, '2020-06-27', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (114478, '2020-06-28', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (114479, '2020-06-29', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (114480, '2020-06-30', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (114481, '2020-07-01', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (114482, '2020-07-02', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (114483, '2020-07-03', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (114484, '2020-07-04', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (114485, '2020-07-05', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (114486, '2020-07-06', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (114487, '2020-07-07', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (114488, '2020-07-08', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (114489, '2020-07-09', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (114490, '2020-07-10', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (114491, '2020-07-11', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (114492, '2020-07-12', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (114493, '2020-07-13', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (114494, '2020-07-14', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (114495, '2020-07-15', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (114496, '2020-07-16', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '1043', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (114497, '2020-07-17', 'GQ', 'Equatorial Guinea', 'AFRO', '1307', '2350', '29', '41', false);
INSERT INTO public.who_global_data_import VALUES (114498, '2020-07-18', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '2350', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (114499, '2020-07-19', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '2350', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (114500, '2020-07-20', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '2350', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (114501, '2020-07-21', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '2350', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (114502, '2020-07-22', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '2350', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (114503, '2020-07-23', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '2350', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (114504, '2020-07-24', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '2350', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (114505, '2020-07-25', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '2350', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (114506, '2020-07-26', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '2350', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (114507, '2020-07-27', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '2350', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (114508, '2020-07-28', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '2350', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (114509, '2020-07-29', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '2350', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (114510, '2020-07-30', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '2350', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (114511, '2020-07-31', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '2350', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (114512, '2020-08-01', 'GQ', 'Equatorial Guinea', 'AFRO', '2471', '4821', '42', '83', false);
INSERT INTO public.who_global_data_import VALUES (114513, '2020-08-02', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114514, '2020-08-03', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114515, '2020-08-04', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114516, '2020-08-05', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114517, '2020-08-06', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114518, '2020-08-07', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114519, '2020-08-08', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114520, '2020-08-09', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114521, '2020-08-10', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114522, '2020-08-11', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114523, '2020-08-12', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114524, '2020-08-13', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114525, '2020-08-14', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114526, '2020-08-15', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114527, '2020-08-16', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114528, '2020-08-17', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114529, '2020-08-18', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114530, '2020-08-19', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114531, '2020-08-20', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114532, '2020-08-21', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114533, '2020-08-22', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114534, '2020-08-23', 'GQ', 'Equatorial Guinea', 'AFRO', '105', '4926', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114535, '2020-08-24', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4926', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114536, '2020-08-25', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4926', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114537, '2020-08-26', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4926', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114538, '2020-08-27', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4926', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114539, '2020-08-28', 'GQ', 'Equatorial Guinea', 'AFRO', '2', '4928', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114540, '2020-08-29', 'GQ', 'Equatorial Guinea', 'AFRO', '13', '4941', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114541, '2020-08-30', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4941', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114542, '2020-08-31', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4941', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114543, '2020-09-01', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4941', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114544, '2020-09-02', 'GQ', 'Equatorial Guinea', 'AFRO', '24', '4965', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114545, '2020-09-03', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4965', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114546, '2020-09-04', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4965', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114547, '2020-09-05', 'GQ', 'Equatorial Guinea', 'AFRO', '7', '4972', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114548, '2020-09-06', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4972', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114549, '2020-09-07', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4972', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114550, '2020-09-08', 'GQ', 'Equatorial Guinea', 'AFRO', '13', '4985', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114551, '2020-09-09', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4985', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114552, '2020-09-10', 'GQ', 'Equatorial Guinea', 'AFRO', '5', '4990', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114553, '2020-09-11', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4990', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114554, '2020-09-12', 'GQ', 'Equatorial Guinea', 'AFRO', '6', '4996', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114555, '2020-09-13', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4996', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114556, '2020-09-14', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '4996', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114557, '2020-09-15', 'GQ', 'Equatorial Guinea', 'AFRO', '4', '5000', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114558, '2020-09-16', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5000', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114559, '2020-09-17', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5000', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114560, '2020-09-18', 'GQ', 'Equatorial Guinea', 'AFRO', '2', '5002', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114561, '2020-09-19', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5002', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114562, '2020-09-20', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5002', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114563, '2020-09-21', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5002', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114564, '2020-09-22', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5002', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114565, '2020-09-23', 'GQ', 'Equatorial Guinea', 'AFRO', '16', '5018', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114566, '2020-09-24', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5018', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114567, '2020-09-25', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5018', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114568, '2020-09-26', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5018', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114569, '2020-09-27', 'GQ', 'Equatorial Guinea', 'AFRO', '10', '5028', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114570, '2020-09-28', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5028', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114571, '2020-09-29', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5028', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114572, '2020-09-30', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5028', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114573, '2020-10-01', 'GQ', 'Equatorial Guinea', 'AFRO', '2', '5030', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114574, '2020-10-02', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5030', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114575, '2020-10-03', 'GQ', 'Equatorial Guinea', 'AFRO', '15', '5045', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114576, '2020-10-04', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5045', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114577, '2020-10-05', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5045', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114578, '2020-10-06', 'GQ', 'Equatorial Guinea', 'AFRO', '7', '5052', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114579, '2020-10-07', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5052', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114580, '2020-10-08', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5052', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114581, '2020-10-09', 'GQ', 'Equatorial Guinea', 'AFRO', '10', '5062', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114582, '2020-10-10', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5062', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114583, '2020-10-11', 'GQ', 'Equatorial Guinea', 'AFRO', '1', '5063', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114584, '2020-10-12', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5063', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114585, '2020-10-13', 'GQ', 'Equatorial Guinea', 'AFRO', '3', '5066', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114586, '2020-10-14', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5066', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114587, '2020-10-15', 'GQ', 'Equatorial Guinea', 'AFRO', '2', '5068', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114588, '2020-10-16', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5068', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114589, '2020-10-17', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5068', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114590, '2020-10-18', 'GQ', 'Equatorial Guinea', 'AFRO', '2', '5070', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114591, '2020-10-19', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5070', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114592, '2020-10-20', 'GQ', 'Equatorial Guinea', 'AFRO', '4', '5074', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114593, '2020-10-21', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5074', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114594, '2020-10-22', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5074', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114595, '2020-10-23', 'GQ', 'Equatorial Guinea', 'AFRO', '2', '5076', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114596, '2020-10-24', 'GQ', 'Equatorial Guinea', 'AFRO', '3', '5079', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114597, '2020-10-25', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5079', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114598, '2020-10-26', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5079', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114599, '2020-10-27', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5079', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114600, '2020-10-28', 'GQ', 'Equatorial Guinea', 'AFRO', '4', '5083', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114601, '2020-10-29', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5083', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114602, '2020-10-30', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5083', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114603, '2020-10-31', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5083', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114604, '2020-11-01', 'GQ', 'Equatorial Guinea', 'AFRO', '5', '5088', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114605, '2020-11-02', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5088', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114606, '2020-11-03', 'GQ', 'Equatorial Guinea', 'AFRO', '1', '5089', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114607, '2020-11-04', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5089', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114608, '2020-11-05', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5089', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (114609, '2020-11-06', 'GQ', 'Equatorial Guinea', 'AFRO', '3', '5092', '2', '85', false);
INSERT INTO public.who_global_data_import VALUES (114610, '2020-11-07', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5092', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (114611, '2020-11-08', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5092', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (114612, '2020-11-09', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5092', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (114613, '2020-11-10', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5092', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (114614, '2020-11-11', 'GQ', 'Equatorial Guinea', 'AFRO', '10', '5102', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (114615, '2020-11-12', 'GQ', 'Equatorial Guinea', 'AFRO', '2', '5104', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (114616, '2020-11-13', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5104', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (114617, '2020-11-14', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5104', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (114618, '2020-11-15', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5104', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (114619, '2020-11-16', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5104', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (114620, '2020-11-17', 'GQ', 'Equatorial Guinea', 'AFRO', '17', '5121', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (114621, '2020-11-18', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5121', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (114622, '2020-11-19', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5121', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (114623, '2020-11-20', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5121', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (114624, '2020-11-21', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5121', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (114625, '2020-11-22', 'GQ', 'Equatorial Guinea', 'AFRO', '9', '5130', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (114626, '2020-11-23', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5130', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (114627, '2020-11-24', 'GQ', 'Equatorial Guinea', 'AFRO', '7', '5137', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (114628, '2020-11-25', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5137', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (114629, '2020-11-26', 'GQ', 'Equatorial Guinea', 'AFRO', '9', '5146', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (114630, '2020-11-27', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5146', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (114631, '2020-11-28', 'GQ', 'Equatorial Guinea', 'AFRO', '7', '5153', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (114632, '2020-11-29', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5153', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (114633, '2020-11-30', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5153', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (114634, '2020-12-01', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5153', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (114635, '2020-12-02', 'GQ', 'Equatorial Guinea', 'AFRO', '3', '5156', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (114636, '2020-12-03', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5156', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (114637, '2020-12-04', 'GQ', 'Equatorial Guinea', 'AFRO', '3', '5159', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (114638, '2020-12-05', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5159', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (114639, '2020-12-06', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5159', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (114640, '2020-12-07', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5159', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (114641, '2020-12-08', 'GQ', 'Equatorial Guinea', 'AFRO', '7', '5166', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (114642, '2020-12-09', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5166', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (114643, '2020-12-10', 'GQ', 'Equatorial Guinea', 'AFRO', '17', '5183', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (114644, '2020-12-11', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5183', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (114645, '2020-12-12', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5183', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (114646, '2020-12-13', 'GQ', 'Equatorial Guinea', 'AFRO', '2', '5185', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (114647, '2020-12-14', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5185', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (114648, '2020-12-15', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5185', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (114649, '2020-12-16', 'GQ', 'Equatorial Guinea', 'AFRO', '10', '5195', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (114650, '2020-12-17', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5195', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (114651, '2020-12-18', 'GQ', 'Equatorial Guinea', 'AFRO', '19', '5214', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (114652, '2020-12-19', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5214', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (114653, '2020-12-20', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5214', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (114654, '2020-12-21', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5214', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (114655, '2020-12-22', 'GQ', 'Equatorial Guinea', 'AFRO', '17', '5231', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (114656, '2020-12-23', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5231', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (114657, '2020-12-24', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5231', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (114658, '2020-12-25', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5231', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (114659, '2020-12-26', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5231', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (114660, '2020-12-27', 'GQ', 'Equatorial Guinea', 'AFRO', '5', '5236', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (114661, '2020-12-28', 'GQ', 'Equatorial Guinea', 'AFRO', '12', '5248', '1', '86', false);
INSERT INTO public.who_global_data_import VALUES (114662, '2020-12-29', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5248', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (114663, '2020-12-30', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5248', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (114664, '2020-12-31', 'GQ', 'Equatorial Guinea', 'AFRO', '16', '5264', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (114665, '2021-01-01', 'GQ', 'Equatorial Guinea', 'AFRO', '13', '5277', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (114666, '2021-01-02', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5277', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (114667, '2021-01-03', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5277', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (114668, '2021-01-04', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5277', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (114669, '2021-01-05', 'GQ', 'Equatorial Guinea', 'AFRO', '2', '5279', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (114670, '2021-01-06', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5279', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (114671, '2021-01-07', 'GQ', 'Equatorial Guinea', 'AFRO', '7', '5286', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (114672, '2021-01-08', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5286', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (114673, '2021-01-09', 'GQ', 'Equatorial Guinea', 'AFRO', '3', '5289', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (114674, '2021-01-10', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5289', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (114675, '2021-01-11', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5289', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (114676, '2021-01-12', 'GQ', 'Equatorial Guinea', 'AFRO', '7', '5296', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (114677, '2021-01-13', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5296', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (114678, '2021-01-14', 'GQ', 'Equatorial Guinea', 'AFRO', '20', '5316', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (114679, '2021-01-15', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5316', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (114680, '2021-01-16', 'GQ', 'Equatorial Guinea', 'AFRO', '0', '5316', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (114681, '2021-01-17', 'GQ', 'Equatorial Guinea', 'AFRO', '40', '5356', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (114682, '2020-01-03', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114683, '2020-01-04', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114684, '2020-01-05', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114685, '2020-01-06', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114686, '2020-01-07', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114687, '2020-01-08', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114688, '2020-01-09', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114689, '2020-01-10', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114690, '2020-01-11', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114691, '2020-01-12', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114692, '2020-01-13', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114693, '2020-01-14', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114694, '2020-01-15', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114695, '2020-01-16', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114696, '2020-01-17', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114697, '2020-01-18', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114698, '2020-01-19', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114699, '2020-01-20', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114700, '2020-01-21', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114701, '2020-01-22', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114702, '2020-01-23', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114703, '2020-01-24', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114704, '2020-01-25', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114705, '2020-01-26', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114706, '2020-01-27', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114707, '2020-01-28', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114708, '2020-01-29', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114709, '2020-01-30', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114710, '2020-01-31', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114711, '2020-02-01', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114712, '2020-02-02', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114713, '2020-02-03', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114714, '2020-02-04', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114715, '2020-02-05', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114716, '2020-02-06', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114717, '2020-02-07', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114718, '2020-02-08', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114719, '2020-02-09', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114720, '2020-02-10', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114721, '2020-02-11', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114722, '2020-02-12', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114723, '2020-02-13', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114724, '2020-02-14', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114725, '2020-02-15', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114726, '2020-02-16', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114727, '2020-02-17', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114728, '2020-02-18', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114729, '2020-02-19', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114730, '2020-02-20', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114731, '2020-02-21', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114732, '2020-02-22', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114733, '2020-02-23', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114734, '2020-02-24', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114735, '2020-02-25', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114736, '2020-02-26', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114737, '2020-02-27', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114738, '2020-02-28', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114739, '2020-02-29', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114740, '2020-03-01', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114741, '2020-03-02', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114742, '2020-03-03', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114743, '2020-03-04', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114744, '2020-03-05', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114745, '2020-03-06', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114746, '2020-03-07', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114747, '2020-03-08', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114748, '2020-03-09', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114749, '2020-03-10', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114750, '2020-03-11', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114751, '2020-03-12', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114752, '2020-03-13', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114753, '2020-03-14', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114754, '2020-03-15', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114755, '2020-03-16', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114756, '2020-03-17', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114757, '2020-03-18', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114758, '2020-03-19', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114759, '2020-03-20', 'ER', 'Eritrea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114760, '2020-03-21', 'ER', 'Eritrea', 'AFRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114761, '2020-03-22', 'ER', 'Eritrea', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114762, '2020-03-23', 'ER', 'Eritrea', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114763, '2020-03-24', 'ER', 'Eritrea', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114764, '2020-03-25', 'ER', 'Eritrea', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114765, '2020-03-26', 'ER', 'Eritrea', 'AFRO', '3', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114766, '2020-03-27', 'ER', 'Eritrea', 'AFRO', '2', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114767, '2020-03-28', 'ER', 'Eritrea', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114768, '2020-03-29', 'ER', 'Eritrea', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114769, '2020-03-30', 'ER', 'Eritrea', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114770, '2020-03-31', 'ER', 'Eritrea', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114771, '2020-04-01', 'ER', 'Eritrea', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114772, '2020-04-02', 'ER', 'Eritrea', 'AFRO', '9', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114773, '2020-04-03', 'ER', 'Eritrea', 'AFRO', '5', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114774, '2020-04-04', 'ER', 'Eritrea', 'AFRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114775, '2020-04-05', 'ER', 'Eritrea', 'AFRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114776, '2020-04-06', 'ER', 'Eritrea', 'AFRO', '9', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114777, '2020-04-07', 'ER', 'Eritrea', 'AFRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114778, '2020-04-08', 'ER', 'Eritrea', 'AFRO', '2', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114779, '2020-04-09', 'ER', 'Eritrea', 'AFRO', '2', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114780, '2020-04-10', 'ER', 'Eritrea', 'AFRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114781, '2020-04-11', 'ER', 'Eritrea', 'AFRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114782, '2020-04-12', 'ER', 'Eritrea', 'AFRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114783, '2020-04-13', 'ER', 'Eritrea', 'AFRO', '1', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114784, '2020-04-14', 'ER', 'Eritrea', 'AFRO', '0', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114785, '2020-04-15', 'ER', 'Eritrea', 'AFRO', '0', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114786, '2020-04-16', 'ER', 'Eritrea', 'AFRO', '1', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114787, '2020-04-17', 'ER', 'Eritrea', 'AFRO', '0', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114788, '2020-04-18', 'ER', 'Eritrea', 'AFRO', '0', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114789, '2020-04-19', 'ER', 'Eritrea', 'AFRO', '4', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114790, '2020-04-20', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114791, '2020-04-21', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114792, '2020-04-22', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114793, '2020-04-23', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114794, '2020-04-24', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114795, '2020-04-25', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114796, '2020-04-26', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114797, '2020-04-27', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114798, '2020-04-28', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114799, '2020-04-29', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114800, '2020-04-30', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114801, '2020-05-01', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114802, '2020-05-02', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114803, '2020-05-03', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114804, '2020-05-04', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114805, '2020-05-05', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114806, '2020-05-06', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114807, '2020-05-07', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114808, '2020-05-08', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114809, '2020-05-09', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114810, '2020-05-10', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114811, '2020-05-11', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114812, '2020-05-12', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114813, '2020-05-13', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114814, '2020-05-14', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114815, '2020-05-15', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114816, '2020-05-16', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114817, '2020-05-17', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114818, '2020-05-18', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114819, '2020-05-19', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114820, '2020-05-20', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114821, '2020-05-21', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114822, '2020-05-22', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114823, '2020-05-23', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114824, '2020-05-24', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114825, '2020-05-25', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114826, '2020-05-26', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114827, '2020-05-27', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114828, '2020-05-28', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114829, '2020-05-29', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114830, '2020-05-30', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114831, '2020-05-31', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114832, '2020-06-01', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114833, '2020-06-02', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114834, '2020-06-03', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114835, '2020-06-04', 'ER', 'Eritrea', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114836, '2020-06-05', 'ER', 'Eritrea', 'AFRO', '2', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114837, '2020-06-06', 'ER', 'Eritrea', 'AFRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114838, '2020-06-07', 'ER', 'Eritrea', 'AFRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114839, '2020-06-08', 'ER', 'Eritrea', 'AFRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114840, '2020-06-09', 'ER', 'Eritrea', 'AFRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114841, '2020-06-10', 'ER', 'Eritrea', 'AFRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114842, '2020-06-11', 'ER', 'Eritrea', 'AFRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114843, '2020-06-12', 'ER', 'Eritrea', 'AFRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114844, '2020-06-13', 'ER', 'Eritrea', 'AFRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114845, '2020-06-14', 'ER', 'Eritrea', 'AFRO', '24', '65', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114846, '2020-06-15', 'ER', 'Eritrea', 'AFRO', '31', '96', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114847, '2020-06-16', 'ER', 'Eritrea', 'AFRO', '13', '109', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114848, '2020-06-17', 'ER', 'Eritrea', 'AFRO', '12', '121', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114849, '2020-06-18', 'ER', 'Eritrea', 'AFRO', '10', '131', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114850, '2020-06-19', 'ER', 'Eritrea', 'AFRO', '11', '142', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114851, '2020-06-20', 'ER', 'Eritrea', 'AFRO', '0', '142', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114852, '2020-06-21', 'ER', 'Eritrea', 'AFRO', '0', '142', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114853, '2020-06-22', 'ER', 'Eritrea', 'AFRO', '1', '143', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114854, '2020-06-23', 'ER', 'Eritrea', 'AFRO', '0', '143', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114855, '2020-06-24', 'ER', 'Eritrea', 'AFRO', '0', '143', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114856, '2020-06-25', 'ER', 'Eritrea', 'AFRO', '1', '144', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114857, '2020-06-26', 'ER', 'Eritrea', 'AFRO', '0', '144', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114858, '2020-06-27', 'ER', 'Eritrea', 'AFRO', '23', '167', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114859, '2020-06-28', 'ER', 'Eritrea', 'AFRO', '24', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114860, '2020-06-29', 'ER', 'Eritrea', 'AFRO', '0', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114861, '2020-06-30', 'ER', 'Eritrea', 'AFRO', '0', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114862, '2020-07-01', 'ER', 'Eritrea', 'AFRO', '12', '203', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114863, '2020-07-02', 'ER', 'Eritrea', 'AFRO', '0', '203', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114864, '2020-07-03', 'ER', 'Eritrea', 'AFRO', '12', '215', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114865, '2020-07-04', 'ER', 'Eritrea', 'AFRO', '0', '215', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114866, '2020-07-05', 'ER', 'Eritrea', 'AFRO', '0', '215', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114867, '2020-07-06', 'ER', 'Eritrea', 'AFRO', '0', '215', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114868, '2020-07-07', 'ER', 'Eritrea', 'AFRO', '0', '215', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114869, '2020-07-08', 'ER', 'Eritrea', 'AFRO', '0', '215', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114870, '2020-07-09', 'ER', 'Eritrea', 'AFRO', '0', '215', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114871, '2020-07-10', 'ER', 'Eritrea', 'AFRO', '17', '232', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114872, '2020-07-11', 'ER', 'Eritrea', 'AFRO', '0', '232', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114873, '2020-07-12', 'ER', 'Eritrea', 'AFRO', '0', '232', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114874, '2020-07-13', 'ER', 'Eritrea', 'AFRO', '0', '232', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114875, '2020-07-14', 'ER', 'Eritrea', 'AFRO', '0', '232', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114876, '2020-07-15', 'ER', 'Eritrea', 'AFRO', '0', '232', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114877, '2020-07-16', 'ER', 'Eritrea', 'AFRO', '0', '232', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114878, '2020-07-17', 'ER', 'Eritrea', 'AFRO', '19', '251', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114879, '2020-07-18', 'ER', 'Eritrea', 'AFRO', '0', '251', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114880, '2020-07-19', 'ER', 'Eritrea', 'AFRO', '0', '251', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114881, '2020-07-20', 'ER', 'Eritrea', 'AFRO', '0', '251', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114882, '2020-07-21', 'ER', 'Eritrea', 'AFRO', '0', '251', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114883, '2020-07-22', 'ER', 'Eritrea', 'AFRO', '0', '251', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114884, '2020-07-23', 'ER', 'Eritrea', 'AFRO', '0', '251', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114885, '2020-07-24', 'ER', 'Eritrea', 'AFRO', '10', '261', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114886, '2020-07-25', 'ER', 'Eritrea', 'AFRO', '0', '261', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114887, '2020-07-26', 'ER', 'Eritrea', 'AFRO', '2', '263', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114888, '2020-07-27', 'ER', 'Eritrea', 'AFRO', '0', '263', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114889, '2020-07-28', 'ER', 'Eritrea', 'AFRO', '2', '265', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114890, '2020-07-29', 'ER', 'Eritrea', 'AFRO', '0', '265', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114891, '2020-07-30', 'ER', 'Eritrea', 'AFRO', '0', '265', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114892, '2020-07-31', 'ER', 'Eritrea', 'AFRO', '14', '279', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114893, '2020-08-01', 'ER', 'Eritrea', 'AFRO', '0', '279', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114894, '2020-08-02', 'ER', 'Eritrea', 'AFRO', '0', '279', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114895, '2020-08-03', 'ER', 'Eritrea', 'AFRO', '0', '279', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114896, '2020-08-04', 'ER', 'Eritrea', 'AFRO', '3', '282', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114897, '2020-08-05', 'ER', 'Eritrea', 'AFRO', '0', '282', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114898, '2020-08-06', 'ER', 'Eritrea', 'AFRO', '0', '282', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114899, '2020-08-07', 'ER', 'Eritrea', 'AFRO', '0', '282', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114900, '2020-08-08', 'ER', 'Eritrea', 'AFRO', '3', '285', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114901, '2020-08-09', 'ER', 'Eritrea', 'AFRO', '0', '285', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114902, '2020-08-10', 'ER', 'Eritrea', 'AFRO', '0', '285', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114903, '2020-08-11', 'ER', 'Eritrea', 'AFRO', '0', '285', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114904, '2020-08-12', 'ER', 'Eritrea', 'AFRO', '0', '285', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114905, '2020-08-13', 'ER', 'Eritrea', 'AFRO', '0', '285', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114906, '2020-08-14', 'ER', 'Eritrea', 'AFRO', '0', '285', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114907, '2020-08-15', 'ER', 'Eritrea', 'AFRO', '0', '285', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114908, '2020-08-16', 'ER', 'Eritrea', 'AFRO', '0', '285', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114909, '2020-08-17', 'ER', 'Eritrea', 'AFRO', '0', '285', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114910, '2020-08-18', 'ER', 'Eritrea', 'AFRO', '0', '285', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114911, '2020-08-19', 'ER', 'Eritrea', 'AFRO', '19', '304', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114912, '2020-08-20', 'ER', 'Eritrea', 'AFRO', '0', '304', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114913, '2020-08-21', 'ER', 'Eritrea', 'AFRO', '2', '306', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114914, '2020-08-22', 'ER', 'Eritrea', 'AFRO', '0', '306', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114915, '2020-08-23', 'ER', 'Eritrea', 'AFRO', '0', '306', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114916, '2020-08-24', 'ER', 'Eritrea', 'AFRO', '0', '306', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114917, '2020-08-25', 'ER', 'Eritrea', 'AFRO', '0', '306', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114918, '2020-08-26', 'ER', 'Eritrea', 'AFRO', '9', '315', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114919, '2020-08-27', 'ER', 'Eritrea', 'AFRO', '0', '315', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114920, '2020-08-28', 'ER', 'Eritrea', 'AFRO', '0', '315', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114921, '2020-08-29', 'ER', 'Eritrea', 'AFRO', '0', '315', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114922, '2020-08-30', 'ER', 'Eritrea', 'AFRO', '3', '318', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114923, '2020-08-31', 'ER', 'Eritrea', 'AFRO', '0', '318', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114924, '2020-09-01', 'ER', 'Eritrea', 'AFRO', '1', '319', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114925, '2020-09-02', 'ER', 'Eritrea', 'AFRO', '0', '319', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114926, '2020-09-03', 'ER', 'Eritrea', 'AFRO', '0', '319', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114927, '2020-09-04', 'ER', 'Eritrea', 'AFRO', '11', '330', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114928, '2020-09-05', 'ER', 'Eritrea', 'AFRO', '0', '330', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114929, '2020-09-06', 'ER', 'Eritrea', 'AFRO', '0', '330', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114930, '2020-09-07', 'ER', 'Eritrea', 'AFRO', '0', '330', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114931, '2020-09-08', 'ER', 'Eritrea', 'AFRO', '0', '330', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114932, '2020-09-09', 'ER', 'Eritrea', 'AFRO', '11', '341', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114933, '2020-09-10', 'ER', 'Eritrea', 'AFRO', '0', '341', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114934, '2020-09-11', 'ER', 'Eritrea', 'AFRO', '20', '361', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114935, '2020-09-12', 'ER', 'Eritrea', 'AFRO', '0', '361', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114936, '2020-09-13', 'ER', 'Eritrea', 'AFRO', '0', '361', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114937, '2020-09-14', 'ER', 'Eritrea', 'AFRO', '0', '361', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114938, '2020-09-15', 'ER', 'Eritrea', 'AFRO', '0', '361', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114939, '2020-09-16', 'ER', 'Eritrea', 'AFRO', '3', '364', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114940, '2020-09-17', 'ER', 'Eritrea', 'AFRO', '0', '364', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114941, '2020-09-18', 'ER', 'Eritrea', 'AFRO', '0', '364', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114942, '2020-09-19', 'ER', 'Eritrea', 'AFRO', '0', '364', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114943, '2020-09-20', 'ER', 'Eritrea', 'AFRO', '0', '364', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114944, '2020-09-21', 'ER', 'Eritrea', 'AFRO', '0', '364', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114945, '2020-09-22', 'ER', 'Eritrea', 'AFRO', '0', '364', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114946, '2020-09-23', 'ER', 'Eritrea', 'AFRO', '0', '364', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114947, '2020-09-24', 'ER', 'Eritrea', 'AFRO', '0', '364', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114948, '2020-09-25', 'ER', 'Eritrea', 'AFRO', '5', '369', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114949, '2020-09-26', 'ER', 'Eritrea', 'AFRO', '0', '369', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114950, '2020-09-27', 'ER', 'Eritrea', 'AFRO', '6', '375', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114951, '2020-09-28', 'ER', 'Eritrea', 'AFRO', '0', '375', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114952, '2020-09-29', 'ER', 'Eritrea', 'AFRO', '0', '375', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114953, '2020-09-30', 'ER', 'Eritrea', 'AFRO', '0', '375', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114954, '2020-10-01', 'ER', 'Eritrea', 'AFRO', '0', '375', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114955, '2020-10-02', 'ER', 'Eritrea', 'AFRO', '0', '375', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114956, '2020-10-03', 'ER', 'Eritrea', 'AFRO', '6', '381', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114957, '2020-10-04', 'ER', 'Eritrea', 'AFRO', '17', '398', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114958, '2020-10-05', 'ER', 'Eritrea', 'AFRO', '0', '398', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114959, '2020-10-06', 'ER', 'Eritrea', 'AFRO', '0', '398', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114960, '2020-10-07', 'ER', 'Eritrea', 'AFRO', '0', '398', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114961, '2020-10-08', 'ER', 'Eritrea', 'AFRO', '0', '398', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114962, '2020-10-09', 'ER', 'Eritrea', 'AFRO', '7', '405', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114963, '2020-10-10', 'ER', 'Eritrea', 'AFRO', '0', '405', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114964, '2020-10-11', 'ER', 'Eritrea', 'AFRO', '9', '414', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114965, '2020-10-12', 'ER', 'Eritrea', 'AFRO', '0', '414', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114966, '2020-10-13', 'ER', 'Eritrea', 'AFRO', '0', '414', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114967, '2020-10-14', 'ER', 'Eritrea', 'AFRO', '0', '414', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114968, '2020-10-15', 'ER', 'Eritrea', 'AFRO', '0', '414', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114969, '2020-10-16', 'ER', 'Eritrea', 'AFRO', '8', '422', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114970, '2020-10-17', 'ER', 'Eritrea', 'AFRO', '0', '422', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114971, '2020-10-18', 'ER', 'Eritrea', 'AFRO', '3', '425', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114972, '2020-10-19', 'ER', 'Eritrea', 'AFRO', '0', '425', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114973, '2020-10-20', 'ER', 'Eritrea', 'AFRO', '0', '425', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114974, '2020-10-21', 'ER', 'Eritrea', 'AFRO', '27', '452', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114975, '2020-10-22', 'ER', 'Eritrea', 'AFRO', '0', '452', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114976, '2020-10-23', 'ER', 'Eritrea', 'AFRO', '0', '452', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114977, '2020-10-24', 'ER', 'Eritrea', 'AFRO', '9', '461', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114978, '2020-10-25', 'ER', 'Eritrea', 'AFRO', '0', '461', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114979, '2020-10-26', 'ER', 'Eritrea', 'AFRO', '0', '461', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114980, '2020-10-27', 'ER', 'Eritrea', 'AFRO', '0', '461', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114981, '2020-10-28', 'ER', 'Eritrea', 'AFRO', '0', '461', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114982, '2020-10-29', 'ER', 'Eritrea', 'AFRO', '0', '461', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114983, '2020-10-30', 'ER', 'Eritrea', 'AFRO', '0', '461', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114984, '2020-10-31', 'ER', 'Eritrea', 'AFRO', '2', '463', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114985, '2020-11-01', 'ER', 'Eritrea', 'AFRO', '0', '463', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114986, '2020-11-02', 'ER', 'Eritrea', 'AFRO', '0', '463', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114987, '2020-11-03', 'ER', 'Eritrea', 'AFRO', '17', '480', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114988, '2020-11-04', 'ER', 'Eritrea', 'AFRO', '0', '480', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114989, '2020-11-05', 'ER', 'Eritrea', 'AFRO', '0', '480', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114990, '2020-11-06', 'ER', 'Eritrea', 'AFRO', '4', '484', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114991, '2020-11-07', 'ER', 'Eritrea', 'AFRO', '0', '484', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114992, '2020-11-08', 'ER', 'Eritrea', 'AFRO', '7', '491', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114993, '2020-11-09', 'ER', 'Eritrea', 'AFRO', '0', '491', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114994, '2020-11-10', 'ER', 'Eritrea', 'AFRO', '0', '491', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114995, '2020-11-11', 'ER', 'Eritrea', 'AFRO', '0', '491', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114996, '2020-11-12', 'ER', 'Eritrea', 'AFRO', '0', '491', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114997, '2020-11-13', 'ER', 'Eritrea', 'AFRO', '2', '493', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114998, '2020-11-14', 'ER', 'Eritrea', 'AFRO', '0', '493', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (114999, '2020-11-15', 'ER', 'Eritrea', 'AFRO', '0', '493', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115000, '2020-11-16', 'ER', 'Eritrea', 'AFRO', '0', '493', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115001, '2020-11-17', 'ER', 'Eritrea', 'AFRO', '25', '518', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115002, '2020-11-18', 'ER', 'Eritrea', 'AFRO', '0', '518', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115003, '2020-11-19', 'ER', 'Eritrea', 'AFRO', '0', '518', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115004, '2020-11-20', 'ER', 'Eritrea', 'AFRO', '9', '527', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115005, '2020-11-21', 'ER', 'Eritrea', 'AFRO', '0', '527', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115006, '2020-11-22', 'ER', 'Eritrea', 'AFRO', '24', '551', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115007, '2020-11-23', 'ER', 'Eritrea', 'AFRO', '0', '551', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115008, '2020-11-24', 'ER', 'Eritrea', 'AFRO', '7', '558', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115009, '2020-11-25', 'ER', 'Eritrea', 'AFRO', '0', '558', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115010, '2020-11-26', 'ER', 'Eritrea', 'AFRO', '0', '558', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115011, '2020-11-27', 'ER', 'Eritrea', 'AFRO', '8', '566', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115012, '2020-11-28', 'ER', 'Eritrea', 'AFRO', '0', '566', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115013, '2020-11-29', 'ER', 'Eritrea', 'AFRO', '11', '577', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115014, '2020-11-30', 'ER', 'Eritrea', 'AFRO', '0', '577', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115015, '2020-12-01', 'ER', 'Eritrea', 'AFRO', '0', '577', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115016, '2020-12-02', 'ER', 'Eritrea', 'AFRO', '0', '577', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115017, '2020-12-03', 'ER', 'Eritrea', 'AFRO', '0', '577', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115018, '2020-12-04', 'ER', 'Eritrea', 'AFRO', '17', '594', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115019, '2020-12-05', 'ER', 'Eritrea', 'AFRO', '38', '632', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115020, '2020-12-06', 'ER', 'Eritrea', 'AFRO', '0', '632', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115021, '2020-12-07', 'ER', 'Eritrea', 'AFRO', '0', '632', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115022, '2020-12-08', 'ER', 'Eritrea', 'AFRO', '17', '649', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115023, '2020-12-09', 'ER', 'Eritrea', 'AFRO', '0', '649', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115024, '2020-12-10', 'ER', 'Eritrea', 'AFRO', '0', '649', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115025, '2020-12-11', 'ER', 'Eritrea', 'AFRO', '7', '656', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115026, '2020-12-12', 'ER', 'Eritrea', 'AFRO', '0', '656', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115027, '2020-12-13', 'ER', 'Eritrea', 'AFRO', '0', '656', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115028, '2020-12-14', 'ER', 'Eritrea', 'AFRO', '55', '711', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115029, '2020-12-15', 'ER', 'Eritrea', 'AFRO', '0', '711', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115030, '2020-12-16', 'ER', 'Eritrea', 'AFRO', '0', '711', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115031, '2020-12-17', 'ER', 'Eritrea', 'AFRO', '0', '711', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115032, '2020-12-18', 'ER', 'Eritrea', 'AFRO', '30', '741', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115033, '2020-12-19', 'ER', 'Eritrea', 'AFRO', '0', '741', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115034, '2020-12-20', 'ER', 'Eritrea', 'AFRO', '13', '754', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115035, '2020-12-21', 'ER', 'Eritrea', 'AFRO', '0', '754', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115036, '2020-12-22', 'ER', 'Eritrea', 'AFRO', '53', '807', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115037, '2020-12-23', 'ER', 'Eritrea', 'AFRO', '25', '832', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (115038, '2020-12-24', 'ER', 'Eritrea', 'AFRO', '45', '877', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (115039, '2020-12-25', 'ER', 'Eritrea', 'AFRO', '78', '955', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (115040, '2020-12-26', 'ER', 'Eritrea', 'AFRO', '37', '992', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (115041, '2020-12-27', 'ER', 'Eritrea', 'AFRO', '0', '992', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (115042, '2020-12-28', 'ER', 'Eritrea', 'AFRO', '47', '1039', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (115043, '2020-12-29', 'ER', 'Eritrea', 'AFRO', '0', '1039', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (115044, '2020-12-30', 'ER', 'Eritrea', 'AFRO', '181', '1220', '-1', '1', false);
INSERT INTO public.who_global_data_import VALUES (115045, '2020-12-31', 'ER', 'Eritrea', 'AFRO', '32', '1252', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (115046, '2021-01-01', 'ER', 'Eritrea', 'AFRO', '68', '1320', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (115047, '2021-01-02', 'ER', 'Eritrea', 'AFRO', '0', '1320', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (115048, '2021-01-03', 'ER', 'Eritrea', 'AFRO', '0', '1320', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (115049, '2021-01-04', 'ER', 'Eritrea', 'AFRO', '0', '1320', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (115050, '2021-01-05', 'ER', 'Eritrea', 'AFRO', '43', '1363', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (115051, '2021-01-06', 'ER', 'Eritrea', 'AFRO', '82', '1445', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (115052, '2021-01-07', 'ER', 'Eritrea', 'AFRO', '0', '1445', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (115053, '2021-01-08', 'ER', 'Eritrea', 'AFRO', '0', '1445', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (115054, '2021-01-09', 'ER', 'Eritrea', 'AFRO', '111', '1556', '3', '6', false);
INSERT INTO public.who_global_data_import VALUES (115055, '2021-01-10', 'ER', 'Eritrea', 'AFRO', '0', '1556', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (115056, '2021-01-11', 'ER', 'Eritrea', 'AFRO', '0', '1556', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (115057, '2021-01-12', 'ER', 'Eritrea', 'AFRO', '0', '1556', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (115058, '2021-01-13', 'ER', 'Eritrea', 'AFRO', '40', '1596', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (115059, '2021-01-14', 'ER', 'Eritrea', 'AFRO', '0', '1596', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (115060, '2021-01-15', 'ER', 'Eritrea', 'AFRO', '209', '1805', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (115061, '2021-01-16', 'ER', 'Eritrea', 'AFRO', '0', '1805', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (115062, '2021-01-17', 'ER', 'Eritrea', 'AFRO', '72', '1877', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (115063, '2020-01-03', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115064, '2020-01-04', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115065, '2020-01-05', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115066, '2020-01-06', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115067, '2020-01-07', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115068, '2020-01-08', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115069, '2020-01-09', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115070, '2020-01-10', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115071, '2020-01-11', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115072, '2020-01-12', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115073, '2020-01-13', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115074, '2020-01-14', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115075, '2020-01-15', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115076, '2020-01-16', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115077, '2020-01-17', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115078, '2020-01-18', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115079, '2020-01-19', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115080, '2020-01-20', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115081, '2020-01-21', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115082, '2020-01-22', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115083, '2020-01-23', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115084, '2020-01-24', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115085, '2020-01-25', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115086, '2020-01-26', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115087, '2020-01-27', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115088, '2020-01-28', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115089, '2020-01-29', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115090, '2020-01-30', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115091, '2020-01-31', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115092, '2020-02-01', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115093, '2020-02-02', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115094, '2020-02-03', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115095, '2020-02-04', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115096, '2020-02-05', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115097, '2020-02-06', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115098, '2020-02-07', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115099, '2020-02-08', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115100, '2020-02-09', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115101, '2020-02-10', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115102, '2020-02-11', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115103, '2020-02-12', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115104, '2020-02-13', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115105, '2020-02-14', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115106, '2020-02-15', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115107, '2020-02-16', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115108, '2020-02-17', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115109, '2020-02-18', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115110, '2020-02-19', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115111, '2020-02-20', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115112, '2020-02-21', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115113, '2020-02-22', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115114, '2020-02-23', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115115, '2020-02-24', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115116, '2020-02-25', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115117, '2020-02-26', 'EE', 'Estonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115118, '2020-02-27', 'EE', 'Estonia', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115119, '2020-02-28', 'EE', 'Estonia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115120, '2020-02-29', 'EE', 'Estonia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115121, '2020-03-01', 'EE', 'Estonia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115122, '2020-03-02', 'EE', 'Estonia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115123, '2020-03-03', 'EE', 'Estonia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115124, '2020-03-04', 'EE', 'Estonia', 'EURO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115125, '2020-03-05', 'EE', 'Estonia', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115126, '2020-03-06', 'EE', 'Estonia', 'EURO', '3', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115127, '2020-03-07', 'EE', 'Estonia', 'EURO', '5', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115128, '2020-03-08', 'EE', 'Estonia', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115129, '2020-03-09', 'EE', 'Estonia', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115130, '2020-03-10', 'EE', 'Estonia', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115131, '2020-03-11', 'EE', 'Estonia', 'EURO', '3', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115132, '2020-03-12', 'EE', 'Estonia', 'EURO', '3', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115133, '2020-03-13', 'EE', 'Estonia', 'EURO', '11', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115134, '2020-03-14', 'EE', 'Estonia', 'EURO', '52', '79', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115135, '2020-03-15', 'EE', 'Estonia', 'EURO', '36', '115', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115136, '2020-03-16', 'EE', 'Estonia', 'EURO', '56', '171', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115137, '2020-03-17', 'EE', 'Estonia', 'EURO', '34', '205', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115138, '2020-03-18', 'EE', 'Estonia', 'EURO', '20', '225', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115139, '2020-03-19', 'EE', 'Estonia', 'EURO', '33', '258', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115140, '2020-03-20', 'EE', 'Estonia', 'EURO', '9', '267', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115141, '2020-03-21', 'EE', 'Estonia', 'EURO', '16', '283', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115142, '2020-03-22', 'EE', 'Estonia', 'EURO', '23', '306', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115143, '2020-03-23', 'EE', 'Estonia', 'EURO', '20', '326', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115144, '2020-03-24', 'EE', 'Estonia', 'EURO', '26', '352', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115145, '2020-03-25', 'EE', 'Estonia', 'EURO', '17', '369', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115146, '2020-03-26', 'EE', 'Estonia', 'EURO', '35', '404', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (115147, '2020-03-27', 'EE', 'Estonia', 'EURO', '134', '538', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (115148, '2020-03-28', 'EE', 'Estonia', 'EURO', '37', '575', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (115149, '2020-03-29', 'EE', 'Estonia', 'EURO', '65', '640', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (115150, '2020-03-30', 'EE', 'Estonia', 'EURO', '39', '679', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (115151, '2020-03-31', 'EE', 'Estonia', 'EURO', '36', '715', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (115152, '2020-04-01', 'EE', 'Estonia', 'EURO', '30', '745', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (115153, '2020-04-02', 'EE', 'Estonia', 'EURO', '34', '779', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (115154, '2020-04-03', 'EE', 'Estonia', 'EURO', '79', '858', '6', '11', false);
INSERT INTO public.who_global_data_import VALUES (115155, '2020-04-04', 'EE', 'Estonia', 'EURO', '103', '961', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (115156, '2020-04-05', 'EE', 'Estonia', 'EURO', '57', '1018', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (115157, '2020-04-06', 'EE', 'Estonia', 'EURO', '79', '1097', '2', '15', false);
INSERT INTO public.who_global_data_import VALUES (115158, '2020-04-07', 'EE', 'Estonia', 'EURO', '11', '1108', '4', '19', false);
INSERT INTO public.who_global_data_import VALUES (115159, '2020-04-08', 'EE', 'Estonia', 'EURO', '41', '1149', '2', '21', false);
INSERT INTO public.who_global_data_import VALUES (115160, '2020-04-09', 'EE', 'Estonia', 'EURO', '36', '1185', '3', '24', false);
INSERT INTO public.who_global_data_import VALUES (115161, '2020-04-10', 'EE', 'Estonia', 'EURO', '22', '1207', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (115162, '2020-04-11', 'EE', 'Estonia', 'EURO', '51', '1258', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (115163, '2020-04-12', 'EE', 'Estonia', 'EURO', '46', '1304', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (115164, '2020-04-13', 'EE', 'Estonia', 'EURO', '5', '1309', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (115165, '2020-04-14', 'EE', 'Estonia', 'EURO', '23', '1332', '3', '28', false);
INSERT INTO public.who_global_data_import VALUES (115166, '2020-04-15', 'EE', 'Estonia', 'EURO', '41', '1373', '3', '31', false);
INSERT INTO public.who_global_data_import VALUES (115167, '2020-04-16', 'EE', 'Estonia', 'EURO', '29', '1402', '4', '35', false);
INSERT INTO public.who_global_data_import VALUES (115168, '2020-04-17', 'EE', 'Estonia', 'EURO', '32', '1434', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (115169, '2020-04-18', 'EE', 'Estonia', 'EURO', '25', '1459', '2', '38', false);
INSERT INTO public.who_global_data_import VALUES (115170, '2020-04-19', 'EE', 'Estonia', 'EURO', '53', '1512', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (115171, '2020-04-20', 'EE', 'Estonia', 'EURO', '16', '1528', '2', '40', false);
INSERT INTO public.who_global_data_import VALUES (115172, '2020-04-21', 'EE', 'Estonia', 'EURO', '7', '1535', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (115173, '2020-04-22', 'EE', 'Estonia', 'EURO', '17', '1552', '3', '43', false);
INSERT INTO public.who_global_data_import VALUES (115174, '2020-04-23', 'EE', 'Estonia', 'EURO', '7', '1559', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (115175, '2020-04-24', 'EE', 'Estonia', 'EURO', '33', '1592', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (115176, '2020-04-25', 'EE', 'Estonia', 'EURO', '13', '1605', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (115177, '2020-04-26', 'EE', 'Estonia', 'EURO', '30', '1635', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (115178, '2020-04-27', 'EE', 'Estonia', 'EURO', '8', '1643', '3', '49', false);
INSERT INTO public.who_global_data_import VALUES (115179, '2020-04-28', 'EE', 'Estonia', 'EURO', '4', '1647', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (115180, '2020-04-29', 'EE', 'Estonia', 'EURO', '13', '1660', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (115181, '2020-04-30', 'EE', 'Estonia', 'EURO', '6', '1666', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (115182, '2020-05-01', 'EE', 'Estonia', 'EURO', '23', '1689', '2', '52', false);
INSERT INTO public.who_global_data_import VALUES (115183, '2020-05-02', 'EE', 'Estonia', 'EURO', '5', '1694', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (115184, '2020-05-03', 'EE', 'Estonia', 'EURO', '5', '1699', '1', '53', false);
INSERT INTO public.who_global_data_import VALUES (115185, '2020-05-04', 'EE', 'Estonia', 'EURO', '1', '1700', '2', '55', false);
INSERT INTO public.who_global_data_import VALUES (115186, '2020-05-05', 'EE', 'Estonia', 'EURO', '3', '1703', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (115187, '2020-05-06', 'EE', 'Estonia', 'EURO', '8', '1711', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (115188, '2020-05-07', 'EE', 'Estonia', 'EURO', '2', '1713', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (115189, '2020-05-08', 'EE', 'Estonia', 'EURO', '7', '1720', '1', '56', false);
INSERT INTO public.who_global_data_import VALUES (115190, '2020-05-09', 'EE', 'Estonia', 'EURO', '5', '1725', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (115191, '2020-05-10', 'EE', 'Estonia', 'EURO', '8', '1733', '4', '60', false);
INSERT INTO public.who_global_data_import VALUES (115192, '2020-05-11', 'EE', 'Estonia', 'EURO', '6', '1739', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (115193, '2020-05-12', 'EE', 'Estonia', 'EURO', '2', '1741', '1', '61', false);
INSERT INTO public.who_global_data_import VALUES (115194, '2020-05-13', 'EE', 'Estonia', 'EURO', '5', '1746', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (115195, '2020-05-14', 'EE', 'Estonia', 'EURO', '5', '1751', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (115196, '2020-05-15', 'EE', 'Estonia', 'EURO', '7', '1758', '1', '62', false);
INSERT INTO public.who_global_data_import VALUES (115197, '2020-05-16', 'EE', 'Estonia', 'EURO', '8', '1766', '1', '63', false);
INSERT INTO public.who_global_data_import VALUES (115198, '2020-05-17', 'EE', 'Estonia', 'EURO', '4', '1770', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115199, '2020-05-18', 'EE', 'Estonia', 'EURO', '4', '1774', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115200, '2020-05-19', 'EE', 'Estonia', 'EURO', '10', '1784', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115201, '2020-05-20', 'EE', 'Estonia', 'EURO', '7', '1791', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115202, '2020-05-21', 'EE', 'Estonia', 'EURO', '3', '1794', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115203, '2020-05-22', 'EE', 'Estonia', 'EURO', '6', '1800', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115204, '2020-05-23', 'EE', 'Estonia', 'EURO', '7', '1807', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115205, '2020-05-24', 'EE', 'Estonia', 'EURO', '14', '1821', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115206, '2020-05-25', 'EE', 'Estonia', 'EURO', '2', '1823', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115207, '2020-05-26', 'EE', 'Estonia', 'EURO', '1', '1824', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115208, '2020-05-27', 'EE', 'Estonia', 'EURO', '10', '1834', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115209, '2020-05-28', 'EE', 'Estonia', 'EURO', '6', '1840', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115210, '2020-05-29', 'EE', 'Estonia', 'EURO', '11', '1851', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115211, '2020-05-30', 'EE', 'Estonia', 'EURO', '8', '1859', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115212, '2020-05-31', 'EE', 'Estonia', 'EURO', '6', '1865', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115213, '2020-06-01', 'EE', 'Estonia', 'EURO', '4', '1869', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115214, '2020-06-02', 'EE', 'Estonia', 'EURO', '1', '1870', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115215, '2020-06-03', 'EE', 'Estonia', 'EURO', '0', '1870', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115216, '2020-06-04', 'EE', 'Estonia', 'EURO', '10', '1880', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115217, '2020-06-05', 'EE', 'Estonia', 'EURO', '10', '1890', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115218, '2020-06-06', 'EE', 'Estonia', 'EURO', '20', '1910', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115219, '2020-06-07', 'EE', 'Estonia', 'EURO', '21', '1931', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115220, '2020-06-08', 'EE', 'Estonia', 'EURO', '8', '1939', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115221, '2020-06-09', 'EE', 'Estonia', 'EURO', '1', '1940', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115222, '2020-06-10', 'EE', 'Estonia', 'EURO', '7', '1947', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115223, '2020-06-11', 'EE', 'Estonia', 'EURO', '11', '1958', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115224, '2020-06-12', 'EE', 'Estonia', 'EURO', '7', '1965', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115225, '2020-06-13', 'EE', 'Estonia', 'EURO', '5', '1970', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115226, '2020-06-14', 'EE', 'Estonia', 'EURO', '3', '1973', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115227, '2020-06-15', 'EE', 'Estonia', 'EURO', '0', '1973', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115228, '2020-06-16', 'EE', 'Estonia', 'EURO', '1', '1974', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115229, '2020-06-17', 'EE', 'Estonia', 'EURO', '1', '1975', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115230, '2020-06-18', 'EE', 'Estonia', 'EURO', '2', '1977', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115231, '2020-06-19', 'EE', 'Estonia', 'EURO', '0', '1977', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115232, '2020-06-20', 'EE', 'Estonia', 'EURO', '2', '1979', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115233, '2020-06-21', 'EE', 'Estonia', 'EURO', '2', '1981', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115234, '2020-06-22', 'EE', 'Estonia', 'EURO', '0', '1981', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115235, '2020-06-23', 'EE', 'Estonia', 'EURO', '0', '1981', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115236, '2020-06-24', 'EE', 'Estonia', 'EURO', '1', '1982', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115237, '2020-06-25', 'EE', 'Estonia', 'EURO', '1', '1983', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115238, '2020-06-26', 'EE', 'Estonia', 'EURO', '1', '1984', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115239, '2020-06-27', 'EE', 'Estonia', 'EURO', '2', '1986', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115240, '2020-06-28', 'EE', 'Estonia', 'EURO', '0', '1986', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115241, '2020-06-29', 'EE', 'Estonia', 'EURO', '1', '1987', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115242, '2020-06-30', 'EE', 'Estonia', 'EURO', '0', '1987', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115243, '2020-07-01', 'EE', 'Estonia', 'EURO', '2', '1989', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115244, '2020-07-02', 'EE', 'Estonia', 'EURO', '0', '1989', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115245, '2020-07-03', 'EE', 'Estonia', 'EURO', '1', '1990', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115246, '2020-07-04', 'EE', 'Estonia', 'EURO', '1', '1991', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115247, '2020-07-05', 'EE', 'Estonia', 'EURO', '2', '1993', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115248, '2020-07-06', 'EE', 'Estonia', 'EURO', '0', '1993', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115249, '2020-07-07', 'EE', 'Estonia', 'EURO', '1', '1994', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115250, '2020-07-08', 'EE', 'Estonia', 'EURO', '1', '1995', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115251, '2020-07-09', 'EE', 'Estonia', 'EURO', '8', '2003', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115252, '2020-07-10', 'EE', 'Estonia', 'EURO', '8', '2011', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115253, '2020-07-11', 'EE', 'Estonia', 'EURO', '2', '2013', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115254, '2020-07-12', 'EE', 'Estonia', 'EURO', '1', '2014', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115255, '2020-07-13', 'EE', 'Estonia', 'EURO', '0', '2014', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115256, '2020-07-14', 'EE', 'Estonia', 'EURO', '0', '2014', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115257, '2020-07-15', 'EE', 'Estonia', 'EURO', '1', '2015', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115258, '2020-07-16', 'EE', 'Estonia', 'EURO', '1', '2016', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115259, '2020-07-17', 'EE', 'Estonia', 'EURO', '0', '2016', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115260, '2020-07-18', 'EE', 'Estonia', 'EURO', '4', '2020', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115261, '2020-07-19', 'EE', 'Estonia', 'EURO', '1', '2021', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115262, '2020-07-20', 'EE', 'Estonia', 'EURO', '0', '2021', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115263, '2020-07-21', 'EE', 'Estonia', 'EURO', '0', '2021', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115264, '2020-07-22', 'EE', 'Estonia', 'EURO', '1', '2022', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115265, '2020-07-23', 'EE', 'Estonia', 'EURO', '3', '2025', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115266, '2020-07-24', 'EE', 'Estonia', 'EURO', '2', '2027', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115267, '2020-07-25', 'EE', 'Estonia', 'EURO', '1', '2028', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115268, '2020-07-26', 'EE', 'Estonia', 'EURO', '5', '2033', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115269, '2020-07-27', 'EE', 'Estonia', 'EURO', '1', '2034', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115270, '2020-07-28', 'EE', 'Estonia', 'EURO', '4', '2038', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115271, '2020-07-29', 'EE', 'Estonia', 'EURO', '0', '2038', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115272, '2020-07-30', 'EE', 'Estonia', 'EURO', '4', '2042', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115273, '2020-07-31', 'EE', 'Estonia', 'EURO', '9', '2051', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115274, '2020-08-01', 'EE', 'Estonia', 'EURO', '13', '2064', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115275, '2020-08-02', 'EE', 'Estonia', 'EURO', '8', '2072', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115276, '2020-08-03', 'EE', 'Estonia', 'EURO', '7', '2079', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115277, '2020-08-04', 'EE', 'Estonia', 'EURO', '1', '2080', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115278, '2020-08-05', 'EE', 'Estonia', 'EURO', '11', '2091', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115279, '2020-08-06', 'EE', 'Estonia', 'EURO', '22', '2113', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115280, '2020-08-07', 'EE', 'Estonia', 'EURO', '11', '2124', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115281, '2020-08-08', 'EE', 'Estonia', 'EURO', '9', '2133', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115282, '2020-08-09', 'EE', 'Estonia', 'EURO', '14', '2147', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115283, '2020-08-10', 'EE', 'Estonia', 'EURO', '5', '2152', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115284, '2020-08-11', 'EE', 'Estonia', 'EURO', '6', '2158', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115285, '2020-08-12', 'EE', 'Estonia', 'EURO', '9', '2167', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115286, '2020-08-13', 'EE', 'Estonia', 'EURO', '7', '2174', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115287, '2020-08-14', 'EE', 'Estonia', 'EURO', '0', '2174', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115288, '2020-08-15', 'EE', 'Estonia', 'EURO', '3', '2177', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115289, '2020-08-16', 'EE', 'Estonia', 'EURO', '7', '2184', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115290, '2020-08-17', 'EE', 'Estonia', 'EURO', '6', '2190', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115291, '2020-08-18', 'EE', 'Estonia', 'EURO', '2', '2192', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115292, '2020-08-19', 'EE', 'Estonia', 'EURO', '8', '2200', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115293, '2020-08-20', 'EE', 'Estonia', 'EURO', '7', '2207', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115294, '2020-08-21', 'EE', 'Estonia', 'EURO', '20', '2227', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115295, '2020-08-22', 'EE', 'Estonia', 'EURO', '17', '2244', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115296, '2020-08-23', 'EE', 'Estonia', 'EURO', '21', '2265', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115297, '2020-08-24', 'EE', 'Estonia', 'EURO', '7', '2272', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115298, '2020-08-25', 'EE', 'Estonia', 'EURO', '3', '2275', '1', '64', false);
INSERT INTO public.who_global_data_import VALUES (115299, '2020-08-26', 'EE', 'Estonia', 'EURO', '19', '2294', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (115300, '2020-08-27', 'EE', 'Estonia', 'EURO', '17', '2311', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (115301, '2020-08-28', 'EE', 'Estonia', 'EURO', '14', '2325', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (115302, '2020-08-29', 'EE', 'Estonia', 'EURO', '18', '2343', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (115303, '2020-08-30', 'EE', 'Estonia', 'EURO', '20', '2363', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (115304, '2020-08-31', 'EE', 'Estonia', 'EURO', '10', '2373', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (115305, '2020-09-01', 'EE', 'Estonia', 'EURO', '2', '2375', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (115306, '2020-09-02', 'EE', 'Estonia', 'EURO', '20', '2395', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (115307, '2020-09-03', 'EE', 'Estonia', 'EURO', '20', '2415', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (115308, '2020-09-04', 'EE', 'Estonia', 'EURO', '26', '2441', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (115309, '2020-09-05', 'EE', 'Estonia', 'EURO', '15', '2456', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (115310, '2020-09-06', 'EE', 'Estonia', 'EURO', '34', '2490', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (115311, '2020-09-07', 'EE', 'Estonia', 'EURO', '25', '2515', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (115312, '2020-09-08', 'EE', 'Estonia', 'EURO', '16', '2531', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (115313, '2020-09-09', 'EE', 'Estonia', 'EURO', '32', '2563', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (115314, '2020-09-10', 'EE', 'Estonia', 'EURO', '22', '2585', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (115315, '2020-09-11', 'EE', 'Estonia', 'EURO', '15', '2600', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (115316, '2020-09-12', 'EE', 'Estonia', 'EURO', '32', '2632', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (115317, '2020-09-13', 'EE', 'Estonia', 'EURO', '23', '2655', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (115318, '2020-09-14', 'EE', 'Estonia', 'EURO', '21', '2676', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (115319, '2020-09-15', 'EE', 'Estonia', 'EURO', '22', '2698', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (115320, '2020-09-16', 'EE', 'Estonia', 'EURO', '24', '2722', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (115321, '2020-09-17', 'EE', 'Estonia', 'EURO', '34', '2756', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (115322, '2020-09-18', 'EE', 'Estonia', 'EURO', '22', '2778', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (115323, '2020-09-19', 'EE', 'Estonia', 'EURO', '36', '2814', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (115324, '2020-09-20', 'EE', 'Estonia', 'EURO', '61', '2875', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (115325, '2020-09-21', 'EE', 'Estonia', 'EURO', '49', '2924', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (115326, '2020-09-22', 'EE', 'Estonia', 'EURO', '17', '2941', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (115327, '2020-09-23', 'EE', 'Estonia', 'EURO', '35', '2976', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (115328, '2020-09-24', 'EE', 'Estonia', 'EURO', '57', '3033', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (115329, '2020-09-25', 'EE', 'Estonia', 'EURO', '43', '3076', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (115330, '2020-09-26', 'EE', 'Estonia', 'EURO', '42', '3118', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (115331, '2020-09-27', 'EE', 'Estonia', 'EURO', '47', '3165', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (115332, '2020-09-28', 'EE', 'Estonia', 'EURO', '35', '3200', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (115333, '2020-09-29', 'EE', 'Estonia', 'EURO', '67', '3267', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (115334, '2020-09-30', 'EE', 'Estonia', 'EURO', '48', '3315', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (115335, '2020-10-01', 'EE', 'Estonia', 'EURO', '56', '3371', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (115336, '2020-10-02', 'EE', 'Estonia', 'EURO', '79', '3450', '1', '65', false);
INSERT INTO public.who_global_data_import VALUES (115337, '2020-10-03', 'EE', 'Estonia', 'EURO', '57', '3507', '1', '66', false);
INSERT INTO public.who_global_data_import VALUES (115338, '2020-10-04', 'EE', 'Estonia', 'EURO', '70', '3577', '1', '67', false);
INSERT INTO public.who_global_data_import VALUES (115339, '2020-10-05', 'EE', 'Estonia', 'EURO', '30', '3607', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (115340, '2020-10-06', 'EE', 'Estonia', 'EURO', '10', '3617', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (115341, '2020-10-07', 'EE', 'Estonia', 'EURO', '42', '3659', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (115342, '2020-10-08', 'EE', 'Estonia', 'EURO', '56', '3715', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (115343, '2020-10-09', 'EE', 'Estonia', 'EURO', '45', '3760', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (115344, '2020-10-10', 'EE', 'Estonia', 'EURO', '49', '3809', '1', '68', false);
INSERT INTO public.who_global_data_import VALUES (115345, '2020-10-11', 'EE', 'Estonia', 'EURO', '37', '3846', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (115346, '2020-10-12', 'EE', 'Estonia', 'EURO', '19', '3865', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (115347, '2020-10-13', 'EE', 'Estonia', 'EURO', '18', '3883', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (115348, '2020-10-14', 'EE', 'Estonia', 'EURO', '25', '3908', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (115349, '2020-10-15', 'EE', 'Estonia', 'EURO', '39', '3947', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (115350, '2020-10-16', 'EE', 'Estonia', 'EURO', '33', '3980', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (115351, '2020-10-17', 'EE', 'Estonia', 'EURO', '37', '4017', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (115352, '2020-10-18', 'EE', 'Estonia', 'EURO', '35', '4052', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (115353, '2020-10-19', 'EE', 'Estonia', 'EURO', '26', '4078', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (115354, '2020-10-20', 'EE', 'Estonia', 'EURO', '7', '4085', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (115355, '2020-10-21', 'EE', 'Estonia', 'EURO', '42', '4127', '3', '71', false);
INSERT INTO public.who_global_data_import VALUES (115356, '2020-10-22', 'EE', 'Estonia', 'EURO', '44', '4171', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (115357, '2020-10-23', 'EE', 'Estonia', 'EURO', '76', '4247', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (115358, '2020-10-24', 'EE', 'Estonia', 'EURO', '53', '4300', '2', '73', false);
INSERT INTO public.who_global_data_import VALUES (115359, '2020-10-25', 'EE', 'Estonia', 'EURO', '51', '4351', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (115360, '2020-10-26', 'EE', 'Estonia', 'EURO', '60', '4411', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (115361, '2020-10-27', 'EE', 'Estonia', 'EURO', '17', '4428', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (115362, '2020-10-28', 'EE', 'Estonia', 'EURO', '37', '4465', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (115363, '2020-10-29', 'EE', 'Estonia', 'EURO', '125', '4590', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (115364, '2020-10-30', 'EE', 'Estonia', 'EURO', '81', '4671', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (115365, '2020-10-31', 'EE', 'Estonia', 'EURO', '100', '4771', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (115366, '2020-11-01', 'EE', 'Estonia', 'EURO', '134', '4905', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (115367, '2020-11-02', 'EE', 'Estonia', 'EURO', '80', '4985', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (115368, '2020-11-03', 'EE', 'Estonia', 'EURO', '61', '5046', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (115369, '2020-11-04', 'EE', 'Estonia', 'EURO', '79', '5125', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (115370, '2020-11-05', 'EE', 'Estonia', 'EURO', '208', '5333', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (115371, '2020-11-06', 'EE', 'Estonia', 'EURO', '131', '5464', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (115372, '2020-11-07', 'EE', 'Estonia', 'EURO', '241', '5705', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (115373, '2020-11-08', 'EE', 'Estonia', 'EURO', '228', '5933', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (115374, '2020-11-09', 'EE', 'Estonia', 'EURO', '192', '6125', '2', '75', false);
INSERT INTO public.who_global_data_import VALUES (115375, '2020-11-10', 'EE', 'Estonia', 'EURO', '125', '6250', '1', '76', false);
INSERT INTO public.who_global_data_import VALUES (115376, '2020-11-11', 'EE', 'Estonia', 'EURO', '126', '6376', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (115377, '2020-11-12', 'EE', 'Estonia', 'EURO', '132', '6508', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (115378, '2020-11-13', 'EE', 'Estonia', 'EURO', '373', '6881', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (115379, '2020-11-14', 'EE', 'Estonia', 'EURO', '267', '7148', '4', '80', false);
INSERT INTO public.who_global_data_import VALUES (115380, '2020-11-15', 'EE', 'Estonia', 'EURO', '0', '7148', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (115381, '2020-11-16', 'EE', 'Estonia', 'EURO', '489', '7637', '1', '81', false);
INSERT INTO public.who_global_data_import VALUES (115382, '2020-11-17', 'EE', 'Estonia', 'EURO', '211', '7848', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (115383, '2020-11-18', 'EE', 'Estonia', 'EURO', '185', '8033', '3', '84', false);
INSERT INTO public.who_global_data_import VALUES (115384, '2020-11-19', 'EE', 'Estonia', 'EURO', '271', '8304', '1', '85', false);
INSERT INTO public.who_global_data_import VALUES (115385, '2020-11-20', 'EE', 'Estonia', 'EURO', '411', '8715', '1', '86', false);
INSERT INTO public.who_global_data_import VALUES (115386, '2020-11-21', 'EE', 'Estonia', 'EURO', '361', '9076', '1', '87', false);
INSERT INTO public.who_global_data_import VALUES (115387, '2020-11-22', 'EE', 'Estonia', 'EURO', '299', '9375', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (115388, '2020-11-23', 'EE', 'Estonia', 'EURO', '349', '9724', '1', '88', false);
INSERT INTO public.who_global_data_import VALUES (115389, '2020-11-24', 'EE', 'Estonia', 'EURO', '232', '9956', '4', '92', false);
INSERT INTO public.who_global_data_import VALUES (115390, '2020-11-25', 'EE', 'Estonia', 'EURO', '203', '10159', '2', '94', false);
INSERT INTO public.who_global_data_import VALUES (115391, '2020-11-26', 'EE', 'Estonia', 'EURO', '382', '10541', '3', '97', false);
INSERT INTO public.who_global_data_import VALUES (115392, '2020-11-27', 'EE', 'Estonia', 'EURO', '414', '10955', '2', '99', false);
INSERT INTO public.who_global_data_import VALUES (115393, '2020-11-28', 'EE', 'Estonia', 'EURO', '368', '11323', '5', '104', false);
INSERT INTO public.who_global_data_import VALUES (115394, '2020-11-29', 'EE', 'Estonia', 'EURO', '375', '11698', '5', '109', false);
INSERT INTO public.who_global_data_import VALUES (115395, '2020-11-30', 'EE', 'Estonia', 'EURO', '354', '12052', '3', '112', false);
INSERT INTO public.who_global_data_import VALUES (115396, '2020-12-01', 'EE', 'Estonia', 'EURO', '256', '12308', '6', '118', false);
INSERT INTO public.who_global_data_import VALUES (115397, '2020-12-02', 'EE', 'Estonia', 'EURO', '189', '12497', '3', '121', false);
INSERT INTO public.who_global_data_import VALUES (115398, '2020-12-03', 'EE', 'Estonia', 'EURO', '522', '13019', '1', '122', false);
INSERT INTO public.who_global_data_import VALUES (115399, '2020-12-04', 'EE', 'Estonia', 'EURO', '450', '13469', '1', '123', false);
INSERT INTO public.who_global_data_import VALUES (115400, '2020-12-05', 'EE', 'Estonia', 'EURO', '470', '13939', '2', '125', false);
INSERT INTO public.who_global_data_import VALUES (115401, '2020-12-06', 'EE', 'Estonia', 'EURO', '561', '14500', '1', '126', false);
INSERT INTO public.who_global_data_import VALUES (115402, '2020-12-07', 'EE', 'Estonia', 'EURO', '478', '14978', '5', '131', false);
INSERT INTO public.who_global_data_import VALUES (115403, '2020-12-08', 'EE', 'Estonia', 'EURO', '248', '15226', '3', '134', false);
INSERT INTO public.who_global_data_import VALUES (115404, '2020-12-09', 'EE', 'Estonia', 'EURO', '284', '15510', '3', '137', false);
INSERT INTO public.who_global_data_import VALUES (115405, '2020-12-10', 'EE', 'Estonia', 'EURO', '544', '16054', '2', '139', false);
INSERT INTO public.who_global_data_import VALUES (115406, '2020-12-11', 'EE', 'Estonia', 'EURO', '544', '16598', '2', '141', false);
INSERT INTO public.who_global_data_import VALUES (115407, '2020-12-12', 'EE', 'Estonia', 'EURO', '358', '16956', '1', '142', false);
INSERT INTO public.who_global_data_import VALUES (115408, '2020-12-13', 'EE', 'Estonia', 'EURO', '757', '17713', '6', '148', false);
INSERT INTO public.who_global_data_import VALUES (115409, '2020-12-14', 'EE', 'Estonia', 'EURO', '342', '18055', '1', '149', false);
INSERT INTO public.who_global_data_import VALUES (115410, '2020-12-15', 'EE', 'Estonia', 'EURO', '331', '18386', '5', '154', false);
INSERT INTO public.who_global_data_import VALUES (115411, '2020-12-16', 'EE', 'Estonia', 'EURO', '885', '19271', '3', '157', false);
INSERT INTO public.who_global_data_import VALUES (115412, '2020-12-17', 'EE', 'Estonia', 'EURO', '733', '20004', '7', '164', false);
INSERT INTO public.who_global_data_import VALUES (115413, '2020-12-18', 'EE', 'Estonia', 'EURO', '654', '20658', '4', '168', false);
INSERT INTO public.who_global_data_import VALUES (115414, '2020-12-19', 'EE', 'Estonia', 'EURO', '561', '21219', '2', '170', false);
INSERT INTO public.who_global_data_import VALUES (115415, '2020-12-20', 'EE', 'Estonia', 'EURO', '575', '21794', '4', '174', false);
INSERT INTO public.who_global_data_import VALUES (115416, '2020-12-21', 'EE', 'Estonia', 'EURO', '289', '22083', '7', '181', false);
INSERT INTO public.who_global_data_import VALUES (115417, '2020-12-22', 'EE', 'Estonia', 'EURO', '564', '22647', '6', '187', false);
INSERT INTO public.who_global_data_import VALUES (115418, '2020-12-23', 'EE', 'Estonia', 'EURO', '662', '23309', '5', '192', false);
INSERT INTO public.who_global_data_import VALUES (115419, '2020-12-24', 'EE', 'Estonia', 'EURO', '700', '24009', '3', '195', false);
INSERT INTO public.who_global_data_import VALUES (115420, '2020-12-25', 'EE', 'Estonia', 'EURO', '573', '24582', '7', '202', false);
INSERT INTO public.who_global_data_import VALUES (115421, '2020-12-26', 'EE', 'Estonia', 'EURO', '445', '25027', '0', '202', false);
INSERT INTO public.who_global_data_import VALUES (115422, '2020-12-27', 'EE', 'Estonia', 'EURO', '365', '25392', '2', '204', false);
INSERT INTO public.who_global_data_import VALUES (115423, '2020-12-28', 'EE', 'Estonia', 'EURO', '416', '25808', '9', '213', false);
INSERT INTO public.who_global_data_import VALUES (115424, '2020-12-29', 'EE', 'Estonia', 'EURO', '475', '26283', '0', '213', false);
INSERT INTO public.who_global_data_import VALUES (115425, '2020-12-30', 'EE', 'Estonia', 'EURO', '973', '27256', '13', '226', false);
INSERT INTO public.who_global_data_import VALUES (115426, '2020-12-31', 'EE', 'Estonia', 'EURO', '734', '27990', '3', '229', false);
INSERT INTO public.who_global_data_import VALUES (115427, '2021-01-01', 'EE', 'Estonia', 'EURO', '416', '28406', '5', '234', false);
INSERT INTO public.who_global_data_import VALUES (115428, '2021-01-02', 'EE', 'Estonia', 'EURO', '383', '28789', '7', '241', false);
INSERT INTO public.who_global_data_import VALUES (115429, '2021-01-03', 'EE', 'Estonia', 'EURO', '342', '29131', '3', '244', false);
INSERT INTO public.who_global_data_import VALUES (115430, '2021-01-04', 'EE', 'Estonia', 'EURO', '390', '29521', '7', '251', false);
INSERT INTO public.who_global_data_import VALUES (115431, '2021-01-05', 'EE', 'Estonia', 'EURO', '429', '29950', '7', '258', false);
INSERT INTO public.who_global_data_import VALUES (115432, '2021-01-06', 'EE', 'Estonia', 'EURO', '717', '30667', '0', '258', false);
INSERT INTO public.who_global_data_import VALUES (115433, '2021-01-07', 'EE', 'Estonia', 'EURO', '1084', '31751', '7', '265', false);
INSERT INTO public.who_global_data_import VALUES (115434, '2021-01-08', 'EE', 'Estonia', 'EURO', '786', '32537', '5', '270', false);
INSERT INTO public.who_global_data_import VALUES (115435, '2021-01-09', 'EE', 'Estonia', 'EURO', '552', '33089', '8', '278', false);
INSERT INTO public.who_global_data_import VALUES (115436, '2021-01-10', 'EE', 'Estonia', 'EURO', '427', '33516', '5', '283', false);
INSERT INTO public.who_global_data_import VALUES (115437, '2021-01-11', 'EE', 'Estonia', 'EURO', '289', '33805', '4', '287', false);
INSERT INTO public.who_global_data_import VALUES (115438, '2021-01-12', 'EE', 'Estonia', 'EURO', '333', '34138', '5', '292', false);
INSERT INTO public.who_global_data_import VALUES (115439, '2021-01-13', 'EE', 'Estonia', 'EURO', '853', '34991', '0', '292', false);
INSERT INTO public.who_global_data_import VALUES (115440, '2021-01-14', 'EE', 'Estonia', 'EURO', '630', '35621', '9', '301', false);
INSERT INTO public.who_global_data_import VALUES (115441, '2021-01-15', 'EE', 'Estonia', 'EURO', '475', '36096', '10', '311', false);
INSERT INTO public.who_global_data_import VALUES (115442, '2021-01-16', 'EE', 'Estonia', 'EURO', '595', '36691', '9', '320', false);
INSERT INTO public.who_global_data_import VALUES (115443, '2021-01-17', 'EE', 'Estonia', 'EURO', '388', '37079', '5', '325', false);
INSERT INTO public.who_global_data_import VALUES (115444, '2020-01-03', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115445, '2020-01-04', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115446, '2020-01-05', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115447, '2020-01-06', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115448, '2020-01-07', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115449, '2020-01-08', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115450, '2020-01-09', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115451, '2020-01-10', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115452, '2020-01-11', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115453, '2020-01-12', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115454, '2020-01-13', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115455, '2020-01-14', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115456, '2020-01-15', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115457, '2020-01-16', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115458, '2020-01-17', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115459, '2020-01-18', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115460, '2020-01-19', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115461, '2020-01-20', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115462, '2020-01-21', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115463, '2020-01-22', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115464, '2020-01-23', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115465, '2020-01-24', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115466, '2020-01-25', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115467, '2020-01-26', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115468, '2020-01-27', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115469, '2020-01-28', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115470, '2020-01-29', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115471, '2020-01-30', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115472, '2020-01-31', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115473, '2020-02-01', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115474, '2020-02-02', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115475, '2020-02-03', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115476, '2020-02-04', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115477, '2020-02-05', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115478, '2020-02-06', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115479, '2020-02-07', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115480, '2020-02-08', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115481, '2020-02-09', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115482, '2020-02-10', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115483, '2020-02-11', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115484, '2020-02-12', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115485, '2020-02-13', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115486, '2020-02-14', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115487, '2020-02-15', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115488, '2020-02-16', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115489, '2020-02-17', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115490, '2020-02-18', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115491, '2020-02-19', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115492, '2020-02-20', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115493, '2020-02-21', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115494, '2020-02-22', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115495, '2020-02-23', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115496, '2020-02-24', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115497, '2020-02-25', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115498, '2020-02-26', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115499, '2020-02-27', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115500, '2020-02-28', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115501, '2020-02-29', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115502, '2020-03-01', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115503, '2020-03-02', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115504, '2020-03-03', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115505, '2020-03-04', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115506, '2020-03-05', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115507, '2020-03-06', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115508, '2020-03-07', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115509, '2020-03-08', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115510, '2020-03-09', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115511, '2020-03-10', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115512, '2020-03-11', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115513, '2020-03-12', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115514, '2020-03-13', 'SZ', 'Eswatini', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115515, '2020-03-14', 'SZ', 'Eswatini', 'AFRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115516, '2020-03-15', 'SZ', 'Eswatini', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115517, '2020-03-16', 'SZ', 'Eswatini', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115518, '2020-03-17', 'SZ', 'Eswatini', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115519, '2020-03-18', 'SZ', 'Eswatini', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115520, '2020-03-19', 'SZ', 'Eswatini', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115521, '2020-03-20', 'SZ', 'Eswatini', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115522, '2020-03-21', 'SZ', 'Eswatini', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115523, '2020-03-22', 'SZ', 'Eswatini', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115524, '2020-03-23', 'SZ', 'Eswatini', 'AFRO', '-1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115525, '2020-03-24', 'SZ', 'Eswatini', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115526, '2020-03-25', 'SZ', 'Eswatini', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115527, '2020-03-26', 'SZ', 'Eswatini', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115528, '2020-03-27', 'SZ', 'Eswatini', 'AFRO', '2', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115529, '2020-03-28', 'SZ', 'Eswatini', 'AFRO', '3', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115530, '2020-03-29', 'SZ', 'Eswatini', 'AFRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115531, '2020-03-30', 'SZ', 'Eswatini', 'AFRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115532, '2020-03-31', 'SZ', 'Eswatini', 'AFRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115533, '2020-04-01', 'SZ', 'Eswatini', 'AFRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115534, '2020-04-02', 'SZ', 'Eswatini', 'AFRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115535, '2020-04-03', 'SZ', 'Eswatini', 'AFRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115536, '2020-04-04', 'SZ', 'Eswatini', 'AFRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115537, '2020-04-05', 'SZ', 'Eswatini', 'AFRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115538, '2020-04-06', 'SZ', 'Eswatini', 'AFRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115539, '2020-04-07', 'SZ', 'Eswatini', 'AFRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115540, '2020-04-08', 'SZ', 'Eswatini', 'AFRO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115541, '2020-04-09', 'SZ', 'Eswatini', 'AFRO', '2', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115542, '2020-04-10', 'SZ', 'Eswatini', 'AFRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115543, '2020-04-11', 'SZ', 'Eswatini', 'AFRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115544, '2020-04-12', 'SZ', 'Eswatini', 'AFRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115545, '2020-04-13', 'SZ', 'Eswatini', 'AFRO', '2', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115546, '2020-04-14', 'SZ', 'Eswatini', 'AFRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115547, '2020-04-15', 'SZ', 'Eswatini', 'AFRO', '1', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115548, '2020-04-16', 'SZ', 'Eswatini', 'AFRO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115549, '2020-04-17', 'SZ', 'Eswatini', 'AFRO', '0', '16', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (115550, '2020-04-18', 'SZ', 'Eswatini', 'AFRO', '3', '19', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (115551, '2020-04-19', 'SZ', 'Eswatini', 'AFRO', '3', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (115552, '2020-04-20', 'SZ', 'Eswatini', 'AFRO', '0', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (115553, '2020-04-21', 'SZ', 'Eswatini', 'AFRO', '2', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (115554, '2020-04-22', 'SZ', 'Eswatini', 'AFRO', '0', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (115555, '2020-04-23', 'SZ', 'Eswatini', 'AFRO', '7', '31', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (115556, '2020-04-24', 'SZ', 'Eswatini', 'AFRO', '0', '31', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (115557, '2020-04-25', 'SZ', 'Eswatini', 'AFRO', '9', '40', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (115558, '2020-04-26', 'SZ', 'Eswatini', 'AFRO', '16', '56', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (115559, '2020-04-27', 'SZ', 'Eswatini', 'AFRO', '3', '59', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (115560, '2020-04-28', 'SZ', 'Eswatini', 'AFRO', '6', '65', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (115561, '2020-04-29', 'SZ', 'Eswatini', 'AFRO', '6', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (115562, '2020-04-30', 'SZ', 'Eswatini', 'AFRO', '20', '91', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (115563, '2020-05-01', 'SZ', 'Eswatini', 'AFRO', '9', '100', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (115564, '2020-05-02', 'SZ', 'Eswatini', 'AFRO', '6', '106', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (115565, '2020-05-03', 'SZ', 'Eswatini', 'AFRO', '2', '108', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (115566, '2020-05-04', 'SZ', 'Eswatini', 'AFRO', '4', '112', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (115567, '2020-05-05', 'SZ', 'Eswatini', 'AFRO', '4', '116', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (115568, '2020-05-06', 'SZ', 'Eswatini', 'AFRO', '3', '119', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (115569, '2020-05-07', 'SZ', 'Eswatini', 'AFRO', '4', '123', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (115570, '2020-05-08', 'SZ', 'Eswatini', 'AFRO', '30', '153', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (115571, '2020-05-09', 'SZ', 'Eswatini', 'AFRO', '6', '159', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (115572, '2020-05-10', 'SZ', 'Eswatini', 'AFRO', '4', '163', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (115573, '2020-05-11', 'SZ', 'Eswatini', 'AFRO', '9', '172', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (115574, '2020-05-12', 'SZ', 'Eswatini', 'AFRO', '3', '175', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (115575, '2020-05-13', 'SZ', 'Eswatini', 'AFRO', '9', '184', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (115576, '2020-05-14', 'SZ', 'Eswatini', 'AFRO', '3', '187', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (115577, '2020-05-15', 'SZ', 'Eswatini', 'AFRO', '0', '187', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (115578, '2020-05-16', 'SZ', 'Eswatini', 'AFRO', '3', '190', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (115579, '2020-05-17', 'SZ', 'Eswatini', 'AFRO', '12', '202', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (115580, '2020-05-18', 'SZ', 'Eswatini', 'AFRO', '1', '203', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (115581, '2020-05-19', 'SZ', 'Eswatini', 'AFRO', '2', '205', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (115582, '2020-05-20', 'SZ', 'Eswatini', 'AFRO', '3', '208', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (115583, '2020-05-21', 'SZ', 'Eswatini', 'AFRO', '9', '217', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (115584, '2020-05-22', 'SZ', 'Eswatini', 'AFRO', '3', '220', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (115585, '2020-05-23', 'SZ', 'Eswatini', 'AFRO', '5', '225', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (115586, '2020-05-24', 'SZ', 'Eswatini', 'AFRO', '13', '238', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (115587, '2020-05-25', 'SZ', 'Eswatini', 'AFRO', '12', '250', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (115588, '2020-05-26', 'SZ', 'Eswatini', 'AFRO', '6', '256', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (115589, '2020-05-27', 'SZ', 'Eswatini', 'AFRO', '5', '261', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (115590, '2020-05-28', 'SZ', 'Eswatini', 'AFRO', '11', '272', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (115591, '2020-05-29', 'SZ', 'Eswatini', 'AFRO', '7', '279', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (115592, '2020-05-30', 'SZ', 'Eswatini', 'AFRO', '0', '279', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (115593, '2020-05-31', 'SZ', 'Eswatini', 'AFRO', '4', '283', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (115594, '2020-06-01', 'SZ', 'Eswatini', 'AFRO', '2', '285', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (115595, '2020-06-02', 'SZ', 'Eswatini', 'AFRO', '8', '293', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (115596, '2020-06-03', 'SZ', 'Eswatini', 'AFRO', '1', '294', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (115597, '2020-06-04', 'SZ', 'Eswatini', 'AFRO', '1', '295', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (115598, '2020-06-05', 'SZ', 'Eswatini', 'AFRO', '5', '300', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (115599, '2020-06-06', 'SZ', 'Eswatini', 'AFRO', '5', '305', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (115600, '2020-06-07', 'SZ', 'Eswatini', 'AFRO', '17', '322', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (115601, '2020-06-08', 'SZ', 'Eswatini', 'AFRO', '11', '333', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (115602, '2020-06-09', 'SZ', 'Eswatini', 'AFRO', '7', '340', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (115603, '2020-06-10', 'SZ', 'Eswatini', 'AFRO', '31', '371', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (115604, '2020-06-11', 'SZ', 'Eswatini', 'AFRO', '27', '398', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (115605, '2020-06-12', 'SZ', 'Eswatini', 'AFRO', '51', '449', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (115606, '2020-06-13', 'SZ', 'Eswatini', 'AFRO', '23', '472', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (115607, '2020-06-14', 'SZ', 'Eswatini', 'AFRO', '14', '486', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (115608, '2020-06-15', 'SZ', 'Eswatini', 'AFRO', '4', '490', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (115609, '2020-06-16', 'SZ', 'Eswatini', 'AFRO', '16', '506', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (115610, '2020-06-17', 'SZ', 'Eswatini', 'AFRO', '14', '520', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (115611, '2020-06-18', 'SZ', 'Eswatini', 'AFRO', '43', '563', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (115612, '2020-06-19', 'SZ', 'Eswatini', 'AFRO', '23', '586', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (115613, '2020-06-20', 'SZ', 'Eswatini', 'AFRO', '37', '623', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (115614, '2020-06-21', 'SZ', 'Eswatini', 'AFRO', '4', '627', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (115615, '2020-06-22', 'SZ', 'Eswatini', 'AFRO', '8', '635', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (115616, '2020-06-23', 'SZ', 'Eswatini', 'AFRO', '8', '643', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (115617, '2020-06-24', 'SZ', 'Eswatini', 'AFRO', '31', '674', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (115618, '2020-06-25', 'SZ', 'Eswatini', 'AFRO', '16', '690', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (115619, '2020-06-26', 'SZ', 'Eswatini', 'AFRO', '16', '706', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (115620, '2020-06-27', 'SZ', 'Eswatini', 'AFRO', '25', '731', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (115621, '2020-06-28', 'SZ', 'Eswatini', 'AFRO', '14', '745', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (115622, '2020-06-29', 'SZ', 'Eswatini', 'AFRO', '36', '781', '3', '11', false);
INSERT INTO public.who_global_data_import VALUES (115623, '2020-06-30', 'SZ', 'Eswatini', 'AFRO', '14', '795', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (115624, '2020-07-01', 'SZ', 'Eswatini', 'AFRO', '17', '812', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (115625, '2020-07-02', 'SZ', 'Eswatini', 'AFRO', '28', '840', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (115626, '2020-07-03', 'SZ', 'Eswatini', 'AFRO', '33', '873', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (115627, '2020-07-04', 'SZ', 'Eswatini', 'AFRO', '36', '909', '2', '13', false);
INSERT INTO public.who_global_data_import VALUES (115628, '2020-07-05', 'SZ', 'Eswatini', 'AFRO', '45', '954', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (115629, '2020-07-06', 'SZ', 'Eswatini', 'AFRO', '34', '988', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (115630, '2020-07-07', 'SZ', 'Eswatini', 'AFRO', '23', '1011', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (115631, '2020-07-08', 'SZ', 'Eswatini', 'AFRO', '45', '1056', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (115632, '2020-07-09', 'SZ', 'Eswatini', 'AFRO', '82', '1138', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (115633, '2020-07-10', 'SZ', 'Eswatini', 'AFRO', '75', '1213', '3', '17', false);
INSERT INTO public.who_global_data_import VALUES (115634, '2020-07-11', 'SZ', 'Eswatini', 'AFRO', '44', '1257', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (115635, '2020-07-12', 'SZ', 'Eswatini', 'AFRO', '54', '1311', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (115636, '2020-07-13', 'SZ', 'Eswatini', 'AFRO', '40', '1351', '2', '20', false);
INSERT INTO public.who_global_data_import VALUES (115637, '2020-07-14', 'SZ', 'Eswatini', 'AFRO', '38', '1389', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (115638, '2020-07-15', 'SZ', 'Eswatini', 'AFRO', '45', '1434', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (115639, '2020-07-16', 'SZ', 'Eswatini', 'AFRO', '55', '1489', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (115640, '2020-07-17', 'SZ', 'Eswatini', 'AFRO', '63', '1552', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (115641, '2020-07-18', 'SZ', 'Eswatini', 'AFRO', '67', '1619', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (115642, '2020-07-19', 'SZ', 'Eswatini', 'AFRO', '110', '1729', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (115643, '2020-07-20', 'SZ', 'Eswatini', 'AFRO', '64', '1793', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (115644, '2020-07-21', 'SZ', 'Eswatini', 'AFRO', '33', '1826', '2', '23', false);
INSERT INTO public.who_global_data_import VALUES (115645, '2020-07-22', 'SZ', 'Eswatini', 'AFRO', '68', '1894', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (115646, '2020-07-23', 'SZ', 'Eswatini', 'AFRO', '44', '1938', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (115647, '2020-07-24', 'SZ', 'Eswatini', 'AFRO', '83', '2021', '3', '28', false);
INSERT INTO public.who_global_data_import VALUES (115648, '2020-07-25', 'SZ', 'Eswatini', 'AFRO', '52', '2073', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (115649, '2020-07-26', 'SZ', 'Eswatini', 'AFRO', '69', '2142', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (115650, '2020-07-27', 'SZ', 'Eswatini', 'AFRO', '65', '2207', '4', '32', false);
INSERT INTO public.who_global_data_import VALUES (115651, '2020-07-28', 'SZ', 'Eswatini', 'AFRO', '109', '2316', '2', '34', false);
INSERT INTO public.who_global_data_import VALUES (115652, '2020-07-29', 'SZ', 'Eswatini', 'AFRO', '88', '2404', '5', '39', false);
INSERT INTO public.who_global_data_import VALUES (115653, '2020-07-30', 'SZ', 'Eswatini', 'AFRO', '147', '2551', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (115654, '2020-07-31', 'SZ', 'Eswatini', 'AFRO', '26', '2577', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (115655, '2020-08-01', 'SZ', 'Eswatini', 'AFRO', '71', '2648', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (115656, '2020-08-02', 'SZ', 'Eswatini', 'AFRO', '58', '2706', '2', '42', false);
INSERT INTO public.who_global_data_import VALUES (115657, '2020-08-03', 'SZ', 'Eswatini', 'AFRO', '69', '2775', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (115658, '2020-08-04', 'SZ', 'Eswatini', 'AFRO', '63', '2838', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (115659, '2020-08-05', 'SZ', 'Eswatini', 'AFRO', '18', '2856', '7', '49', false);
INSERT INTO public.who_global_data_import VALUES (115660, '2020-08-06', 'SZ', 'Eswatini', 'AFRO', '53', '2909', '4', '53', false);
INSERT INTO public.who_global_data_import VALUES (115661, '2020-08-07', 'SZ', 'Eswatini', 'AFRO', '59', '2968', '2', '55', false);
INSERT INTO public.who_global_data_import VALUES (115662, '2020-08-08', 'SZ', 'Eswatini', 'AFRO', '68', '3036', '1', '56', false);
INSERT INTO public.who_global_data_import VALUES (115663, '2020-08-09', 'SZ', 'Eswatini', 'AFRO', '92', '3128', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (115664, '2020-08-10', 'SZ', 'Eswatini', 'AFRO', '108', '3236', '2', '58', false);
INSERT INTO public.who_global_data_import VALUES (115665, '2020-08-11', 'SZ', 'Eswatini', 'AFRO', '73', '3309', '3', '61', false);
INSERT INTO public.who_global_data_import VALUES (115666, '2020-08-12', 'SZ', 'Eswatini', 'AFRO', '101', '3410', '2', '63', false);
INSERT INTO public.who_global_data_import VALUES (115667, '2020-08-13', 'SZ', 'Eswatini', 'AFRO', '115', '3525', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (115668, '2020-08-14', 'SZ', 'Eswatini', 'AFRO', '74', '3599', '2', '65', false);
INSERT INTO public.who_global_data_import VALUES (115669, '2020-08-15', 'SZ', 'Eswatini', 'AFRO', '71', '3670', '3', '68', false);
INSERT INTO public.who_global_data_import VALUES (115670, '2020-08-16', 'SZ', 'Eswatini', 'AFRO', '75', '3745', '1', '69', false);
INSERT INTO public.who_global_data_import VALUES (115671, '2020-08-17', 'SZ', 'Eswatini', 'AFRO', '94', '3839', '1', '70', false);
INSERT INTO public.who_global_data_import VALUES (115672, '2020-08-18', 'SZ', 'Eswatini', 'AFRO', '55', '3894', '3', '73', false);
INSERT INTO public.who_global_data_import VALUES (115673, '2020-08-19', 'SZ', 'Eswatini', 'AFRO', '95', '3989', '3', '76', false);
INSERT INTO public.who_global_data_import VALUES (115674, '2020-08-20', 'SZ', 'Eswatini', 'AFRO', '69', '4058', '3', '79', false);
INSERT INTO public.who_global_data_import VALUES (115675, '2020-08-21', 'SZ', 'Eswatini', 'AFRO', '52', '4110', '2', '81', false);
INSERT INTO public.who_global_data_import VALUES (115676, '2020-08-22', 'SZ', 'Eswatini', 'AFRO', '18', '4128', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (115677, '2020-08-23', 'SZ', 'Eswatini', 'AFRO', '61', '4189', '2', '83', false);
INSERT INTO public.who_global_data_import VALUES (115678, '2020-08-24', 'SZ', 'Eswatini', 'AFRO', '36', '4225', '2', '85', false);
INSERT INTO public.who_global_data_import VALUES (115679, '2020-08-25', 'SZ', 'Eswatini', 'AFRO', '79', '4304', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (115680, '2020-08-26', 'SZ', 'Eswatini', 'AFRO', '23', '4327', '1', '86', false);
INSERT INTO public.who_global_data_import VALUES (115681, '2020-08-27', 'SZ', 'Eswatini', 'AFRO', '60', '4387', '2', '88', false);
INSERT INTO public.who_global_data_import VALUES (115682, '2020-08-28', 'SZ', 'Eswatini', 'AFRO', '46', '4433', '1', '89', false);
INSERT INTO public.who_global_data_import VALUES (115683, '2020-08-29', 'SZ', 'Eswatini', 'AFRO', '28', '4461', '4', '93', false);
INSERT INTO public.who_global_data_import VALUES (115684, '2020-08-30', 'SZ', 'Eswatini', 'AFRO', '49', '4510', '-2', '91', false);
INSERT INTO public.who_global_data_import VALUES (115685, '2020-08-31', 'SZ', 'Eswatini', 'AFRO', '51', '4561', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (115686, '2020-09-01', 'SZ', 'Eswatini', 'AFRO', '16', '4577', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (115687, '2020-09-02', 'SZ', 'Eswatini', 'AFRO', '41', '4618', '3', '94', false);
INSERT INTO public.who_global_data_import VALUES (115688, '2020-09-03', 'SZ', 'Eswatini', 'AFRO', '50', '4668', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (115689, '2020-09-04', 'SZ', 'Eswatini', 'AFRO', '52', '4720', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (115690, '2020-09-05', 'SZ', 'Eswatini', 'AFRO', '60', '4780', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (115691, '2020-09-06', 'SZ', 'Eswatini', 'AFRO', '39', '4819', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (115692, '2020-09-07', 'SZ', 'Eswatini', 'AFRO', '34', '4853', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (115693, '2020-09-08', 'SZ', 'Eswatini', 'AFRO', '31', '4884', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (115694, '2020-09-09', 'SZ', 'Eswatini', 'AFRO', '20', '4904', '2', '96', false);
INSERT INTO public.who_global_data_import VALUES (115695, '2020-09-10', 'SZ', 'Eswatini', 'AFRO', '32', '4936', '1', '97', false);
INSERT INTO public.who_global_data_import VALUES (115696, '2020-09-11', 'SZ', 'Eswatini', 'AFRO', '58', '4994', '1', '98', false);
INSERT INTO public.who_global_data_import VALUES (115697, '2020-09-12', 'SZ', 'Eswatini', 'AFRO', '31', '5025', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (115698, '2020-09-13', 'SZ', 'Eswatini', 'AFRO', '25', '5050', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (115699, '2020-09-14', 'SZ', 'Eswatini', 'AFRO', '25', '5075', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (115700, '2020-09-15', 'SZ', 'Eswatini', 'AFRO', '29', '5104', '3', '101', false);
INSERT INTO public.who_global_data_import VALUES (115701, '2020-09-16', 'SZ', 'Eswatini', 'AFRO', '24', '5128', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (115702, '2020-09-17', 'SZ', 'Eswatini', 'AFRO', '27', '5155', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (115703, '2020-09-18', 'SZ', 'Eswatini', 'AFRO', '36', '5191', '2', '103', false);
INSERT INTO public.who_global_data_import VALUES (115704, '2020-09-19', 'SZ', 'Eswatini', 'AFRO', '24', '5215', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (115705, '2020-09-20', 'SZ', 'Eswatini', 'AFRO', '30', '5245', '1', '104', false);
INSERT INTO public.who_global_data_import VALUES (115706, '2020-09-21', 'SZ', 'Eswatini', 'AFRO', '24', '5269', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (115707, '2020-09-22', 'SZ', 'Eswatini', 'AFRO', '13', '5282', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (115708, '2020-09-23', 'SZ', 'Eswatini', 'AFRO', '25', '5307', '2', '106', false);
INSERT INTO public.who_global_data_import VALUES (115709, '2020-09-24', 'SZ', 'Eswatini', 'AFRO', '36', '5343', '2', '108', false);
INSERT INTO public.who_global_data_import VALUES (115710, '2020-09-25', 'SZ', 'Eswatini', 'AFRO', '32', '5375', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (115711, '2020-09-26', 'SZ', 'Eswatini', 'AFRO', '24', '5399', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (115712, '2020-09-27', 'SZ', 'Eswatini', 'AFRO', '20', '5419', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (115713, '2020-09-28', 'SZ', 'Eswatini', 'AFRO', '12', '5431', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (115714, '2020-09-29', 'SZ', 'Eswatini', 'AFRO', '21', '5452', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (115715, '2020-09-30', 'SZ', 'Eswatini', 'AFRO', '10', '5462', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (115716, '2020-10-01', 'SZ', 'Eswatini', 'AFRO', '20', '5482', '1', '109', false);
INSERT INTO public.who_global_data_import VALUES (115717, '2020-10-02', 'SZ', 'Eswatini', 'AFRO', '18', '5500', '2', '111', false);
INSERT INTO public.who_global_data_import VALUES (115718, '2020-10-03', 'SZ', 'Eswatini', 'AFRO', '21', '5521', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (115719, '2020-10-04', 'SZ', 'Eswatini', 'AFRO', '9', '5530', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (115720, '2020-10-05', 'SZ', 'Eswatini', 'AFRO', '39', '5569', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (115721, '2020-10-06', 'SZ', 'Eswatini', 'AFRO', '10', '5579', '1', '112', false);
INSERT INTO public.who_global_data_import VALUES (115722, '2020-10-07', 'SZ', 'Eswatini', 'AFRO', '19', '5598', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (115723, '2020-10-08', 'SZ', 'Eswatini', 'AFRO', '19', '5617', '1', '113', false);
INSERT INTO public.who_global_data_import VALUES (115724, '2020-10-09', 'SZ', 'Eswatini', 'AFRO', '15', '5632', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (115725, '2020-10-10', 'SZ', 'Eswatini', 'AFRO', '12', '5644', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (115726, '2020-10-11', 'SZ', 'Eswatini', 'AFRO', '16', '5660', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (115727, '2020-10-12', 'SZ', 'Eswatini', 'AFRO', '9', '5669', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (115728, '2020-10-13', 'SZ', 'Eswatini', 'AFRO', '14', '5683', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (115729, '2020-10-14', 'SZ', 'Eswatini', 'AFRO', '13', '5696', '1', '114', false);
INSERT INTO public.who_global_data_import VALUES (115730, '2020-10-15', 'SZ', 'Eswatini', 'AFRO', '19', '5715', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (115731, '2020-10-16', 'SZ', 'Eswatini', 'AFRO', '18', '5733', '1', '115', false);
INSERT INTO public.who_global_data_import VALUES (115732, '2020-10-17', 'SZ', 'Eswatini', 'AFRO', '13', '5746', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (115733, '2020-10-18', 'SZ', 'Eswatini', 'AFRO', '19', '5765', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (115734, '2020-10-19', 'SZ', 'Eswatini', 'AFRO', '15', '5780', '1', '116', false);
INSERT INTO public.who_global_data_import VALUES (115735, '2020-10-20', 'SZ', 'Eswatini', 'AFRO', '8', '5788', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (115736, '2020-10-21', 'SZ', 'Eswatini', 'AFRO', '12', '5800', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (115737, '2020-10-22', 'SZ', 'Eswatini', 'AFRO', '5', '5805', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (115738, '2020-10-23', 'SZ', 'Eswatini', 'AFRO', '9', '5814', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (115739, '2020-10-24', 'SZ', 'Eswatini', 'AFRO', '17', '5831', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (115740, '2020-10-25', 'SZ', 'Eswatini', 'AFRO', '16', '5847', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (115741, '2020-10-26', 'SZ', 'Eswatini', 'AFRO', '7', '5854', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (115742, '2020-10-27', 'SZ', 'Eswatini', 'AFRO', '9', '5863', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (115743, '2020-10-28', 'SZ', 'Eswatini', 'AFRO', '12', '5875', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (115744, '2020-10-29', 'SZ', 'Eswatini', 'AFRO', '11', '5886', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (115745, '2020-10-30', 'SZ', 'Eswatini', 'AFRO', '13', '5899', '1', '117', false);
INSERT INTO public.who_global_data_import VALUES (115746, '2020-10-31', 'SZ', 'Eswatini', 'AFRO', '10', '5909', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (115747, '2020-11-01', 'SZ', 'Eswatini', 'AFRO', '8', '5917', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (115748, '2020-11-02', 'SZ', 'Eswatini', 'AFRO', '8', '5925', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (115749, '2020-11-03', 'SZ', 'Eswatini', 'AFRO', '4', '5929', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (115750, '2020-11-04', 'SZ', 'Eswatini', 'AFRO', '13', '5942', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (115751, '2020-11-05', 'SZ', 'Eswatini', 'AFRO', '13', '5955', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (115752, '2020-11-06', 'SZ', 'Eswatini', 'AFRO', '12', '5967', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (115753, '2020-11-07', 'SZ', 'Eswatini', 'AFRO', '9', '5976', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (115754, '2020-11-08', 'SZ', 'Eswatini', 'AFRO', '13', '5989', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (115755, '2020-11-09', 'SZ', 'Eswatini', 'AFRO', '14', '6003', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (115756, '2020-11-10', 'SZ', 'Eswatini', 'AFRO', '10', '6013', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (115757, '2020-11-11', 'SZ', 'Eswatini', 'AFRO', '11', '6024', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (115758, '2020-11-12', 'SZ', 'Eswatini', 'AFRO', '20', '6044', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (115759, '2020-11-13', 'SZ', 'Eswatini', 'AFRO', '16', '6060', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (115760, '2020-11-14', 'SZ', 'Eswatini', 'AFRO', '16', '6076', '1', '118', false);
INSERT INTO public.who_global_data_import VALUES (115761, '2020-11-15', 'SZ', 'Eswatini', 'AFRO', '17', '6093', '1', '119', false);
INSERT INTO public.who_global_data_import VALUES (115762, '2020-11-16', 'SZ', 'Eswatini', 'AFRO', '2', '6095', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (115763, '2020-11-17', 'SZ', 'Eswatini', 'AFRO', '10', '6105', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (115764, '2020-11-18', 'SZ', 'Eswatini', 'AFRO', '19', '6124', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (115765, '2020-11-19', 'SZ', 'Eswatini', 'AFRO', '20', '6144', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (115766, '2020-11-20', 'SZ', 'Eswatini', 'AFRO', '12', '6156', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (115767, '2020-11-21', 'SZ', 'Eswatini', 'AFRO', '29', '6185', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (115768, '2020-11-22', 'SZ', 'Eswatini', 'AFRO', '20', '6205', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (115769, '2020-11-23', 'SZ', 'Eswatini', 'AFRO', '14', '6219', '1', '120', false);
INSERT INTO public.who_global_data_import VALUES (115770, '2020-11-24', 'SZ', 'Eswatini', 'AFRO', '14', '6233', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (115771, '2020-11-25', 'SZ', 'Eswatini', 'AFRO', '14', '6247', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (115772, '2020-11-26', 'SZ', 'Eswatini', 'AFRO', '25', '6272', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (115773, '2020-11-27', 'SZ', 'Eswatini', 'AFRO', '57', '6329', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (115774, '2020-11-28', 'SZ', 'Eswatini', 'AFRO', '33', '6362', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (115775, '2020-11-29', 'SZ', 'Eswatini', 'AFRO', '44', '6406', '1', '121', false);
INSERT INTO public.who_global_data_import VALUES (115776, '2020-11-30', 'SZ', 'Eswatini', 'AFRO', '4', '6410', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (115777, '2020-12-01', 'SZ', 'Eswatini', 'AFRO', '9', '6419', '1', '122', false);
INSERT INTO public.who_global_data_import VALUES (115778, '2020-12-02', 'SZ', 'Eswatini', 'AFRO', '23', '6442', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (115779, '2020-12-03', 'SZ', 'Eswatini', 'AFRO', '13', '6455', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (115780, '2020-12-04', 'SZ', 'Eswatini', 'AFRO', '19', '6474', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (115781, '2020-12-05', 'SZ', 'Eswatini', 'AFRO', '6', '6480', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (115782, '2020-12-06', 'SZ', 'Eswatini', 'AFRO', '15', '6495', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (115783, '2020-12-07', 'SZ', 'Eswatini', 'AFRO', '6', '6501', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (115784, '2020-12-08', 'SZ', 'Eswatini', 'AFRO', '28', '6529', '1', '123', false);
INSERT INTO public.who_global_data_import VALUES (115785, '2020-12-09', 'SZ', 'Eswatini', 'AFRO', '34', '6563', '1', '124', false);
INSERT INTO public.who_global_data_import VALUES (115786, '2020-12-10', 'SZ', 'Eswatini', 'AFRO', '49', '6612', '1', '125', false);
INSERT INTO public.who_global_data_import VALUES (115787, '2020-12-11', 'SZ', 'Eswatini', 'AFRO', '21', '6633', '1', '126', false);
INSERT INTO public.who_global_data_import VALUES (115788, '2020-12-12', 'SZ', 'Eswatini', 'AFRO', '52', '6685', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (115789, '2020-12-13', 'SZ', 'Eswatini', 'AFRO', '29', '6714', '1', '127', false);
INSERT INTO public.who_global_data_import VALUES (115790, '2020-12-14', 'SZ', 'Eswatini', 'AFRO', '54', '6768', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (115791, '2020-12-15', 'SZ', 'Eswatini', 'AFRO', '57', '6825', '3', '130', false);
INSERT INTO public.who_global_data_import VALUES (115792, '2020-12-16', 'SZ', 'Eswatini', 'AFRO', '87', '6912', '2', '132', false);
INSERT INTO public.who_global_data_import VALUES (115793, '2020-12-17', 'SZ', 'Eswatini', 'AFRO', '114', '7026', '3', '135', false);
INSERT INTO public.who_global_data_import VALUES (115794, '2020-12-18', 'SZ', 'Eswatini', 'AFRO', '67', '7093', '0', '135', false);
INSERT INTO public.who_global_data_import VALUES (115795, '2020-12-19', 'SZ', 'Eswatini', 'AFRO', '109', '7202', '1', '136', false);
INSERT INTO public.who_global_data_import VALUES (115796, '2020-12-20', 'SZ', 'Eswatini', 'AFRO', '103', '7305', '1', '137', false);
INSERT INTO public.who_global_data_import VALUES (115797, '2020-12-21', 'SZ', 'Eswatini', 'AFRO', '122', '7427', '3', '140', false);
INSERT INTO public.who_global_data_import VALUES (115798, '2020-12-22', 'SZ', 'Eswatini', 'AFRO', '135', '7562', '1', '141', false);
INSERT INTO public.who_global_data_import VALUES (115799, '2020-12-23', 'SZ', 'Eswatini', 'AFRO', '153', '7715', '1', '142', false);
INSERT INTO public.who_global_data_import VALUES (115800, '2020-12-24', 'SZ', 'Eswatini', 'AFRO', '153', '7868', '11', '153', false);
INSERT INTO public.who_global_data_import VALUES (115801, '2020-12-25', 'SZ', 'Eswatini', 'AFRO', '164', '8032', '1', '154', false);
INSERT INTO public.who_global_data_import VALUES (115802, '2020-12-26', 'SZ', 'Eswatini', 'AFRO', '138', '8170', '0', '154', false);
INSERT INTO public.who_global_data_import VALUES (115803, '2020-12-27', 'SZ', 'Eswatini', 'AFRO', '197', '8367', '9', '163', false);
INSERT INTO public.who_global_data_import VALUES (115804, '2020-12-28', 'SZ', 'Eswatini', 'AFRO', '117', '8484', '2', '165', false);
INSERT INTO public.who_global_data_import VALUES (115805, '2020-12-29', 'SZ', 'Eswatini', 'AFRO', '0', '8484', '0', '165', false);
INSERT INTO public.who_global_data_import VALUES (115806, '2020-12-30', 'SZ', 'Eswatini', 'AFRO', '450', '8934', '11', '176', false);
INSERT INTO public.who_global_data_import VALUES (115807, '2020-12-31', 'SZ', 'Eswatini', 'AFRO', '212', '9146', '9', '185', false);
INSERT INTO public.who_global_data_import VALUES (115808, '2021-01-01', 'SZ', 'Eswatini', 'AFRO', '212', '9358', '21', '206', false);
INSERT INTO public.who_global_data_import VALUES (115809, '2021-01-02', 'SZ', 'Eswatini', 'AFRO', '0', '9358', '0', '206', false);
INSERT INTO public.who_global_data_import VALUES (115810, '2021-01-03', 'SZ', 'Eswatini', 'AFRO', '353', '9711', '21', '227', false);
INSERT INTO public.who_global_data_import VALUES (115811, '2021-01-04', 'SZ', 'Eswatini', 'AFRO', '232', '9943', '4', '231', false);
INSERT INTO public.who_global_data_import VALUES (115812, '2021-01-05', 'SZ', 'Eswatini', 'AFRO', '195', '10138', '13', '244', false);
INSERT INTO public.who_global_data_import VALUES (115813, '2021-01-06', 'SZ', 'Eswatini', 'AFRO', '200', '10338', '8', '252', false);
INSERT INTO public.who_global_data_import VALUES (115814, '2021-01-07', 'SZ', 'Eswatini', 'AFRO', '201', '10539', '9', '261', false);
INSERT INTO public.who_global_data_import VALUES (115815, '2021-01-08', 'SZ', 'Eswatini', 'AFRO', '234', '10773', '0', '261', false);
INSERT INTO public.who_global_data_import VALUES (115816, '2021-01-09', 'SZ', 'Eswatini', 'AFRO', '200', '10973', '18', '279', false);
INSERT INTO public.who_global_data_import VALUES (115817, '2021-01-10', 'SZ', 'Eswatini', 'AFRO', '207', '11180', '12', '291', false);
INSERT INTO public.who_global_data_import VALUES (115818, '2021-01-11', 'SZ', 'Eswatini', 'AFRO', '255', '11435', '4', '295', false);
INSERT INTO public.who_global_data_import VALUES (115819, '2021-01-12', 'SZ', 'Eswatini', 'AFRO', '276', '11711', '3', '298', false);
INSERT INTO public.who_global_data_import VALUES (115820, '2021-01-13', 'SZ', 'Eswatini', 'AFRO', '208', '11919', '21', '319', false);
INSERT INTO public.who_global_data_import VALUES (115821, '2021-01-14', 'SZ', 'Eswatini', 'AFRO', '205', '12124', '13', '332', false);
INSERT INTO public.who_global_data_import VALUES (115822, '2021-01-15', 'SZ', 'Eswatini', 'AFRO', '203', '12327', '3', '335', false);
INSERT INTO public.who_global_data_import VALUES (115823, '2021-01-16', 'SZ', 'Eswatini', 'AFRO', '0', '12327', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (115824, '2021-01-17', 'SZ', 'Eswatini', 'AFRO', '409', '12736', '25', '360', false);
INSERT INTO public.who_global_data_import VALUES (115825, '2020-01-03', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115826, '2020-01-04', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115827, '2020-01-05', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115828, '2020-01-06', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115829, '2020-01-07', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115830, '2020-01-08', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115831, '2020-01-09', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115832, '2020-01-10', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115833, '2020-01-11', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115834, '2020-01-12', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115835, '2020-01-13', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115836, '2020-01-14', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115837, '2020-01-15', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115838, '2020-01-16', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115839, '2020-01-17', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115840, '2020-01-18', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115841, '2020-01-19', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115842, '2020-01-20', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115843, '2020-01-21', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115844, '2020-01-22', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115845, '2020-01-23', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115846, '2020-01-24', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115847, '2020-01-25', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115848, '2020-01-26', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115849, '2020-01-27', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115850, '2020-01-28', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115851, '2020-01-29', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115852, '2020-01-30', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115853, '2020-01-31', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115854, '2020-02-01', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115855, '2020-02-02', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115856, '2020-02-03', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115857, '2020-02-04', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115858, '2020-02-05', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115859, '2020-02-06', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115860, '2020-02-07', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115861, '2020-02-08', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115862, '2020-02-09', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115863, '2020-02-10', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115864, '2020-02-11', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115865, '2020-02-12', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115866, '2020-02-13', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115867, '2020-02-14', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115868, '2020-02-15', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115869, '2020-02-16', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115870, '2020-02-17', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115871, '2020-02-18', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115872, '2020-02-19', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115873, '2020-02-20', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115874, '2020-02-21', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115875, '2020-02-22', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115876, '2020-02-23', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115877, '2020-02-24', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115878, '2020-02-25', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115879, '2020-02-26', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115880, '2020-02-27', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115881, '2020-02-28', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115882, '2020-02-29', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115883, '2020-03-01', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115884, '2020-03-02', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115885, '2020-03-03', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115886, '2020-03-04', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115887, '2020-03-05', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115888, '2020-03-06', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115889, '2020-03-07', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115890, '2020-03-08', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115891, '2020-03-09', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115892, '2020-03-10', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115893, '2020-03-11', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115894, '2020-03-12', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115895, '2020-03-13', 'ET', 'Ethiopia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115896, '2020-03-14', 'ET', 'Ethiopia', 'AFRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115897, '2020-03-15', 'ET', 'Ethiopia', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115898, '2020-03-16', 'ET', 'Ethiopia', 'AFRO', '3', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115899, '2020-03-17', 'ET', 'Ethiopia', 'AFRO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115900, '2020-03-18', 'ET', 'Ethiopia', 'AFRO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115901, '2020-03-19', 'ET', 'Ethiopia', 'AFRO', '3', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115902, '2020-03-20', 'ET', 'Ethiopia', 'AFRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115903, '2020-03-21', 'ET', 'Ethiopia', 'AFRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115904, '2020-03-22', 'ET', 'Ethiopia', 'AFRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115905, '2020-03-23', 'ET', 'Ethiopia', 'AFRO', '-2', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115906, '2020-03-24', 'ET', 'Ethiopia', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115907, '2020-03-25', 'ET', 'Ethiopia', 'AFRO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115908, '2020-03-26', 'ET', 'Ethiopia', 'AFRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115909, '2020-03-27', 'ET', 'Ethiopia', 'AFRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115910, '2020-03-28', 'ET', 'Ethiopia', 'AFRO', '4', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115911, '2020-03-29', 'ET', 'Ethiopia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115912, '2020-03-30', 'ET', 'Ethiopia', 'AFRO', '5', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115913, '2020-03-31', 'ET', 'Ethiopia', 'AFRO', '2', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115914, '2020-04-01', 'ET', 'Ethiopia', 'AFRO', '3', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115915, '2020-04-02', 'ET', 'Ethiopia', 'AFRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115916, '2020-04-03', 'ET', 'Ethiopia', 'AFRO', '5', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115917, '2020-04-04', 'ET', 'Ethiopia', 'AFRO', '4', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115918, '2020-04-05', 'ET', 'Ethiopia', 'AFRO', '3', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (115919, '2020-04-06', 'ET', 'Ethiopia', 'AFRO', '5', '43', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (115920, '2020-04-07', 'ET', 'Ethiopia', 'AFRO', '1', '44', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (115921, '2020-04-08', 'ET', 'Ethiopia', 'AFRO', '8', '52', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (115922, '2020-04-09', 'ET', 'Ethiopia', 'AFRO', '3', '55', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (115923, '2020-04-10', 'ET', 'Ethiopia', 'AFRO', '1', '56', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (115924, '2020-04-11', 'ET', 'Ethiopia', 'AFRO', '9', '65', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (115925, '2020-04-12', 'ET', 'Ethiopia', 'AFRO', '4', '69', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (115926, '2020-04-13', 'ET', 'Ethiopia', 'AFRO', '2', '71', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (115927, '2020-04-14', 'ET', 'Ethiopia', 'AFRO', '3', '74', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (115928, '2020-04-15', 'ET', 'Ethiopia', 'AFRO', '8', '82', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (115929, '2020-04-16', 'ET', 'Ethiopia', 'AFRO', '3', '85', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (115930, '2020-04-17', 'ET', 'Ethiopia', 'AFRO', '7', '92', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (115931, '2020-04-18', 'ET', 'Ethiopia', 'AFRO', '4', '96', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (115932, '2020-04-19', 'ET', 'Ethiopia', 'AFRO', '9', '105', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (115933, '2020-04-20', 'ET', 'Ethiopia', 'AFRO', '3', '108', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (115934, '2020-04-21', 'ET', 'Ethiopia', 'AFRO', '3', '111', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (115935, '2020-04-22', 'ET', 'Ethiopia', 'AFRO', '3', '114', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (115936, '2020-04-23', 'ET', 'Ethiopia', 'AFRO', '2', '116', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (115937, '2020-04-24', 'ET', 'Ethiopia', 'AFRO', '0', '116', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (115938, '2020-04-25', 'ET', 'Ethiopia', 'AFRO', '1', '117', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (115939, '2020-04-26', 'ET', 'Ethiopia', 'AFRO', '5', '122', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (115940, '2020-04-27', 'ET', 'Ethiopia', 'AFRO', '1', '123', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (115941, '2020-04-28', 'ET', 'Ethiopia', 'AFRO', '1', '124', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (115942, '2020-04-29', 'ET', 'Ethiopia', 'AFRO', '2', '126', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (115943, '2020-04-30', 'ET', 'Ethiopia', 'AFRO', '4', '130', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (115944, '2020-05-01', 'ET', 'Ethiopia', 'AFRO', '1', '131', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (115945, '2020-05-02', 'ET', 'Ethiopia', 'AFRO', '2', '133', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (115946, '2020-05-03', 'ET', 'Ethiopia', 'AFRO', '0', '133', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (115947, '2020-05-04', 'ET', 'Ethiopia', 'AFRO', '2', '135', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (115948, '2020-05-05', 'ET', 'Ethiopia', 'AFRO', '5', '140', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (115949, '2020-05-06', 'ET', 'Ethiopia', 'AFRO', '5', '145', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (115950, '2020-05-07', 'ET', 'Ethiopia', 'AFRO', '17', '162', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (115951, '2020-05-08', 'ET', 'Ethiopia', 'AFRO', '29', '191', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (115952, '2020-05-09', 'ET', 'Ethiopia', 'AFRO', '3', '194', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (115953, '2020-05-10', 'ET', 'Ethiopia', 'AFRO', '16', '210', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (115954, '2020-05-11', 'ET', 'Ethiopia', 'AFRO', '29', '239', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (115955, '2020-05-12', 'ET', 'Ethiopia', 'AFRO', '11', '250', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (115956, '2020-05-13', 'ET', 'Ethiopia', 'AFRO', '11', '261', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (115957, '2020-05-14', 'ET', 'Ethiopia', 'AFRO', '2', '263', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (115958, '2020-05-15', 'ET', 'Ethiopia', 'AFRO', '9', '272', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (115959, '2020-05-16', 'ET', 'Ethiopia', 'AFRO', '15', '287', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (115960, '2020-05-17', 'ET', 'Ethiopia', 'AFRO', '19', '306', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (115961, '2020-05-18', 'ET', 'Ethiopia', 'AFRO', '11', '317', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (115962, '2020-05-19', 'ET', 'Ethiopia', 'AFRO', '35', '352', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (115963, '2020-05-20', 'ET', 'Ethiopia', 'AFRO', '13', '365', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (115964, '2020-05-21', 'ET', 'Ethiopia', 'AFRO', '24', '389', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (115965, '2020-05-22', 'ET', 'Ethiopia', 'AFRO', '10', '399', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (115966, '2020-05-23', 'ET', 'Ethiopia', 'AFRO', '34', '433', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (115967, '2020-05-24', 'ET', 'Ethiopia', 'AFRO', '61', '494', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (115968, '2020-05-25', 'ET', 'Ethiopia', 'AFRO', '88', '582', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (115969, '2020-05-26', 'ET', 'Ethiopia', 'AFRO', '73', '655', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (115970, '2020-05-27', 'ET', 'Ethiopia', 'AFRO', '46', '701', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (115971, '2020-05-28', 'ET', 'Ethiopia', 'AFRO', '30', '731', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (115972, '2020-05-29', 'ET', 'Ethiopia', 'AFRO', '100', '831', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (115973, '2020-05-30', 'ET', 'Ethiopia', 'AFRO', '137', '968', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (115974, '2020-05-31', 'ET', 'Ethiopia', 'AFRO', '95', '1063', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (115975, '2020-06-01', 'ET', 'Ethiopia', 'AFRO', '109', '1172', '3', '11', false);
INSERT INTO public.who_global_data_import VALUES (115976, '2020-06-02', 'ET', 'Ethiopia', 'AFRO', '85', '1257', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (115977, '2020-06-03', 'ET', 'Ethiopia', 'AFRO', '87', '1344', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (115978, '2020-06-04', 'ET', 'Ethiopia', 'AFRO', '142', '1486', '3', '17', false);
INSERT INTO public.who_global_data_import VALUES (115979, '2020-06-05', 'ET', 'Ethiopia', 'AFRO', '150', '1636', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (115980, '2020-06-06', 'ET', 'Ethiopia', 'AFRO', '169', '1805', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (115981, '2020-06-07', 'ET', 'Ethiopia', 'AFRO', '129', '1934', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (115982, '2020-06-08', 'ET', 'Ethiopia', 'AFRO', '86', '2020', '7', '27', false);
INSERT INTO public.who_global_data_import VALUES (115983, '2020-06-09', 'ET', 'Ethiopia', 'AFRO', '136', '2156', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (115984, '2020-06-10', 'ET', 'Ethiopia', 'AFRO', '180', '2336', '5', '32', false);
INSERT INTO public.who_global_data_import VALUES (115985, '2020-06-11', 'ET', 'Ethiopia', 'AFRO', '170', '2506', '3', '35', false);
INSERT INTO public.who_global_data_import VALUES (115986, '2020-06-12', 'ET', 'Ethiopia', 'AFRO', '164', '2670', '5', '40', false);
INSERT INTO public.who_global_data_import VALUES (115987, '2020-06-13', 'ET', 'Ethiopia', 'AFRO', '245', '2915', '7', '47', false);
INSERT INTO public.who_global_data_import VALUES (115988, '2020-06-14', 'ET', 'Ethiopia', 'AFRO', '251', '3166', '8', '55', false);
INSERT INTO public.who_global_data_import VALUES (115989, '2020-06-15', 'ET', 'Ethiopia', 'AFRO', '179', '3345', '2', '57', false);
INSERT INTO public.who_global_data_import VALUES (115990, '2020-06-16', 'ET', 'Ethiopia', 'AFRO', '176', '3521', '3', '60', false);
INSERT INTO public.who_global_data_import VALUES (115991, '2020-06-17', 'ET', 'Ethiopia', 'AFRO', '109', '3630', '1', '61', false);
INSERT INTO public.who_global_data_import VALUES (115992, '2020-06-18', 'ET', 'Ethiopia', 'AFRO', '129', '3759', '2', '63', false);
INSERT INTO public.who_global_data_import VALUES (115993, '2020-06-19', 'ET', 'Ethiopia', 'AFRO', '195', '3954', '2', '65', false);
INSERT INTO public.who_global_data_import VALUES (115994, '2020-06-20', 'ET', 'Ethiopia', 'AFRO', '116', '4070', '7', '72', false);
INSERT INTO public.who_global_data_import VALUES (115995, '2020-06-21', 'ET', 'Ethiopia', 'AFRO', '399', '4469', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (115996, '2020-06-22', 'ET', 'Ethiopia', 'AFRO', '63', '4532', '2', '74', false);
INSERT INTO public.who_global_data_import VALUES (115997, '2020-06-23', 'ET', 'Ethiopia', 'AFRO', '131', '4663', '1', '75', false);
INSERT INTO public.who_global_data_import VALUES (115998, '2020-06-24', 'ET', 'Ethiopia', 'AFRO', '185', '4848', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (115999, '2020-06-25', 'ET', 'Ethiopia', 'AFRO', '186', '5034', '3', '78', false);
INSERT INTO public.who_global_data_import VALUES (116000, '2020-06-26', 'ET', 'Ethiopia', 'AFRO', '141', '5175', '3', '81', false);
INSERT INTO public.who_global_data_import VALUES (116001, '2020-06-27', 'ET', 'Ethiopia', 'AFRO', '250', '5425', '8', '89', false);
INSERT INTO public.who_global_data_import VALUES (116002, '2020-06-28', 'ET', 'Ethiopia', 'AFRO', '145', '5570', '5', '94', false);
INSERT INTO public.who_global_data_import VALUES (116003, '2020-06-29', 'ET', 'Ethiopia', 'AFRO', '119', '5689', '4', '98', false);
INSERT INTO public.who_global_data_import VALUES (116004, '2020-06-30', 'ET', 'Ethiopia', 'AFRO', '157', '5846', '5', '103', false);
INSERT INTO public.who_global_data_import VALUES (116005, '2020-07-01', 'ET', 'Ethiopia', 'AFRO', '0', '5846', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (116006, '2020-07-02', 'ET', 'Ethiopia', 'AFRO', '202', '6048', '4', '107', false);
INSERT INTO public.who_global_data_import VALUES (116007, '2020-07-03', 'ET', 'Ethiopia', 'AFRO', '115', '6163', '2', '109', false);
INSERT INTO public.who_global_data_import VALUES (116008, '2020-07-04', 'ET', 'Ethiopia', 'AFRO', '54', '6217', '5', '114', false);
INSERT INTO public.who_global_data_import VALUES (116009, '2020-07-05', 'ET', 'Ethiopia', 'AFRO', '169', '6386', '2', '116', false);
INSERT INTO public.who_global_data_import VALUES (116010, '2020-07-06', 'ET', 'Ethiopia', 'AFRO', '0', '6386', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (116011, '2020-07-07', 'ET', 'Ethiopia', 'AFRO', '280', '6666', '3', '119', false);
INSERT INTO public.who_global_data_import VALUES (116012, '2020-07-08', 'ET', 'Ethiopia', 'AFRO', '108', '6774', '1', '120', false);
INSERT INTO public.who_global_data_import VALUES (116013, '2020-07-09', 'ET', 'Ethiopia', 'AFRO', '199', '6973', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (116014, '2020-07-10', 'ET', 'Ethiopia', 'AFRO', '147', '7120', '4', '124', false);
INSERT INTO public.who_global_data_import VALUES (116015, '2020-07-11', 'ET', 'Ethiopia', 'AFRO', '282', '7402', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (116016, '2020-07-12', 'ET', 'Ethiopia', 'AFRO', '158', '7560', '3', '127', false);
INSERT INTO public.who_global_data_import VALUES (116017, '2020-07-13', 'ET', 'Ethiopia', 'AFRO', '206', '7766', '1', '128', false);
INSERT INTO public.who_global_data_import VALUES (116018, '2020-07-14', 'ET', 'Ethiopia', 'AFRO', '203', '7969', '11', '139', false);
INSERT INTO public.who_global_data_import VALUES (116019, '2020-07-15', 'ET', 'Ethiopia', 'AFRO', '212', '8181', '7', '146', false);
INSERT INTO public.who_global_data_import VALUES (116020, '2020-07-16', 'ET', 'Ethiopia', 'AFRO', '294', '8475', '2', '148', false);
INSERT INTO public.who_global_data_import VALUES (116021, '2020-07-17', 'ET', 'Ethiopia', 'AFRO', '328', '8803', '2', '150', false);
INSERT INTO public.who_global_data_import VALUES (116022, '2020-07-18', 'ET', 'Ethiopia', 'AFRO', '344', '9147', '13', '163', false);
INSERT INTO public.who_global_data_import VALUES (116023, '2020-07-19', 'ET', 'Ethiopia', 'AFRO', '356', '9503', '4', '167', false);
INSERT INTO public.who_global_data_import VALUES (116024, '2020-07-20', 'ET', 'Ethiopia', 'AFRO', '704', '10207', '3', '170', false);
INSERT INTO public.who_global_data_import VALUES (116025, '2020-07-21', 'ET', 'Ethiopia', 'AFRO', '304', '10511', '3', '173', false);
INSERT INTO public.who_global_data_import VALUES (116026, '2020-07-22', 'ET', 'Ethiopia', 'AFRO', '561', '11072', '7', '180', false);
INSERT INTO public.who_global_data_import VALUES (116027, '2020-07-23', 'ET', 'Ethiopia', 'AFRO', '452', '11524', '8', '188', false);
INSERT INTO public.who_global_data_import VALUES (116028, '2020-07-24', 'ET', 'Ethiopia', 'AFRO', '409', '11933', '9', '197', false);
INSERT INTO public.who_global_data_import VALUES (116029, '2020-07-25', 'ET', 'Ethiopia', 'AFRO', '760', '12693', '3', '200', false);
INSERT INTO public.who_global_data_import VALUES (116030, '2020-07-26', 'ET', 'Ethiopia', 'AFRO', '555', '13248', '9', '209', false);
INSERT INTO public.who_global_data_import VALUES (116031, '2020-07-27', 'ET', 'Ethiopia', 'AFRO', '720', '13968', '14', '223', false);
INSERT INTO public.who_global_data_import VALUES (116032, '2020-07-28', 'ET', 'Ethiopia', 'AFRO', '579', '14547', '5', '228', false);
INSERT INTO public.who_global_data_import VALUES (116033, '2020-07-29', 'ET', 'Ethiopia', 'AFRO', '653', '15200', '11', '239', false);
INSERT INTO public.who_global_data_import VALUES (116034, '2020-07-30', 'ET', 'Ethiopia', 'AFRO', '610', '15810', '14', '253', false);
INSERT INTO public.who_global_data_import VALUES (116035, '2020-07-31', 'ET', 'Ethiopia', 'AFRO', '805', '16615', '10', '263', false);
INSERT INTO public.who_global_data_import VALUES (116036, '2020-08-01', 'ET', 'Ethiopia', 'AFRO', '915', '17530', '11', '274', false);
INSERT INTO public.who_global_data_import VALUES (116037, '2020-08-02', 'ET', 'Ethiopia', 'AFRO', '469', '17999', '10', '284', false);
INSERT INTO public.who_global_data_import VALUES (116038, '2020-08-03', 'ET', 'Ethiopia', 'AFRO', '707', '18706', '26', '310', false);
INSERT INTO public.who_global_data_import VALUES (116039, '2020-08-04', 'ET', 'Ethiopia', 'AFRO', '583', '19289', '26', '336', false);
INSERT INTO public.who_global_data_import VALUES (116040, '2020-08-05', 'ET', 'Ethiopia', 'AFRO', '586', '19875', '7', '343', false);
INSERT INTO public.who_global_data_import VALUES (116041, '2020-08-06', 'ET', 'Ethiopia', 'AFRO', '461', '20336', '13', '356', false);
INSERT INTO public.who_global_data_import VALUES (116042, '2020-08-07', 'ET', 'Ethiopia', 'AFRO', '564', '20900', '9', '365', false);
INSERT INTO public.who_global_data_import VALUES (116043, '2020-08-08', 'ET', 'Ethiopia', 'AFRO', '552', '21452', '15', '380', false);
INSERT INTO public.who_global_data_import VALUES (116044, '2020-08-09', 'ET', 'Ethiopia', 'AFRO', '801', '22253', '10', '390', false);
INSERT INTO public.who_global_data_import VALUES (116045, '2020-08-10', 'ET', 'Ethiopia', 'AFRO', '565', '22818', '17', '407', false);
INSERT INTO public.who_global_data_import VALUES (116046, '2020-08-11', 'ET', 'Ethiopia', 'AFRO', '773', '23591', '13', '420', false);
INSERT INTO public.who_global_data_import VALUES (116047, '2020-08-12', 'ET', 'Ethiopia', 'AFRO', '584', '24175', '20', '440', false);
INSERT INTO public.who_global_data_import VALUES (116048, '2020-08-13', 'ET', 'Ethiopia', 'AFRO', '961', '25136', '23', '463', false);
INSERT INTO public.who_global_data_import VALUES (116049, '2020-08-14', 'ET', 'Ethiopia', 'AFRO', '1068', '26204', '16', '479', false);
INSERT INTO public.who_global_data_import VALUES (116050, '2020-08-15', 'ET', 'Ethiopia', 'AFRO', '1038', '27242', '13', '492', false);
INSERT INTO public.who_global_data_import VALUES (116051, '2020-08-16', 'ET', 'Ethiopia', 'AFRO', '1652', '28894', '17', '509', false);
INSERT INTO public.who_global_data_import VALUES (116052, '2020-08-17', 'ET', 'Ethiopia', 'AFRO', '982', '29876', '19', '528', false);
INSERT INTO public.who_global_data_import VALUES (116053, '2020-08-18', 'ET', 'Ethiopia', 'AFRO', '1460', '31336', '16', '544', false);
INSERT INTO public.who_global_data_import VALUES (116054, '2020-08-19', 'ET', 'Ethiopia', 'AFRO', '1386', '32722', '28', '572', false);
INSERT INTO public.who_global_data_import VALUES (116055, '2020-08-20', 'ET', 'Ethiopia', 'AFRO', '1336', '34058', '28', '600', false);
INSERT INTO public.who_global_data_import VALUES (116056, '2020-08-21', 'ET', 'Ethiopia', 'AFRO', '1778', '35836', '20', '620', false);
INSERT INTO public.who_global_data_import VALUES (116057, '2020-08-22', 'ET', 'Ethiopia', 'AFRO', '1829', '37665', '17', '637', false);
INSERT INTO public.who_global_data_import VALUES (116058, '2020-08-23', 'ET', 'Ethiopia', 'AFRO', '1368', '39033', '25', '662', false);
INSERT INTO public.who_global_data_import VALUES (116059, '2020-08-24', 'ET', 'Ethiopia', 'AFRO', '1638', '40671', '16', '678', false);
INSERT INTO public.who_global_data_import VALUES (116060, '2020-08-25', 'ET', 'Ethiopia', 'AFRO', '1472', '42143', '14', '692', false);
INSERT INTO public.who_global_data_import VALUES (116061, '2020-08-26', 'ET', 'Ethiopia', 'AFRO', '1545', '43688', '17', '709', false);
INSERT INTO public.who_global_data_import VALUES (116062, '2020-08-27', 'ET', 'Ethiopia', 'AFRO', '1533', '45221', '16', '725', false);
INSERT INTO public.who_global_data_import VALUES (116063, '2020-08-28', 'ET', 'Ethiopia', 'AFRO', '1186', '46407', '20', '745', false);
INSERT INTO public.who_global_data_import VALUES (116064, '2020-08-29', 'ET', 'Ethiopia', 'AFRO', '1733', '48140', '13', '758', false);
INSERT INTO public.who_global_data_import VALUES (116065, '2020-08-30', 'ET', 'Ethiopia', 'AFRO', '1514', '49654', '12', '770', false);
INSERT INTO public.who_global_data_import VALUES (116066, '2020-08-31', 'ET', 'Ethiopia', 'AFRO', '1468', '51122', '23', '793', false);
INSERT INTO public.who_global_data_import VALUES (116067, '2020-09-01', 'ET', 'Ethiopia', 'AFRO', '1009', '52131', '16', '809', false);
INSERT INTO public.who_global_data_import VALUES (116068, '2020-09-02', 'ET', 'Ethiopia', 'AFRO', '1173', '53304', '19', '828', false);
INSERT INTO public.who_global_data_import VALUES (116069, '2020-09-03', 'ET', 'Ethiopia', 'AFRO', '1105', '54409', '18', '846', false);
INSERT INTO public.who_global_data_import VALUES (116070, '2020-09-04', 'ET', 'Ethiopia', 'AFRO', '804', '55213', '10', '856', false);
INSERT INTO public.who_global_data_import VALUES (116071, '2020-09-05', 'ET', 'Ethiopia', 'AFRO', '1303', '56516', '24', '880', false);
INSERT INTO public.who_global_data_import VALUES (116072, '2020-09-06', 'ET', 'Ethiopia', 'AFRO', '950', '57466', '17', '897', false);
INSERT INTO public.who_global_data_import VALUES (116073, '2020-09-07', 'ET', 'Ethiopia', 'AFRO', '1206', '58672', '21', '918', false);
INSERT INTO public.who_global_data_import VALUES (116074, '2020-09-08', 'ET', 'Ethiopia', 'AFRO', '976', '59648', '15', '933', false);
INSERT INTO public.who_global_data_import VALUES (116075, '2020-09-09', 'ET', 'Ethiopia', 'AFRO', '1136', '60784', '16', '949', false);
INSERT INTO public.who_global_data_import VALUES (116076, '2020-09-10', 'ET', 'Ethiopia', 'AFRO', '916', '61700', '17', '966', false);
INSERT INTO public.who_global_data_import VALUES (116077, '2020-09-11', 'ET', 'Ethiopia', 'AFRO', '878', '62578', '8', '974', false);
INSERT INTO public.who_global_data_import VALUES (116078, '2020-09-12', 'ET', 'Ethiopia', 'AFRO', '789', '63367', '12', '986', false);
INSERT INTO public.who_global_data_import VALUES (116079, '2020-09-13', 'ET', 'Ethiopia', 'AFRO', '521', '63888', '10', '996', false);
INSERT INTO public.who_global_data_import VALUES (116080, '2020-09-14', 'ET', 'Ethiopia', 'AFRO', '413', '64301', '17', '1013', false);
INSERT INTO public.who_global_data_import VALUES (116081, '2020-09-15', 'ET', 'Ethiopia', 'AFRO', '485', '64786', '9', '1022', false);
INSERT INTO public.who_global_data_import VALUES (116082, '2020-09-16', 'ET', 'Ethiopia', 'AFRO', '700', '65486', '13', '1035', false);
INSERT INTO public.who_global_data_import VALUES (116083, '2020-09-17', 'ET', 'Ethiopia', 'AFRO', '738', '66224', '10', '1045', false);
INSERT INTO public.who_global_data_import VALUES (116084, '2020-09-18', 'ET', 'Ethiopia', 'AFRO', '689', '66913', '15', '1060', false);
INSERT INTO public.who_global_data_import VALUES (116085, '2020-09-19', 'ET', 'Ethiopia', 'AFRO', '602', '67515', '12', '1072', false);
INSERT INTO public.who_global_data_import VALUES (116086, '2020-09-20', 'ET', 'Ethiopia', 'AFRO', '616', '68131', '17', '1089', false);
INSERT INTO public.who_global_data_import VALUES (116087, '2020-09-21', 'ET', 'Ethiopia', 'AFRO', '689', '68820', '7', '1096', false);
INSERT INTO public.who_global_data_import VALUES (116088, '2020-09-22', 'ET', 'Ethiopia', 'AFRO', '889', '69709', '12', '1108', false);
INSERT INTO public.who_global_data_import VALUES (116089, '2020-09-23', 'ET', 'Ethiopia', 'AFRO', '713', '70422', '19', '1127', false);
INSERT INTO public.who_global_data_import VALUES (116090, '2020-09-24', 'ET', 'Ethiopia', 'AFRO', '661', '71083', '14', '1141', false);
INSERT INTO public.who_global_data_import VALUES (116091, '2020-09-25', 'ET', 'Ethiopia', 'AFRO', '604', '71687', '7', '1148', false);
INSERT INTO public.who_global_data_import VALUES (116092, '2020-09-26', 'ET', 'Ethiopia', 'AFRO', '486', '72173', '7', '1155', false);
INSERT INTO public.who_global_data_import VALUES (116093, '2020-09-27', 'ET', 'Ethiopia', 'AFRO', '527', '72700', '10', '1165', false);
INSERT INTO public.who_global_data_import VALUES (116094, '2020-09-28', 'ET', 'Ethiopia', 'AFRO', '632', '73332', '5', '1170', false);
INSERT INTO public.who_global_data_import VALUES (116095, '2020-09-29', 'ET', 'Ethiopia', 'AFRO', '612', '73944', '7', '1177', false);
INSERT INTO public.who_global_data_import VALUES (116096, '2020-09-30', 'ET', 'Ethiopia', 'AFRO', '640', '74584', '14', '1191', false);
INSERT INTO public.who_global_data_import VALUES (116097, '2020-10-01', 'ET', 'Ethiopia', 'AFRO', '784', '75368', '7', '1198', false);
INSERT INTO public.who_global_data_import VALUES (116098, '2020-10-02', 'ET', 'Ethiopia', 'AFRO', '730', '76098', '6', '1204', false);
INSERT INTO public.who_global_data_import VALUES (116099, '2020-10-03', 'ET', 'Ethiopia', 'AFRO', '890', '76988', '3', '1207', false);
INSERT INTO public.who_global_data_import VALUES (116100, '2020-10-04', 'ET', 'Ethiopia', 'AFRO', '872', '77860', '7', '1214', false);
INSERT INTO public.who_global_data_import VALUES (116101, '2020-10-05', 'ET', 'Ethiopia', 'AFRO', '959', '78819', '8', '1222', false);
INSERT INTO public.who_global_data_import VALUES (116102, '2020-10-06', 'ET', 'Ethiopia', 'AFRO', '618', '79437', '8', '1230', false);
INSERT INTO public.who_global_data_import VALUES (116103, '2020-10-07', 'ET', 'Ethiopia', 'AFRO', '566', '80003', '8', '1238', false);
INSERT INTO public.who_global_data_import VALUES (116104, '2020-10-08', 'ET', 'Ethiopia', 'AFRO', '892', '80895', '17', '1255', false);
INSERT INTO public.who_global_data_import VALUES (116105, '2020-10-09', 'ET', 'Ethiopia', 'AFRO', '902', '81797', '7', '1262', false);
INSERT INTO public.who_global_data_import VALUES (116106, '2020-10-10', 'ET', 'Ethiopia', 'AFRO', '865', '82662', '9', '1271', false);
INSERT INTO public.who_global_data_import VALUES (116107, '2020-10-11', 'ET', 'Ethiopia', 'AFRO', '767', '83429', '6', '1277', false);
INSERT INTO public.who_global_data_import VALUES (116108, '2020-10-12', 'ET', 'Ethiopia', 'AFRO', '866', '84295', '10', '1287', false);
INSERT INTO public.who_global_data_import VALUES (116109, '2020-10-13', 'ET', 'Ethiopia', 'AFRO', '841', '85136', '14', '1301', false);
INSERT INTO public.who_global_data_import VALUES (116110, '2020-10-14', 'ET', 'Ethiopia', 'AFRO', '582', '85718', '4', '1305', false);
INSERT INTO public.who_global_data_import VALUES (116111, '2020-10-15', 'ET', 'Ethiopia', 'AFRO', '712', '86430', '7', '1312', false);
INSERT INTO public.who_global_data_import VALUES (116112, '2020-10-16', 'ET', 'Ethiopia', 'AFRO', '739', '87169', '13', '1325', false);
INSERT INTO public.who_global_data_import VALUES (116113, '2020-10-17', 'ET', 'Ethiopia', 'AFRO', '665', '87834', '12', '1337', false);
INSERT INTO public.who_global_data_import VALUES (116114, '2020-10-18', 'ET', 'Ethiopia', 'AFRO', '600', '88434', '9', '1346', false);
INSERT INTO public.who_global_data_import VALUES (116115, '2020-10-19', 'ET', 'Ethiopia', 'AFRO', '703', '89137', '6', '1352', false);
INSERT INTO public.who_global_data_import VALUES (116116, '2020-10-20', 'ET', 'Ethiopia', 'AFRO', '723', '89860', '13', '1365', false);
INSERT INTO public.who_global_data_import VALUES (116117, '2020-10-21', 'ET', 'Ethiopia', 'AFRO', '630', '90490', '6', '1371', false);
INSERT INTO public.who_global_data_import VALUES (116118, '2020-10-22', 'ET', 'Ethiopia', 'AFRO', '628', '91118', '13', '1384', false);
INSERT INTO public.who_global_data_import VALUES (116119, '2020-10-23', 'ET', 'Ethiopia', 'AFRO', '575', '91693', '12', '1396', false);
INSERT INTO public.who_global_data_import VALUES (116120, '2020-10-24', 'ET', 'Ethiopia', 'AFRO', '536', '92229', '4', '1400', false);
INSERT INTO public.who_global_data_import VALUES (116121, '2020-10-25', 'ET', 'Ethiopia', 'AFRO', '629', '92858', '19', '1419', false);
INSERT INTO public.who_global_data_import VALUES (116122, '2020-10-26', 'ET', 'Ethiopia', 'AFRO', '485', '93343', '7', '1426', false);
INSERT INTO public.who_global_data_import VALUES (116123, '2020-10-27', 'ET', 'Ethiopia', 'AFRO', '364', '93707', '11', '1437', false);
INSERT INTO public.who_global_data_import VALUES (116124, '2020-10-28', 'ET', 'Ethiopia', 'AFRO', '511', '94218', '8', '1445', false);
INSERT INTO public.who_global_data_import VALUES (116125, '2020-10-29', 'ET', 'Ethiopia', 'AFRO', '602', '94820', '6', '1451', false);
INSERT INTO public.who_global_data_import VALUES (116126, '2020-10-30', 'ET', 'Ethiopia', 'AFRO', '481', '95301', '6', '1457', false);
INSERT INTO public.who_global_data_import VALUES (116127, '2020-10-31', 'ET', 'Ethiopia', 'AFRO', '488', '95789', '7', '1464', false);
INSERT INTO public.who_global_data_import VALUES (116128, '2020-11-01', 'ET', 'Ethiopia', 'AFRO', '380', '96169', '5', '1469', false);
INSERT INTO public.who_global_data_import VALUES (116129, '2020-11-02', 'ET', 'Ethiopia', 'AFRO', '414', '96583', '9', '1478', false);
INSERT INTO public.who_global_data_import VALUES (116130, '2020-11-03', 'ET', 'Ethiopia', 'AFRO', '359', '96942', '11', '1489', false);
INSERT INTO public.who_global_data_import VALUES (116131, '2020-11-04', 'ET', 'Ethiopia', 'AFRO', '560', '97502', '5', '1494', false);
INSERT INTO public.who_global_data_import VALUES (116132, '2020-11-05', 'ET', 'Ethiopia', 'AFRO', '379', '97881', '9', '1503', false);
INSERT INTO public.who_global_data_import VALUES (116133, '2020-11-06', 'ET', 'Ethiopia', 'AFRO', '510', '98391', '5', '1508', false);
INSERT INTO public.who_global_data_import VALUES (116134, '2020-11-07', 'ET', 'Ethiopia', 'AFRO', '355', '98746', '4', '1512', false);
INSERT INTO public.who_global_data_import VALUES (116135, '2020-11-08', 'ET', 'Ethiopia', 'AFRO', '458', '99204', '6', '1518', false);
INSERT INTO public.who_global_data_import VALUES (116136, '2020-11-09', 'ET', 'Ethiopia', 'AFRO', '471', '99675', '5', '1523', false);
INSERT INTO public.who_global_data_import VALUES (116137, '2020-11-10', 'ET', 'Ethiopia', 'AFRO', '307', '99982', '7', '1530', false);
INSERT INTO public.who_global_data_import VALUES (116138, '2020-11-11', 'ET', 'Ethiopia', 'AFRO', '345', '100327', '7', '1537', false);
INSERT INTO public.who_global_data_import VALUES (116139, '2020-11-12', 'ET', 'Ethiopia', 'AFRO', '400', '100727', '8', '1545', false);
INSERT INTO public.who_global_data_import VALUES (116140, '2020-11-13', 'ET', 'Ethiopia', 'AFRO', '521', '101248', '9', '1554', false);
INSERT INTO public.who_global_data_import VALUES (116141, '2020-11-14', 'ET', 'Ethiopia', 'AFRO', '509', '101757', '4', '1558', false);
INSERT INTO public.who_global_data_import VALUES (116142, '2020-11-15', 'ET', 'Ethiopia', 'AFRO', '564', '102321', '7', '1565', false);
INSERT INTO public.who_global_data_import VALUES (116143, '2020-11-16', 'ET', 'Ethiopia', 'AFRO', '399', '102720', '4', '1569', false);
INSERT INTO public.who_global_data_import VALUES (116144, '2020-11-17', 'ET', 'Ethiopia', 'AFRO', '336', '103056', '12', '1581', false);
INSERT INTO public.who_global_data_import VALUES (116145, '2020-11-18', 'ET', 'Ethiopia', 'AFRO', '339', '103395', '7', '1588', false);
INSERT INTO public.who_global_data_import VALUES (116146, '2020-11-19', 'ET', 'Ethiopia', 'AFRO', '533', '103928', '13', '1601', false);
INSERT INTO public.who_global_data_import VALUES (116147, '2020-11-20', 'ET', 'Ethiopia', 'AFRO', '499', '104427', '6', '1607', false);
INSERT INTO public.who_global_data_import VALUES (116148, '2020-11-21', 'ET', 'Ethiopia', 'AFRO', '452', '104879', '13', '1620', false);
INSERT INTO public.who_global_data_import VALUES (116149, '2020-11-22', 'ET', 'Ethiopia', 'AFRO', '473', '105352', '16', '1636', false);
INSERT INTO public.who_global_data_import VALUES (116150, '2020-11-23', 'ET', 'Ethiopia', 'AFRO', '433', '105785', '11', '1647', false);
INSERT INTO public.who_global_data_import VALUES (116151, '2020-11-24', 'ET', 'Ethiopia', 'AFRO', '418', '106203', '4', '1651', false);
INSERT INTO public.who_global_data_import VALUES (116152, '2020-11-25', 'ET', 'Ethiopia', 'AFRO', '388', '106591', '10', '1661', false);
INSERT INTO public.who_global_data_import VALUES (116153, '2020-11-26', 'ET', 'Ethiopia', 'AFRO', '518', '107109', '3', '1664', false);
INSERT INTO public.who_global_data_import VALUES (116154, '2020-11-27', 'ET', 'Ethiopia', 'AFRO', '560', '107669', '8', '1672', false);
INSERT INTO public.who_global_data_import VALUES (116155, '2020-11-28', 'ET', 'Ethiopia', 'AFRO', '769', '108438', '14', '1686', false);
INSERT INTO public.who_global_data_import VALUES (116156, '2020-11-29', 'ET', 'Ethiopia', 'AFRO', '492', '108930', '9', '1695', false);
INSERT INTO public.who_global_data_import VALUES (116157, '2020-11-30', 'ET', 'Ethiopia', 'AFRO', '604', '109534', '5', '1700', false);
INSERT INTO public.who_global_data_import VALUES (116158, '2020-12-01', 'ET', 'Ethiopia', 'AFRO', '540', '110074', '6', '1706', false);
INSERT INTO public.who_global_data_import VALUES (116159, '2020-12-02', 'ET', 'Ethiopia', 'AFRO', '480', '110554', '3', '1709', false);
INSERT INTO public.who_global_data_import VALUES (116160, '2020-12-03', 'ET', 'Ethiopia', 'AFRO', '430', '110984', '6', '1715', false);
INSERT INTO public.who_global_data_import VALUES (116161, '2020-12-04', 'ET', 'Ethiopia', 'AFRO', '595', '111579', '9', '1724', false);
INSERT INTO public.who_global_data_import VALUES (116162, '2020-12-05', 'ET', 'Ethiopia', 'AFRO', '512', '112091', '10', '1734', false);
INSERT INTO public.who_global_data_import VALUES (116163, '2020-12-06', 'ET', 'Ethiopia', 'AFRO', '649', '112740', '11', '1745', false);
INSERT INTO public.who_global_data_import VALUES (116164, '2020-12-07', 'ET', 'Ethiopia', 'AFRO', '555', '113295', '2', '1747', false);
INSERT INTO public.who_global_data_import VALUES (116165, '2020-12-08', 'ET', 'Ethiopia', 'AFRO', '440', '113735', '8', '1755', false);
INSERT INTO public.who_global_data_import VALUES (116166, '2020-12-09', 'ET', 'Ethiopia', 'AFRO', '0', '113735', '0', '1755', false);
INSERT INTO public.who_global_data_import VALUES (116167, '2020-12-10', 'ET', 'Ethiopia', 'AFRO', '1099', '114834', '14', '1769', false);
INSERT INTO public.who_global_data_import VALUES (116168, '2020-12-11', 'ET', 'Ethiopia', 'AFRO', '526', '115360', '10', '1779', false);
INSERT INTO public.who_global_data_import VALUES (116169, '2020-12-12', 'ET', 'Ethiopia', 'AFRO', '0', '115360', '0', '1779', false);
INSERT INTO public.who_global_data_import VALUES (116170, '2020-12-13', 'ET', 'Ethiopia', 'AFRO', '0', '115360', '0', '1779', false);
INSERT INTO public.who_global_data_import VALUES (116171, '2020-12-14', 'ET', 'Ethiopia', 'AFRO', '1409', '116769', '27', '1806', false);
INSERT INTO public.who_global_data_import VALUES (116172, '2020-12-15', 'ET', 'Ethiopia', 'AFRO', '473', '117242', '3', '1809', false);
INSERT INTO public.who_global_data_import VALUES (116173, '2020-12-16', 'ET', 'Ethiopia', 'AFRO', '300', '117542', '4', '1813', false);
INSERT INTO public.who_global_data_import VALUES (116174, '2020-12-17', 'ET', 'Ethiopia', 'AFRO', '0', '117542', '0', '1813', false);
INSERT INTO public.who_global_data_import VALUES (116175, '2020-12-18', 'ET', 'Ethiopia', 'AFRO', '939', '118481', '18', '1831', false);
INSERT INTO public.who_global_data_import VALUES (116176, '2020-12-19', 'ET', 'Ethiopia', 'AFRO', '544', '119025', '12', '1843', false);
INSERT INTO public.who_global_data_import VALUES (116177, '2020-12-20', 'ET', 'Ethiopia', 'AFRO', '469', '119494', '3', '1846', false);
INSERT INTO public.who_global_data_import VALUES (116178, '2020-12-21', 'ET', 'Ethiopia', 'AFRO', '457', '119951', '7', '1853', false);
INSERT INTO public.who_global_data_import VALUES (116179, '2020-12-22', 'ET', 'Ethiopia', 'AFRO', '397', '120348', '8', '1861', false);
INSERT INTO public.who_global_data_import VALUES (116180, '2020-12-23', 'ET', 'Ethiopia', 'AFRO', '290', '120638', '3', '1864', false);
INSERT INTO public.who_global_data_import VALUES (116181, '2020-12-24', 'ET', 'Ethiopia', 'AFRO', '0', '120638', '0', '1864', false);
INSERT INTO public.who_global_data_import VALUES (116182, '2020-12-25', 'ET', 'Ethiopia', 'AFRO', '761', '121399', '18', '1882', false);
INSERT INTO public.who_global_data_import VALUES (116183, '2020-12-26', 'ET', 'Ethiopia', 'AFRO', '481', '121880', '15', '1897', false);
INSERT INTO public.who_global_data_import VALUES (116184, '2020-12-27', 'ET', 'Ethiopia', 'AFRO', '533', '122413', '4', '1901', false);
INSERT INTO public.who_global_data_import VALUES (116185, '2020-12-28', 'ET', 'Ethiopia', 'AFRO', '0', '122413', '0', '1901', false);
INSERT INTO public.who_global_data_import VALUES (116186, '2020-12-29', 'ET', 'Ethiopia', 'AFRO', '732', '123145', '11', '1912', false);
INSERT INTO public.who_global_data_import VALUES (116187, '2020-12-30', 'ET', 'Ethiopia', 'AFRO', '0', '123145', '0', '1912', false);
INSERT INTO public.who_global_data_import VALUES (116188, '2020-12-31', 'ET', 'Ethiopia', 'AFRO', '711', '123856', '6', '1918', false);
INSERT INTO public.who_global_data_import VALUES (116189, '2021-01-01', 'ET', 'Ethiopia', 'AFRO', '408', '124264', '5', '1923', false);
INSERT INTO public.who_global_data_import VALUES (116190, '2021-01-02', 'ET', 'Ethiopia', 'AFRO', '0', '124264', '0', '1923', false);
INSERT INTO public.who_global_data_import VALUES (116191, '2021-01-03', 'ET', 'Ethiopia', 'AFRO', '785', '125049', '21', '1944', false);
INSERT INTO public.who_global_data_import VALUES (116192, '2021-01-04', 'ET', 'Ethiopia', 'AFRO', '573', '125622', '4', '1948', false);
INSERT INTO public.who_global_data_import VALUES (116193, '2021-01-05', 'ET', 'Ethiopia', 'AFRO', '297', '125919', '2', '1950', false);
INSERT INTO public.who_global_data_import VALUES (116194, '2021-01-06', 'ET', 'Ethiopia', 'AFRO', '322', '126241', '13', '1963', false);
INSERT INTO public.who_global_data_import VALUES (116195, '2021-01-07', 'ET', 'Ethiopia', 'AFRO', '545', '126786', '2', '1965', false);
INSERT INTO public.who_global_data_import VALUES (116196, '2021-01-08', 'ET', 'Ethiopia', 'AFRO', '441', '127227', '1', '1966', false);
INSERT INTO public.who_global_data_import VALUES (116197, '2021-01-09', 'ET', 'Ethiopia', 'AFRO', '345', '127572', '8', '1974', false);
INSERT INTO public.who_global_data_import VALUES (116198, '2021-01-10', 'ET', 'Ethiopia', 'AFRO', '220', '127792', '11', '1985', false);
INSERT INTO public.who_global_data_import VALUES (116199, '2021-01-11', 'ET', 'Ethiopia', 'AFRO', '524', '128316', '9', '1994', false);
INSERT INTO public.who_global_data_import VALUES (116200, '2021-01-12', 'ET', 'Ethiopia', 'AFRO', '300', '128616', '9', '2003', false);
INSERT INTO public.who_global_data_import VALUES (116201, '2021-01-13', 'ET', 'Ethiopia', 'AFRO', '376', '128992', '1', '2004', false);
INSERT INTO public.who_global_data_import VALUES (116202, '2021-01-14', 'ET', 'Ethiopia', 'AFRO', '453', '129445', '2', '2006', false);
INSERT INTO public.who_global_data_import VALUES (116203, '2021-01-15', 'ET', 'Ethiopia', 'AFRO', '477', '129922', '2', '2008', false);
INSERT INTO public.who_global_data_import VALUES (116204, '2021-01-16', 'ET', 'Ethiopia', 'AFRO', '404', '130326', '15', '2023', false);
INSERT INTO public.who_global_data_import VALUES (116205, '2021-01-17', 'ET', 'Ethiopia', 'AFRO', '446', '130772', '6', '2029', false);
INSERT INTO public.who_global_data_import VALUES (116206, '2020-01-03', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116207, '2020-01-04', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116208, '2020-01-05', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116209, '2020-01-06', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116210, '2020-01-07', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116211, '2020-01-08', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116212, '2020-01-09', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116213, '2020-01-10', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116214, '2020-01-11', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116215, '2020-01-12', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116216, '2020-01-13', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116217, '2020-01-14', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116218, '2020-01-15', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116219, '2020-01-16', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116220, '2020-01-17', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116221, '2020-01-18', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116222, '2020-01-19', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116223, '2020-01-20', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116224, '2020-01-21', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116225, '2020-01-22', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116226, '2020-01-23', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116227, '2020-01-24', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116228, '2020-01-25', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116229, '2020-01-26', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116230, '2020-01-27', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116231, '2020-01-28', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116232, '2020-01-29', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116233, '2020-01-30', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116234, '2020-01-31', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116235, '2020-02-01', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116236, '2020-02-02', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116237, '2020-02-03', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116238, '2020-02-04', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116239, '2020-02-05', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116240, '2020-02-06', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116241, '2020-02-07', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116242, '2020-02-08', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116243, '2020-02-09', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116244, '2020-02-10', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116245, '2020-02-11', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116246, '2020-02-12', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116247, '2020-02-13', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116248, '2020-02-14', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116249, '2020-02-15', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116250, '2020-02-16', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116251, '2020-02-17', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116252, '2020-02-18', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116253, '2020-02-19', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116254, '2020-02-20', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116255, '2020-02-21', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116256, '2020-02-22', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116257, '2020-02-23', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116258, '2020-02-24', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116259, '2020-02-25', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116260, '2020-02-26', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116261, '2020-02-27', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116262, '2020-02-28', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116263, '2020-02-29', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116264, '2020-03-01', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116265, '2020-03-02', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116266, '2020-03-03', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116267, '2020-03-04', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116268, '2020-03-05', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116269, '2020-03-06', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116270, '2020-03-07', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116271, '2020-03-08', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116272, '2020-03-09', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116273, '2020-03-10', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116274, '2020-03-11', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116275, '2020-03-12', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116276, '2020-03-13', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116277, '2020-03-14', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116278, '2020-03-15', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116279, '2020-03-16', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116280, '2020-03-17', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116281, '2020-03-18', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116282, '2020-03-19', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116283, '2020-03-20', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116284, '2020-03-21', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116285, '2020-03-22', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116286, '2020-03-23', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116287, '2020-03-24', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116288, '2020-03-25', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116289, '2020-03-26', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116290, '2020-03-27', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116291, '2020-03-28', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116292, '2020-03-29', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116293, '2020-03-30', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116294, '2020-03-31', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116295, '2020-04-01', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116296, '2020-04-02', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116297, '2020-04-03', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116298, '2020-04-04', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116299, '2020-04-05', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116300, '2020-04-06', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116301, '2020-04-07', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116302, '2020-04-08', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116303, '2020-04-09', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '3', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116304, '2020-04-10', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116305, '2020-04-11', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116306, '2020-04-12', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116307, '2020-04-13', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116308, '2020-04-14', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116309, '2020-04-15', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '6', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116310, '2020-04-16', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116311, '2020-04-17', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116312, '2020-04-18', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116313, '2020-04-19', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116314, '2020-04-20', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116315, '2020-04-21', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116316, '2020-04-22', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116317, '2020-04-23', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116318, '2020-04-24', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116319, '2020-04-25', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116320, '2020-04-26', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '1', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116321, '2020-04-27', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116322, '2020-04-28', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116323, '2020-04-29', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116324, '2020-04-30', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116325, '2020-05-01', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116326, '2020-05-02', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116327, '2020-05-03', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116328, '2020-05-04', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116329, '2020-05-05', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116330, '2020-05-06', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116331, '2020-05-07', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116332, '2020-05-08', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116333, '2020-05-09', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116334, '2020-05-10', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116335, '2020-05-11', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116336, '2020-05-12', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116337, '2020-05-13', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116338, '2020-05-14', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116339, '2020-05-15', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116340, '2020-05-16', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116341, '2020-05-17', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116342, '2020-05-18', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116343, '2020-05-19', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116344, '2020-05-20', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116345, '2020-05-21', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116346, '2020-05-22', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116347, '2020-05-23', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116348, '2020-05-24', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116349, '2020-05-25', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116350, '2020-05-26', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116351, '2020-05-27', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116352, '2020-05-28', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116353, '2020-05-29', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116354, '2020-05-30', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116355, '2020-05-31', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116356, '2020-06-01', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116357, '2020-06-02', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116358, '2020-06-03', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116359, '2020-06-04', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116360, '2020-06-05', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116361, '2020-06-06', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116362, '2020-06-07', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116363, '2020-06-08', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116364, '2020-06-09', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116365, '2020-06-10', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116366, '2020-06-11', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116367, '2020-06-12', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116368, '2020-06-13', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116369, '2020-06-14', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116370, '2020-06-15', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116371, '2020-06-16', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116372, '2020-06-17', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116373, '2020-06-18', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116374, '2020-06-19', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116375, '2020-06-20', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116376, '2020-06-21', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116377, '2020-06-22', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116378, '2020-06-23', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116379, '2020-06-24', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116380, '2020-06-25', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116381, '2020-06-26', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116382, '2020-06-27', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116383, '2020-06-28', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116384, '2020-06-29', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116385, '2020-06-30', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116386, '2020-07-01', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116387, '2020-07-02', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116388, '2020-07-03', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116389, '2020-07-04', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116390, '2020-07-05', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116391, '2020-07-06', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116392, '2020-07-07', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116393, '2020-07-08', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116394, '2020-07-09', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116395, '2020-07-10', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116396, '2020-07-11', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116397, '2020-07-12', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116398, '2020-07-13', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116399, '2020-07-14', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116400, '2020-07-15', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116401, '2020-07-16', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116402, '2020-07-17', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116403, '2020-07-18', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116404, '2020-07-19', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116405, '2020-07-20', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116406, '2020-07-21', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116407, '2020-07-22', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116408, '2020-07-23', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116409, '2020-07-24', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116410, '2020-07-25', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116411, '2020-07-26', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116412, '2020-07-27', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116413, '2020-07-28', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116414, '2020-07-29', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116415, '2020-07-30', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116416, '2020-07-31', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116417, '2020-08-01', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116418, '2020-08-02', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116419, '2020-08-03', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116420, '2020-08-04', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116421, '2020-08-05', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116422, '2020-08-06', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116423, '2020-08-07', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116424, '2020-08-08', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116425, '2020-08-09', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116426, '2020-08-10', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116427, '2020-08-11', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116428, '2020-08-12', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116429, '2020-08-13', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116430, '2020-08-14', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116431, '2020-08-15', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116432, '2020-08-16', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116433, '2020-08-17', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116434, '2020-08-18', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116435, '2020-08-19', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116436, '2020-08-20', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116437, '2020-08-21', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116438, '2020-08-22', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116439, '2020-08-23', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116440, '2020-08-24', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116441, '2020-08-25', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116442, '2020-08-26', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116443, '2020-08-27', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116444, '2020-08-28', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116445, '2020-08-29', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116446, '2020-08-30', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116447, '2020-08-31', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116448, '2020-09-01', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116449, '2020-09-02', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116450, '2020-09-03', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116451, '2020-09-04', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116452, '2020-09-05', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116453, '2020-09-06', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116454, '2020-09-07', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116455, '2020-09-08', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116456, '2020-09-09', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116457, '2020-09-10', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116458, '2020-09-11', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116459, '2020-09-12', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116460, '2020-09-13', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116461, '2020-09-14', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116462, '2020-09-15', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116463, '2020-09-16', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116464, '2020-09-17', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116465, '2020-09-18', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116466, '2020-09-19', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116467, '2020-09-20', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116468, '2020-09-21', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116469, '2020-09-22', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116470, '2020-09-23', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116471, '2020-09-24', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116472, '2020-09-25', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116473, '2020-09-26', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116474, '2020-09-27', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116475, '2020-09-28', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116476, '2020-09-29', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116477, '2020-09-30', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116478, '2020-10-01', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116479, '2020-10-02', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116480, '2020-10-03', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116481, '2020-10-04', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116482, '2020-10-05', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116483, '2020-10-06', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116484, '2020-10-07', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116485, '2020-10-08', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116486, '2020-10-09', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116487, '2020-10-10', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116488, '2020-10-11', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116489, '2020-10-12', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116490, '2020-10-13', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116491, '2020-10-14', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116492, '2020-10-15', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116493, '2020-10-16', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116494, '2020-10-17', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116495, '2020-10-18', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116496, '2020-10-19', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116497, '2020-10-20', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116498, '2020-10-21', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116499, '2020-10-22', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116500, '2020-10-23', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116501, '2020-10-24', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116502, '2020-10-25', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116503, '2020-10-26', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116504, '2020-10-27', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116505, '2020-10-28', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116506, '2020-10-29', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116507, '2020-10-30', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116508, '2020-10-31', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116509, '2020-11-01', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116510, '2020-11-02', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116511, '2020-11-03', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116512, '2020-11-04', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116513, '2020-11-05', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116514, '2020-11-06', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116515, '2020-11-07', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116516, '2020-11-08', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116517, '2020-11-09', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116518, '2020-11-10', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116519, '2020-11-11', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '1', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116520, '2020-11-12', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116521, '2020-11-13', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '1', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116522, '2020-11-14', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116523, '2020-11-15', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116524, '2020-11-16', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116525, '2020-11-17', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116526, '2020-11-18', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116527, '2020-11-19', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116528, '2020-11-20', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116529, '2020-11-21', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116530, '2020-11-22', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116531, '2020-11-23', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116532, '2020-11-24', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116533, '2020-11-25', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116534, '2020-11-26', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116535, '2020-11-27', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116536, '2020-11-28', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116537, '2020-11-29', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '1', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116538, '2020-11-30', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116539, '2020-12-01', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116540, '2020-12-02', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116541, '2020-12-03', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116542, '2020-12-04', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116543, '2020-12-05', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116544, '2020-12-06', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116545, '2020-12-07', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116546, '2020-12-08', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116547, '2020-12-09', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116548, '2020-12-10', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116549, '2020-12-11', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '2', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116550, '2020-12-12', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116551, '2020-12-13', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116552, '2020-12-14', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116553, '2020-12-15', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116554, '2020-12-16', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116555, '2020-12-17', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '4', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116556, '2020-12-18', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116557, '2020-12-19', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116558, '2020-12-20', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116559, '2020-12-21', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116560, '2020-12-22', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116561, '2020-12-23', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116562, '2020-12-24', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '6', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116563, '2020-12-25', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116564, '2020-12-26', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116565, '2020-12-27', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116566, '2020-12-28', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116567, '2020-12-29', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116568, '2020-12-30', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116569, '2020-12-31', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116570, '2021-01-01', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116571, '2021-01-02', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116572, '2021-01-03', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116573, '2021-01-04', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116574, '2021-01-05', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116575, '2021-01-06', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116576, '2021-01-07', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116577, '2021-01-08', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116578, '2021-01-09', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116579, '2021-01-10', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116580, '2021-01-11', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116581, '2021-01-12', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116582, '2021-01-13', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '3', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116583, '2021-01-14', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116584, '2021-01-15', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116585, '2021-01-16', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116586, '2021-01-17', 'FK', 'Falkland Islands (Malvinas)', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116587, '2020-01-03', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116588, '2020-01-04', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116589, '2020-01-05', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116590, '2020-01-06', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116591, '2020-01-07', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116592, '2020-01-08', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116593, '2020-01-09', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116594, '2020-01-10', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116595, '2020-01-11', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116596, '2020-01-12', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116597, '2020-01-13', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116598, '2020-01-14', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116599, '2020-01-15', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116600, '2020-01-16', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116601, '2020-01-17', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116602, '2020-01-18', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116603, '2020-01-19', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116604, '2020-01-20', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116605, '2020-01-21', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116606, '2020-01-22', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116607, '2020-01-23', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116608, '2020-01-24', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116609, '2020-01-25', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116610, '2020-01-26', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116611, '2020-01-27', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116612, '2020-01-28', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116613, '2020-01-29', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116614, '2020-01-30', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116615, '2020-01-31', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116616, '2020-02-01', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116617, '2020-02-02', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116618, '2020-02-03', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116619, '2020-02-04', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116620, '2020-02-05', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116621, '2020-02-06', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116622, '2020-02-07', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116623, '2020-02-08', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116624, '2020-02-09', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116625, '2020-02-10', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116626, '2020-02-11', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116627, '2020-02-12', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116628, '2020-02-13', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116629, '2020-02-14', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116630, '2020-02-15', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116631, '2020-02-16', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116632, '2020-02-17', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116633, '2020-02-18', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116634, '2020-02-19', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116635, '2020-02-20', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116636, '2020-02-21', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116637, '2020-02-22', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116638, '2020-02-23', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116639, '2020-02-24', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116640, '2020-02-25', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116641, '2020-02-26', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116642, '2020-02-27', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116643, '2020-02-28', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116644, '2020-02-29', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116645, '2020-03-01', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116646, '2020-03-02', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116647, '2020-03-03', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116648, '2020-03-04', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116649, '2020-03-05', 'FO', 'Faroe Islands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116650, '2020-03-06', 'FO', 'Faroe Islands', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116651, '2020-03-07', 'FO', 'Faroe Islands', 'EURO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116652, '2020-03-08', 'FO', 'Faroe Islands', 'EURO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116653, '2020-03-09', 'FO', 'Faroe Islands', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116654, '2020-03-10', 'FO', 'Faroe Islands', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116655, '2020-03-11', 'FO', 'Faroe Islands', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116656, '2020-03-12', 'FO', 'Faroe Islands', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116657, '2020-03-13', 'FO', 'Faroe Islands', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116658, '2020-03-14', 'FO', 'Faroe Islands', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116659, '2020-03-15', 'FO', 'Faroe Islands', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116660, '2020-03-16', 'FO', 'Faroe Islands', 'EURO', '6', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116661, '2020-03-17', 'FO', 'Faroe Islands', 'EURO', '2', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116662, '2020-03-18', 'FO', 'Faroe Islands', 'EURO', '7', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116663, '2020-03-19', 'FO', 'Faroe Islands', 'EURO', '29', '47', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116664, '2020-03-20', 'FO', 'Faroe Islands', 'EURO', '25', '72', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116665, '2020-03-21', 'FO', 'Faroe Islands', 'EURO', '8', '80', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116666, '2020-03-22', 'FO', 'Faroe Islands', 'EURO', '12', '92', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116667, '2020-03-23', 'FO', 'Faroe Islands', 'EURO', '23', '115', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116668, '2020-03-24', 'FO', 'Faroe Islands', 'EURO', '3', '118', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116669, '2020-03-25', 'FO', 'Faroe Islands', 'EURO', '4', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116670, '2020-03-26', 'FO', 'Faroe Islands', 'EURO', '10', '132', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116671, '2020-03-27', 'FO', 'Faroe Islands', 'EURO', '8', '140', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116672, '2020-03-28', 'FO', 'Faroe Islands', 'EURO', '4', '144', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116673, '2020-03-29', 'FO', 'Faroe Islands', 'EURO', '11', '155', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116674, '2020-03-30', 'FO', 'Faroe Islands', 'EURO', '4', '159', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116675, '2020-03-31', 'FO', 'Faroe Islands', 'EURO', '9', '168', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116676, '2020-04-01', 'FO', 'Faroe Islands', 'EURO', '1', '169', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116677, '2020-04-02', 'FO', 'Faroe Islands', 'EURO', '4', '173', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116678, '2020-04-03', 'FO', 'Faroe Islands', 'EURO', '4', '177', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116679, '2020-04-04', 'FO', 'Faroe Islands', 'EURO', '2', '179', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116680, '2020-04-05', 'FO', 'Faroe Islands', 'EURO', '2', '181', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116681, '2020-04-06', 'FO', 'Faroe Islands', 'EURO', '0', '181', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116682, '2020-04-07', 'FO', 'Faroe Islands', 'EURO', '2', '183', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116683, '2020-04-08', 'FO', 'Faroe Islands', 'EURO', '1', '184', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116684, '2020-04-09', 'FO', 'Faroe Islands', 'EURO', '0', '184', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116685, '2020-04-10', 'FO', 'Faroe Islands', 'EURO', '0', '184', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116686, '2020-04-11', 'FO', 'Faroe Islands', 'EURO', '0', '184', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116687, '2020-04-12', 'FO', 'Faroe Islands', 'EURO', '0', '184', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116688, '2020-04-13', 'FO', 'Faroe Islands', 'EURO', '0', '184', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116689, '2020-04-14', 'FO', 'Faroe Islands', 'EURO', '0', '184', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116690, '2020-04-15', 'FO', 'Faroe Islands', 'EURO', '0', '184', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116691, '2020-04-16', 'FO', 'Faroe Islands', 'EURO', '0', '184', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116692, '2020-04-17', 'FO', 'Faroe Islands', 'EURO', '0', '184', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116693, '2020-04-18', 'FO', 'Faroe Islands', 'EURO', '0', '184', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116694, '2020-04-19', 'FO', 'Faroe Islands', 'EURO', '0', '184', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116695, '2020-04-20', 'FO', 'Faroe Islands', 'EURO', '1', '185', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116696, '2020-04-21', 'FO', 'Faroe Islands', 'EURO', '0', '185', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116697, '2020-04-22', 'FO', 'Faroe Islands', 'EURO', '0', '185', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116698, '2020-04-23', 'FO', 'Faroe Islands', 'EURO', '0', '185', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116699, '2020-04-24', 'FO', 'Faroe Islands', 'EURO', '2', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116700, '2020-04-25', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116701, '2020-04-26', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116702, '2020-04-27', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116703, '2020-04-28', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116704, '2020-04-29', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116705, '2020-04-30', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116706, '2020-05-01', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116707, '2020-05-02', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116708, '2020-05-03', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116709, '2020-05-04', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116710, '2020-05-05', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116711, '2020-05-06', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116712, '2020-05-07', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116713, '2020-05-08', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116714, '2020-05-09', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116715, '2020-05-10', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116716, '2020-05-11', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116717, '2020-05-12', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116718, '2020-05-13', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116719, '2020-05-14', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116720, '2020-05-15', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116721, '2020-05-16', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116722, '2020-05-17', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116723, '2020-05-18', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116724, '2020-05-19', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116725, '2020-05-20', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116726, '2020-05-21', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116727, '2020-05-22', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116728, '2020-05-23', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116729, '2020-05-24', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116730, '2020-05-25', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116731, '2020-05-26', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116732, '2020-05-27', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116733, '2020-05-28', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116734, '2020-05-29', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116735, '2020-05-30', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116736, '2020-05-31', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116737, '2020-06-01', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116738, '2020-06-02', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116739, '2020-06-03', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116740, '2020-06-04', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116741, '2020-06-05', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116742, '2020-06-06', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116743, '2020-06-07', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116744, '2020-06-08', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116745, '2020-06-09', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116746, '2020-06-10', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116747, '2020-06-11', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116748, '2020-06-12', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116749, '2020-06-13', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116750, '2020-06-14', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116751, '2020-06-15', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116752, '2020-06-16', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116753, '2020-06-17', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116754, '2020-06-18', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116755, '2020-06-19', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116756, '2020-06-20', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116757, '2020-06-21', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116758, '2020-06-22', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116759, '2020-06-23', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116760, '2020-06-24', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116761, '2020-06-25', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116762, '2020-06-26', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116763, '2020-06-27', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116764, '2020-06-28', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116765, '2020-06-29', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116766, '2020-06-30', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116767, '2020-07-01', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116768, '2020-07-02', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116769, '2020-07-03', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116770, '2020-07-04', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116771, '2020-07-05', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116772, '2020-07-06', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116773, '2020-07-07', 'FO', 'Faroe Islands', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116774, '2020-07-08', 'FO', 'Faroe Islands', 'EURO', '1', '188', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116775, '2020-07-09', 'FO', 'Faroe Islands', 'EURO', '0', '188', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116776, '2020-07-10', 'FO', 'Faroe Islands', 'EURO', '0', '188', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116777, '2020-07-11', 'FO', 'Faroe Islands', 'EURO', '0', '188', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116778, '2020-07-12', 'FO', 'Faroe Islands', 'EURO', '0', '188', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116779, '2020-07-13', 'FO', 'Faroe Islands', 'EURO', '0', '188', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116780, '2020-07-14', 'FO', 'Faroe Islands', 'EURO', '0', '188', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116781, '2020-07-15', 'FO', 'Faroe Islands', 'EURO', '0', '188', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116782, '2020-07-16', 'FO', 'Faroe Islands', 'EURO', '0', '188', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116783, '2020-07-17', 'FO', 'Faroe Islands', 'EURO', '0', '188', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116784, '2020-07-18', 'FO', 'Faroe Islands', 'EURO', '0', '188', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116785, '2020-07-19', 'FO', 'Faroe Islands', 'EURO', '0', '188', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116786, '2020-07-20', 'FO', 'Faroe Islands', 'EURO', '3', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116787, '2020-07-21', 'FO', 'Faroe Islands', 'EURO', '0', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116788, '2020-07-22', 'FO', 'Faroe Islands', 'EURO', '0', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116789, '2020-07-23', 'FO', 'Faroe Islands', 'EURO', '0', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116790, '2020-07-24', 'FO', 'Faroe Islands', 'EURO', '0', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116791, '2020-07-25', 'FO', 'Faroe Islands', 'EURO', '0', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116792, '2020-07-26', 'FO', 'Faroe Islands', 'EURO', '0', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116793, '2020-07-27', 'FO', 'Faroe Islands', 'EURO', '0', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116794, '2020-07-28', 'FO', 'Faroe Islands', 'EURO', '23', '214', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116795, '2020-07-29', 'FO', 'Faroe Islands', 'EURO', '6', '220', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116796, '2020-07-30', 'FO', 'Faroe Islands', 'EURO', '0', '220', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116797, '2020-07-31', 'FO', 'Faroe Islands', 'EURO', '0', '220', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116798, '2020-08-01', 'FO', 'Faroe Islands', 'EURO', '5', '225', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116799, '2020-08-02', 'FO', 'Faroe Islands', 'EURO', '0', '225', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116800, '2020-08-03', 'FO', 'Faroe Islands', 'EURO', '0', '225', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116801, '2020-08-04', 'FO', 'Faroe Islands', 'EURO', '0', '225', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116802, '2020-08-05', 'FO', 'Faroe Islands', 'EURO', '2', '227', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116803, '2020-08-06', 'FO', 'Faroe Islands', 'EURO', '14', '241', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116804, '2020-08-07', 'FO', 'Faroe Islands', 'EURO', '0', '241', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116805, '2020-08-08', 'FO', 'Faroe Islands', 'EURO', '50', '291', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116806, '2020-08-09', 'FO', 'Faroe Islands', 'EURO', '0', '291', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116807, '2020-08-10', 'FO', 'Faroe Islands', 'EURO', '0', '291', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116808, '2020-08-11', 'FO', 'Faroe Islands', 'EURO', '22', '313', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116809, '2020-08-12', 'FO', 'Faroe Islands', 'EURO', '11', '324', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116810, '2020-08-13', 'FO', 'Faroe Islands', 'EURO', '15', '339', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116811, '2020-08-14', 'FO', 'Faroe Islands', 'EURO', '23', '362', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116812, '2020-08-15', 'FO', 'Faroe Islands', 'EURO', '0', '362', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116813, '2020-08-16', 'FO', 'Faroe Islands', 'EURO', '8', '370', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116814, '2020-08-17', 'FO', 'Faroe Islands', 'EURO', '2', '372', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116815, '2020-08-18', 'FO', 'Faroe Islands', 'EURO', '1', '373', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116816, '2020-08-19', 'FO', 'Faroe Islands', 'EURO', '0', '373', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116817, '2020-08-20', 'FO', 'Faroe Islands', 'EURO', '9', '382', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116818, '2020-08-21', 'FO', 'Faroe Islands', 'EURO', '1', '383', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116819, '2020-08-22', 'FO', 'Faroe Islands', 'EURO', '1', '384', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116820, '2020-08-23', 'FO', 'Faroe Islands', 'EURO', '0', '384', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116821, '2020-08-24', 'FO', 'Faroe Islands', 'EURO', '0', '384', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116822, '2020-08-25', 'FO', 'Faroe Islands', 'EURO', '26', '410', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116823, '2020-08-26', 'FO', 'Faroe Islands', 'EURO', '1', '411', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116824, '2020-08-27', 'FO', 'Faroe Islands', 'EURO', '0', '411', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116825, '2020-08-28', 'FO', 'Faroe Islands', 'EURO', '0', '411', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116826, '2020-08-29', 'FO', 'Faroe Islands', 'EURO', '0', '411', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116827, '2020-08-30', 'FO', 'Faroe Islands', 'EURO', '0', '411', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116828, '2020-08-31', 'FO', 'Faroe Islands', 'EURO', '0', '411', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116829, '2020-09-01', 'FO', 'Faroe Islands', 'EURO', '0', '411', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116830, '2020-09-02', 'FO', 'Faroe Islands', 'EURO', '0', '411', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116831, '2020-09-03', 'FO', 'Faroe Islands', 'EURO', '0', '411', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116832, '2020-09-04', 'FO', 'Faroe Islands', 'EURO', '1', '412', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116833, '2020-09-05', 'FO', 'Faroe Islands', 'EURO', '1', '413', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116834, '2020-09-06', 'FO', 'Faroe Islands', 'EURO', '0', '413', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116835, '2020-09-07', 'FO', 'Faroe Islands', 'EURO', '0', '413', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116836, '2020-09-08', 'FO', 'Faroe Islands', 'EURO', '0', '413', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116837, '2020-09-09', 'FO', 'Faroe Islands', 'EURO', '1', '414', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116838, '2020-09-10', 'FO', 'Faroe Islands', 'EURO', '1', '415', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116839, '2020-09-11', 'FO', 'Faroe Islands', 'EURO', '0', '415', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116840, '2020-09-12', 'FO', 'Faroe Islands', 'EURO', '1', '416', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116841, '2020-09-13', 'FO', 'Faroe Islands', 'EURO', '2', '418', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116842, '2020-09-14', 'FO', 'Faroe Islands', 'EURO', '5', '423', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116843, '2020-09-15', 'FO', 'Faroe Islands', 'EURO', '0', '423', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116844, '2020-09-16', 'FO', 'Faroe Islands', 'EURO', '5', '428', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116845, '2020-09-17', 'FO', 'Faroe Islands', 'EURO', '0', '428', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116846, '2020-09-18', 'FO', 'Faroe Islands', 'EURO', '1', '429', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116847, '2020-09-19', 'FO', 'Faroe Islands', 'EURO', '1', '430', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116848, '2020-09-20', 'FO', 'Faroe Islands', 'EURO', '1', '431', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116849, '2020-09-21', 'FO', 'Faroe Islands', 'EURO', '3', '434', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116850, '2020-09-22', 'FO', 'Faroe Islands', 'EURO', '3', '437', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116851, '2020-09-23', 'FO', 'Faroe Islands', 'EURO', '11', '448', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116852, '2020-09-24', 'FO', 'Faroe Islands', 'EURO', '3', '451', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116853, '2020-09-25', 'FO', 'Faroe Islands', 'EURO', '4', '455', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116854, '2020-09-26', 'FO', 'Faroe Islands', 'EURO', '3', '458', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116855, '2020-09-27', 'FO', 'Faroe Islands', 'EURO', '2', '460', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116856, '2020-09-28', 'FO', 'Faroe Islands', 'EURO', '0', '460', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116857, '2020-09-29', 'FO', 'Faroe Islands', 'EURO', '0', '460', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116858, '2020-09-30', 'FO', 'Faroe Islands', 'EURO', '3', '463', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116859, '2020-10-01', 'FO', 'Faroe Islands', 'EURO', '4', '467', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116860, '2020-10-02', 'FO', 'Faroe Islands', 'EURO', '5', '472', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116861, '2020-10-03', 'FO', 'Faroe Islands', 'EURO', '0', '472', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116862, '2020-10-04', 'FO', 'Faroe Islands', 'EURO', '1', '473', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116863, '2020-10-05', 'FO', 'Faroe Islands', 'EURO', '1', '474', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116864, '2020-10-06', 'FO', 'Faroe Islands', 'EURO', '1', '475', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116865, '2020-10-07', 'FO', 'Faroe Islands', 'EURO', '0', '475', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116866, '2020-10-08', 'FO', 'Faroe Islands', 'EURO', '1', '476', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116867, '2020-10-09', 'FO', 'Faroe Islands', 'EURO', '1', '477', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116868, '2020-10-10', 'FO', 'Faroe Islands', 'EURO', '0', '477', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116869, '2020-10-11', 'FO', 'Faroe Islands', 'EURO', '0', '477', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116870, '2020-10-12', 'FO', 'Faroe Islands', 'EURO', '0', '477', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116871, '2020-10-13', 'FO', 'Faroe Islands', 'EURO', '0', '477', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116872, '2020-10-14', 'FO', 'Faroe Islands', 'EURO', '0', '477', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116873, '2020-10-15', 'FO', 'Faroe Islands', 'EURO', '1', '478', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116874, '2020-10-16', 'FO', 'Faroe Islands', 'EURO', '2', '480', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116875, '2020-10-17', 'FO', 'Faroe Islands', 'EURO', '2', '482', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116876, '2020-10-18', 'FO', 'Faroe Islands', 'EURO', '1', '483', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116877, '2020-10-19', 'FO', 'Faroe Islands', 'EURO', '2', '485', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116878, '2020-10-20', 'FO', 'Faroe Islands', 'EURO', '0', '485', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116879, '2020-10-21', 'FO', 'Faroe Islands', 'EURO', '3', '488', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116880, '2020-10-22', 'FO', 'Faroe Islands', 'EURO', '0', '488', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116881, '2020-10-23', 'FO', 'Faroe Islands', 'EURO', '2', '490', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116882, '2020-10-24', 'FO', 'Faroe Islands', 'EURO', '0', '490', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116883, '2020-10-25', 'FO', 'Faroe Islands', 'EURO', '0', '490', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116884, '2020-10-26', 'FO', 'Faroe Islands', 'EURO', '0', '490', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116885, '2020-10-27', 'FO', 'Faroe Islands', 'EURO', '0', '490', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116886, '2020-10-28', 'FO', 'Faroe Islands', 'EURO', '4', '494', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116887, '2020-10-29', 'FO', 'Faroe Islands', 'EURO', '0', '494', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116888, '2020-10-30', 'FO', 'Faroe Islands', 'EURO', '0', '494', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116889, '2020-10-31', 'FO', 'Faroe Islands', 'EURO', '0', '494', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116890, '2020-11-01', 'FO', 'Faroe Islands', 'EURO', '1', '495', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116891, '2020-11-02', 'FO', 'Faroe Islands', 'EURO', '0', '495', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116892, '2020-11-03', 'FO', 'Faroe Islands', 'EURO', '0', '495', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116893, '2020-11-04', 'FO', 'Faroe Islands', 'EURO', '0', '495', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116894, '2020-11-05', 'FO', 'Faroe Islands', 'EURO', '0', '495', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116895, '2020-11-06', 'FO', 'Faroe Islands', 'EURO', '0', '495', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116896, '2020-11-07', 'FO', 'Faroe Islands', 'EURO', '0', '495', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116897, '2020-11-08', 'FO', 'Faroe Islands', 'EURO', '0', '495', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116898, '2020-11-09', 'FO', 'Faroe Islands', 'EURO', '2', '497', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116899, '2020-11-10', 'FO', 'Faroe Islands', 'EURO', '0', '497', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116900, '2020-11-11', 'FO', 'Faroe Islands', 'EURO', '0', '497', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116901, '2020-11-12', 'FO', 'Faroe Islands', 'EURO', '0', '497', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116902, '2020-11-13', 'FO', 'Faroe Islands', 'EURO', '0', '497', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116903, '2020-11-14', 'FO', 'Faroe Islands', 'EURO', '0', '497', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116904, '2020-11-15', 'FO', 'Faroe Islands', 'EURO', '0', '497', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116905, '2020-11-16', 'FO', 'Faroe Islands', 'EURO', '1', '498', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116906, '2020-11-17', 'FO', 'Faroe Islands', 'EURO', '0', '498', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116907, '2020-11-18', 'FO', 'Faroe Islands', 'EURO', '0', '498', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116908, '2020-11-19', 'FO', 'Faroe Islands', 'EURO', '0', '498', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116909, '2020-11-20', 'FO', 'Faroe Islands', 'EURO', '0', '498', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116910, '2020-11-21', 'FO', 'Faroe Islands', 'EURO', '0', '498', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116911, '2020-11-22', 'FO', 'Faroe Islands', 'EURO', '1', '499', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116912, '2020-11-23', 'FO', 'Faroe Islands', 'EURO', '1', '500', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116913, '2020-11-24', 'FO', 'Faroe Islands', 'EURO', '0', '500', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116914, '2020-11-25', 'FO', 'Faroe Islands', 'EURO', '0', '500', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116915, '2020-11-26', 'FO', 'Faroe Islands', 'EURO', '0', '500', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116916, '2020-11-27', 'FO', 'Faroe Islands', 'EURO', '0', '500', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116917, '2020-11-28', 'FO', 'Faroe Islands', 'EURO', '0', '500', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116918, '2020-11-29', 'FO', 'Faroe Islands', 'EURO', '2', '502', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116919, '2020-11-30', 'FO', 'Faroe Islands', 'EURO', '0', '502', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116920, '2020-12-01', 'FO', 'Faroe Islands', 'EURO', '1', '503', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116921, '2020-12-02', 'FO', 'Faroe Islands', 'EURO', '0', '503', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116922, '2020-12-03', 'FO', 'Faroe Islands', 'EURO', '0', '503', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116923, '2020-12-04', 'FO', 'Faroe Islands', 'EURO', '2', '505', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116924, '2020-12-05', 'FO', 'Faroe Islands', 'EURO', '0', '505', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116925, '2020-12-06', 'FO', 'Faroe Islands', 'EURO', '1', '506', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116926, '2020-12-07', 'FO', 'Faroe Islands', 'EURO', '4', '510', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116927, '2020-12-08', 'FO', 'Faroe Islands', 'EURO', '0', '510', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116928, '2020-12-09', 'FO', 'Faroe Islands', 'EURO', '4', '514', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116929, '2020-12-10', 'FO', 'Faroe Islands', 'EURO', '5', '519', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116930, '2020-12-11', 'FO', 'Faroe Islands', 'EURO', '0', '519', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116931, '2020-12-12', 'FO', 'Faroe Islands', 'EURO', '1', '520', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116932, '2020-12-13', 'FO', 'Faroe Islands', 'EURO', '5', '525', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116933, '2020-12-14', 'FO', 'Faroe Islands', 'EURO', '3', '528', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116934, '2020-12-15', 'FO', 'Faroe Islands', 'EURO', '0', '528', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116935, '2020-12-16', 'FO', 'Faroe Islands', 'EURO', '2', '530', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116936, '2020-12-17', 'FO', 'Faroe Islands', 'EURO', '2', '532', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116937, '2020-12-18', 'FO', 'Faroe Islands', 'EURO', '2', '534', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116938, '2020-12-19', 'FO', 'Faroe Islands', 'EURO', '12', '546', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116939, '2020-12-20', 'FO', 'Faroe Islands', 'EURO', '0', '546', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116940, '2020-12-21', 'FO', 'Faroe Islands', 'EURO', '0', '546', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116941, '2020-12-22', 'FO', 'Faroe Islands', 'EURO', '1', '547', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116942, '2020-12-23', 'FO', 'Faroe Islands', 'EURO', '3', '550', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116943, '2020-12-24', 'FO', 'Faroe Islands', 'EURO', '6', '556', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116944, '2020-12-25', 'FO', 'Faroe Islands', 'EURO', '5', '561', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116945, '2020-12-26', 'FO', 'Faroe Islands', 'EURO', '6', '567', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116946, '2020-12-27', 'FO', 'Faroe Islands', 'EURO', '4', '571', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116947, '2020-12-28', 'FO', 'Faroe Islands', 'EURO', '8', '579', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116948, '2020-12-29', 'FO', 'Faroe Islands', 'EURO', '3', '582', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116949, '2020-12-30', 'FO', 'Faroe Islands', 'EURO', '19', '601', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116950, '2020-12-31', 'FO', 'Faroe Islands', 'EURO', '4', '605', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116951, '2021-01-01', 'FO', 'Faroe Islands', 'EURO', '5', '610', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116952, '2021-01-02', 'FO', 'Faroe Islands', 'EURO', '0', '610', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116953, '2021-01-03', 'FO', 'Faroe Islands', 'EURO', '4', '614', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116954, '2021-01-04', 'FO', 'Faroe Islands', 'EURO', '6', '620', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116955, '2021-01-05', 'FO', 'Faroe Islands', 'EURO', '2', '622', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116956, '2021-01-06', 'FO', 'Faroe Islands', 'EURO', '4', '626', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116957, '2021-01-07', 'FO', 'Faroe Islands', 'EURO', '14', '640', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (116958, '2021-01-08', 'FO', 'Faroe Islands', 'EURO', '3', '643', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (116959, '2021-01-09', 'FO', 'Faroe Islands', 'EURO', '1', '644', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (116960, '2021-01-10', 'FO', 'Faroe Islands', 'EURO', '2', '646', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (116961, '2021-01-11', 'FO', 'Faroe Islands', 'EURO', '0', '646', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (116962, '2021-01-12', 'FO', 'Faroe Islands', 'EURO', '0', '646', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (116963, '2021-01-13', 'FO', 'Faroe Islands', 'EURO', '0', '646', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (116964, '2021-01-14', 'FO', 'Faroe Islands', 'EURO', '1', '647', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (116965, '2021-01-15', 'FO', 'Faroe Islands', 'EURO', '0', '647', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (116966, '2021-01-16', 'FO', 'Faroe Islands', 'EURO', '1', '648', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (116967, '2021-01-17', 'FO', 'Faroe Islands', 'EURO', '1', '649', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (116968, '2020-01-03', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116969, '2020-01-04', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116970, '2020-01-05', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116971, '2020-01-06', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116972, '2020-01-07', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116973, '2020-01-08', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116974, '2020-01-09', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116975, '2020-01-10', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116976, '2020-01-11', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116977, '2020-01-12', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116978, '2020-01-13', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116979, '2020-01-14', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116980, '2020-01-15', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116981, '2020-01-16', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116982, '2020-01-17', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116983, '2020-01-18', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116984, '2020-01-19', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116985, '2020-01-20', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116986, '2020-01-21', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116987, '2020-01-22', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116988, '2020-01-23', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116989, '2020-01-24', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116990, '2020-01-25', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116991, '2020-01-26', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116992, '2020-01-27', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116993, '2020-01-28', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116994, '2020-01-29', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116995, '2020-01-30', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116996, '2020-01-31', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116997, '2020-02-01', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116998, '2020-02-02', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (116999, '2020-02-03', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117000, '2020-02-04', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117001, '2020-02-05', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117002, '2020-02-06', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117003, '2020-02-07', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117004, '2020-02-08', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117005, '2020-02-09', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117006, '2020-02-10', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117007, '2020-02-11', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117008, '2020-02-12', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117009, '2020-02-13', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117010, '2020-02-14', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117011, '2020-02-15', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117012, '2020-02-16', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117013, '2020-02-17', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117014, '2020-02-18', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117015, '2020-02-19', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117016, '2020-02-20', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117017, '2020-02-21', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117018, '2020-02-22', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117019, '2020-02-23', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117020, '2020-02-24', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117021, '2020-02-25', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117022, '2020-02-26', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117023, '2020-02-27', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117024, '2020-02-28', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117025, '2020-02-29', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117026, '2020-03-01', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117027, '2020-03-02', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117028, '2020-03-03', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117029, '2020-03-04', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117030, '2020-03-05', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117031, '2020-03-06', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117032, '2020-03-07', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117033, '2020-03-08', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117034, '2020-03-09', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117035, '2020-03-10', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117036, '2020-03-11', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117037, '2020-03-12', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117038, '2020-03-13', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117039, '2020-03-14', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117040, '2020-03-15', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117041, '2020-03-16', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117042, '2020-03-17', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117043, '2020-03-18', 'FJ', 'Fiji', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117044, '2020-03-19', 'FJ', 'Fiji', 'WPRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117045, '2020-03-20', 'FJ', 'Fiji', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117046, '2020-03-21', 'FJ', 'Fiji', 'WPRO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117047, '2020-03-22', 'FJ', 'Fiji', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117048, '2020-03-23', 'FJ', 'Fiji', 'WPRO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117049, '2020-03-24', 'FJ', 'Fiji', 'WPRO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117050, '2020-03-25', 'FJ', 'Fiji', 'WPRO', '1', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117051, '2020-03-26', 'FJ', 'Fiji', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117052, '2020-03-27', 'FJ', 'Fiji', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117053, '2020-03-28', 'FJ', 'Fiji', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117054, '2020-03-29', 'FJ', 'Fiji', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117055, '2020-03-30', 'FJ', 'Fiji', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117056, '2020-03-31', 'FJ', 'Fiji', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117057, '2020-04-01', 'FJ', 'Fiji', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117058, '2020-04-02', 'FJ', 'Fiji', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117059, '2020-04-03', 'FJ', 'Fiji', 'WPRO', '2', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117060, '2020-04-04', 'FJ', 'Fiji', 'WPRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117061, '2020-04-05', 'FJ', 'Fiji', 'WPRO', '5', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117062, '2020-04-06', 'FJ', 'Fiji', 'WPRO', '2', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117063, '2020-04-07', 'FJ', 'Fiji', 'WPRO', '1', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117064, '2020-04-08', 'FJ', 'Fiji', 'WPRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117065, '2020-04-09', 'FJ', 'Fiji', 'WPRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117066, '2020-04-10', 'FJ', 'Fiji', 'WPRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117067, '2020-04-11', 'FJ', 'Fiji', 'WPRO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117068, '2020-04-12', 'FJ', 'Fiji', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117069, '2020-04-13', 'FJ', 'Fiji', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117070, '2020-04-14', 'FJ', 'Fiji', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117071, '2020-04-15', 'FJ', 'Fiji', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117072, '2020-04-16', 'FJ', 'Fiji', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117073, '2020-04-17', 'FJ', 'Fiji', 'WPRO', '1', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117074, '2020-04-18', 'FJ', 'Fiji', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117075, '2020-04-19', 'FJ', 'Fiji', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117076, '2020-04-20', 'FJ', 'Fiji', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117077, '2020-04-21', 'FJ', 'Fiji', 'WPRO', '1', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117078, '2020-04-22', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117079, '2020-04-23', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117080, '2020-04-24', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117081, '2020-04-25', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117082, '2020-04-26', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117083, '2020-04-27', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117084, '2020-04-28', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117085, '2020-04-29', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117086, '2020-04-30', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117087, '2020-05-01', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117088, '2020-05-02', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117089, '2020-05-03', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117090, '2020-05-04', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117091, '2020-05-05', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117092, '2020-05-06', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117093, '2020-05-07', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117094, '2020-05-08', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117095, '2020-05-09', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117096, '2020-05-10', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117097, '2020-05-11', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117098, '2020-05-12', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117099, '2020-05-13', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117100, '2020-05-14', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117101, '2020-05-15', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117102, '2020-05-16', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117103, '2020-05-17', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117104, '2020-05-18', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117105, '2020-05-19', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117106, '2020-05-20', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117107, '2020-05-21', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117108, '2020-05-22', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117109, '2020-05-23', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117110, '2020-05-24', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117111, '2020-05-25', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117112, '2020-05-26', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117113, '2020-05-27', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117114, '2020-05-28', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117115, '2020-05-29', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117116, '2020-05-30', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117117, '2020-05-31', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117118, '2020-06-01', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117119, '2020-06-02', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117120, '2020-06-03', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117121, '2020-06-04', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117122, '2020-06-05', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117123, '2020-06-06', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117124, '2020-06-07', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117125, '2020-06-08', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117126, '2020-06-09', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117127, '2020-06-10', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117128, '2020-06-11', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117129, '2020-06-12', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117130, '2020-06-13', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117131, '2020-06-14', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117132, '2020-06-15', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117133, '2020-06-16', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117134, '2020-06-17', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117135, '2020-06-18', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117136, '2020-06-19', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117137, '2020-06-20', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117138, '2020-06-21', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117139, '2020-06-22', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117140, '2020-06-23', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117141, '2020-06-24', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117142, '2020-06-25', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117143, '2020-06-26', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117144, '2020-06-27', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117145, '2020-06-28', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117146, '2020-06-29', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117147, '2020-06-30', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117148, '2020-07-01', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117149, '2020-07-02', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117150, '2020-07-03', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117151, '2020-07-04', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117152, '2020-07-05', 'FJ', 'Fiji', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117153, '2020-07-06', 'FJ', 'Fiji', 'WPRO', '1', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117154, '2020-07-07', 'FJ', 'Fiji', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117155, '2020-07-08', 'FJ', 'Fiji', 'WPRO', '2', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117156, '2020-07-09', 'FJ', 'Fiji', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117157, '2020-07-10', 'FJ', 'Fiji', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117158, '2020-07-11', 'FJ', 'Fiji', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117159, '2020-07-12', 'FJ', 'Fiji', 'WPRO', '5', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117160, '2020-07-13', 'FJ', 'Fiji', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117161, '2020-07-14', 'FJ', 'Fiji', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117162, '2020-07-15', 'FJ', 'Fiji', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117163, '2020-07-16', 'FJ', 'Fiji', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117164, '2020-07-17', 'FJ', 'Fiji', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117165, '2020-07-18', 'FJ', 'Fiji', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117166, '2020-07-19', 'FJ', 'Fiji', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117167, '2020-07-20', 'FJ', 'Fiji', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117168, '2020-07-21', 'FJ', 'Fiji', 'WPRO', '1', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117169, '2020-07-22', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117170, '2020-07-23', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117171, '2020-07-24', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117172, '2020-07-25', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117173, '2020-07-26', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117174, '2020-07-27', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117175, '2020-07-28', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117176, '2020-07-29', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117177, '2020-07-30', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117178, '2020-07-31', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117179, '2020-08-01', 'FJ', 'Fiji', 'WPRO', '0', '27', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (117180, '2020-08-02', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (117181, '2020-08-03', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (117182, '2020-08-04', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (117183, '2020-08-05', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (117184, '2020-08-06', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (117185, '2020-08-07', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (117186, '2020-08-08', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (117187, '2020-08-09', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (117188, '2020-08-10', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (117189, '2020-08-11', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (117190, '2020-08-12', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (117191, '2020-08-13', 'FJ', 'Fiji', 'WPRO', '0', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (117192, '2020-08-14', 'FJ', 'Fiji', 'WPRO', '1', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (117193, '2020-08-15', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (117194, '2020-08-16', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (117195, '2020-08-17', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (117196, '2020-08-18', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (117197, '2020-08-19', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (117198, '2020-08-20', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (117199, '2020-08-21', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (117200, '2020-08-22', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (117201, '2020-08-23', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (117202, '2020-08-24', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (117203, '2020-08-25', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (117204, '2020-08-26', 'FJ', 'Fiji', 'WPRO', '0', '28', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (117205, '2020-08-27', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117206, '2020-08-28', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117207, '2020-08-29', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117208, '2020-08-30', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117209, '2020-08-31', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117210, '2020-09-01', 'FJ', 'Fiji', 'WPRO', '0', '28', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117211, '2020-09-02', 'FJ', 'Fiji', 'WPRO', '1', '29', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117212, '2020-09-03', 'FJ', 'Fiji', 'WPRO', '0', '29', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117213, '2020-09-04', 'FJ', 'Fiji', 'WPRO', '2', '31', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117214, '2020-09-05', 'FJ', 'Fiji', 'WPRO', '0', '31', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117215, '2020-09-06', 'FJ', 'Fiji', 'WPRO', '0', '31', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117216, '2020-09-07', 'FJ', 'Fiji', 'WPRO', '0', '31', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117217, '2020-09-08', 'FJ', 'Fiji', 'WPRO', '0', '31', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117218, '2020-09-09', 'FJ', 'Fiji', 'WPRO', '1', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117219, '2020-09-10', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117220, '2020-09-11', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117221, '2020-09-12', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117222, '2020-09-13', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117223, '2020-09-14', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117224, '2020-09-15', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117225, '2020-09-16', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117226, '2020-09-17', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117227, '2020-09-18', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117228, '2020-09-19', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117229, '2020-09-20', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117230, '2020-09-21', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117231, '2020-09-22', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117232, '2020-09-23', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117233, '2020-09-24', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117234, '2020-09-25', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117235, '2020-09-26', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117236, '2020-09-27', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117237, '2020-09-28', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117238, '2020-09-29', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117239, '2020-09-30', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117240, '2020-10-01', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117241, '2020-10-02', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117242, '2020-10-03', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117243, '2020-10-04', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117244, '2020-10-05', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117245, '2020-10-06', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117246, '2020-10-07', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117247, '2020-10-08', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117248, '2020-10-09', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117249, '2020-10-10', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117250, '2020-10-11', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117251, '2020-10-12', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117252, '2020-10-13', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117253, '2020-10-14', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117254, '2020-10-15', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117255, '2020-10-16', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117256, '2020-10-17', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117257, '2020-10-18', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117258, '2020-10-19', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117259, '2020-10-20', 'FJ', 'Fiji', 'WPRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117260, '2020-10-21', 'FJ', 'Fiji', 'WPRO', '1', '33', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117261, '2020-10-22', 'FJ', 'Fiji', 'WPRO', '0', '33', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117262, '2020-10-23', 'FJ', 'Fiji', 'WPRO', '0', '33', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117263, '2020-10-24', 'FJ', 'Fiji', 'WPRO', '0', '33', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117264, '2020-10-25', 'FJ', 'Fiji', 'WPRO', '0', '33', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117265, '2020-10-26', 'FJ', 'Fiji', 'WPRO', '0', '33', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117266, '2020-10-27', 'FJ', 'Fiji', 'WPRO', '0', '33', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117267, '2020-10-28', 'FJ', 'Fiji', 'WPRO', '0', '33', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117268, '2020-10-29', 'FJ', 'Fiji', 'WPRO', '0', '33', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117269, '2020-10-30', 'FJ', 'Fiji', 'WPRO', '0', '33', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117270, '2020-10-31', 'FJ', 'Fiji', 'WPRO', '1', '34', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117271, '2020-11-01', 'FJ', 'Fiji', 'WPRO', '0', '34', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117272, '2020-11-02', 'FJ', 'Fiji', 'WPRO', '0', '34', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117273, '2020-11-03', 'FJ', 'Fiji', 'WPRO', '0', '34', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117274, '2020-11-04', 'FJ', 'Fiji', 'WPRO', '0', '34', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117275, '2020-11-05', 'FJ', 'Fiji', 'WPRO', '0', '34', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117276, '2020-11-06', 'FJ', 'Fiji', 'WPRO', '0', '34', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117277, '2020-11-07', 'FJ', 'Fiji', 'WPRO', '0', '34', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117278, '2020-11-08', 'FJ', 'Fiji', 'WPRO', '0', '34', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117279, '2020-11-09', 'FJ', 'Fiji', 'WPRO', '0', '34', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117280, '2020-11-10', 'FJ', 'Fiji', 'WPRO', '0', '34', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117281, '2020-11-11', 'FJ', 'Fiji', 'WPRO', '0', '34', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117282, '2020-11-12', 'FJ', 'Fiji', 'WPRO', '1', '35', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117283, '2020-11-13', 'FJ', 'Fiji', 'WPRO', '0', '35', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117284, '2020-11-14', 'FJ', 'Fiji', 'WPRO', '0', '35', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117285, '2020-11-15', 'FJ', 'Fiji', 'WPRO', '0', '35', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117286, '2020-11-16', 'FJ', 'Fiji', 'WPRO', '0', '35', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117287, '2020-11-17', 'FJ', 'Fiji', 'WPRO', '0', '35', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117288, '2020-11-18', 'FJ', 'Fiji', 'WPRO', '0', '35', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117289, '2020-11-19', 'FJ', 'Fiji', 'WPRO', '0', '35', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117290, '2020-11-20', 'FJ', 'Fiji', 'WPRO', '0', '35', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117291, '2020-11-21', 'FJ', 'Fiji', 'WPRO', '0', '35', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117292, '2020-11-22', 'FJ', 'Fiji', 'WPRO', '0', '35', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117293, '2020-11-23', 'FJ', 'Fiji', 'WPRO', '0', '35', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117294, '2020-11-24', 'FJ', 'Fiji', 'WPRO', '0', '35', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117295, '2020-11-25', 'FJ', 'Fiji', 'WPRO', '0', '35', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117296, '2020-11-26', 'FJ', 'Fiji', 'WPRO', '3', '38', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117297, '2020-11-27', 'FJ', 'Fiji', 'WPRO', '0', '38', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117298, '2020-11-28', 'FJ', 'Fiji', 'WPRO', '0', '38', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117299, '2020-11-29', 'FJ', 'Fiji', 'WPRO', '0', '38', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117300, '2020-11-30', 'FJ', 'Fiji', 'WPRO', '0', '38', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117301, '2020-12-01', 'FJ', 'Fiji', 'WPRO', '4', '42', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117302, '2020-12-02', 'FJ', 'Fiji', 'WPRO', '0', '42', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117303, '2020-12-03', 'FJ', 'Fiji', 'WPRO', '0', '42', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117304, '2020-12-04', 'FJ', 'Fiji', 'WPRO', '2', '44', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117305, '2020-12-05', 'FJ', 'Fiji', 'WPRO', '0', '44', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117306, '2020-12-06', 'FJ', 'Fiji', 'WPRO', '0', '44', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117307, '2020-12-07', 'FJ', 'Fiji', 'WPRO', '0', '44', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117308, '2020-12-08', 'FJ', 'Fiji', 'WPRO', '0', '44', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117309, '2020-12-09', 'FJ', 'Fiji', 'WPRO', '0', '44', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117310, '2020-12-10', 'FJ', 'Fiji', 'WPRO', '0', '44', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117311, '2020-12-11', 'FJ', 'Fiji', 'WPRO', '0', '44', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117312, '2020-12-12', 'FJ', 'Fiji', 'WPRO', '0', '44', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117313, '2020-12-13', 'FJ', 'Fiji', 'WPRO', '0', '44', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117314, '2020-12-14', 'FJ', 'Fiji', 'WPRO', '2', '46', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117315, '2020-12-15', 'FJ', 'Fiji', 'WPRO', '0', '46', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117316, '2020-12-16', 'FJ', 'Fiji', 'WPRO', '0', '46', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117317, '2020-12-17', 'FJ', 'Fiji', 'WPRO', '0', '46', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117318, '2020-12-18', 'FJ', 'Fiji', 'WPRO', '0', '46', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117319, '2020-12-19', 'FJ', 'Fiji', 'WPRO', '0', '46', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117320, '2020-12-20', 'FJ', 'Fiji', 'WPRO', '0', '46', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117321, '2020-12-21', 'FJ', 'Fiji', 'WPRO', '0', '46', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117322, '2020-12-22', 'FJ', 'Fiji', 'WPRO', '0', '46', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117323, '2020-12-23', 'FJ', 'Fiji', 'WPRO', '0', '46', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117324, '2020-12-24', 'FJ', 'Fiji', 'WPRO', '0', '46', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117325, '2020-12-25', 'FJ', 'Fiji', 'WPRO', '0', '46', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117326, '2020-12-26', 'FJ', 'Fiji', 'WPRO', '0', '46', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117327, '2020-12-27', 'FJ', 'Fiji', 'WPRO', '0', '46', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117328, '2020-12-28', 'FJ', 'Fiji', 'WPRO', '0', '46', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117329, '2020-12-29', 'FJ', 'Fiji', 'WPRO', '0', '46', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117330, '2020-12-30', 'FJ', 'Fiji', 'WPRO', '3', '49', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117331, '2020-12-31', 'FJ', 'Fiji', 'WPRO', '0', '49', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117332, '2021-01-01', 'FJ', 'Fiji', 'WPRO', '0', '49', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117333, '2021-01-02', 'FJ', 'Fiji', 'WPRO', '0', '49', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117334, '2021-01-03', 'FJ', 'Fiji', 'WPRO', '0', '49', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117335, '2021-01-04', 'FJ', 'Fiji', 'WPRO', '0', '49', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117336, '2021-01-05', 'FJ', 'Fiji', 'WPRO', '0', '49', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117337, '2021-01-06', 'FJ', 'Fiji', 'WPRO', '0', '49', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117338, '2021-01-07', 'FJ', 'Fiji', 'WPRO', '4', '53', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117339, '2021-01-08', 'FJ', 'Fiji', 'WPRO', '0', '53', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117340, '2021-01-09', 'FJ', 'Fiji', 'WPRO', '0', '53', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117341, '2021-01-10', 'FJ', 'Fiji', 'WPRO', '0', '53', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117342, '2021-01-11', 'FJ', 'Fiji', 'WPRO', '0', '53', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117343, '2021-01-12', 'FJ', 'Fiji', 'WPRO', '0', '53', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117344, '2021-01-13', 'FJ', 'Fiji', 'WPRO', '0', '53', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117345, '2021-01-14', 'FJ', 'Fiji', 'WPRO', '0', '53', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117346, '2021-01-15', 'FJ', 'Fiji', 'WPRO', '0', '53', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117347, '2021-01-16', 'FJ', 'Fiji', 'WPRO', '0', '53', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117348, '2021-01-17', 'FJ', 'Fiji', 'WPRO', '2', '55', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117349, '2020-01-03', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117350, '2020-01-04', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117351, '2020-01-05', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117352, '2020-01-06', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117353, '2020-01-07', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117354, '2020-01-08', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117355, '2020-01-09', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117356, '2020-01-10', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117357, '2020-01-11', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117358, '2020-01-12', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117359, '2020-01-13', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117360, '2020-01-14', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117361, '2020-01-15', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117362, '2020-01-16', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117363, '2020-01-17', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117364, '2020-01-18', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117365, '2020-01-19', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117366, '2020-01-20', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117367, '2020-01-21', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117368, '2020-01-22', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117369, '2020-01-23', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117370, '2020-01-24', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117371, '2020-01-25', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117372, '2020-01-26', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117373, '2020-01-27', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117374, '2020-01-28', 'FI', 'Finland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117375, '2020-01-29', 'FI', 'Finland', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117376, '2020-01-30', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117377, '2020-01-31', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117378, '2020-02-01', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117379, '2020-02-02', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117380, '2020-02-03', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117381, '2020-02-04', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117382, '2020-02-05', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117383, '2020-02-06', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117384, '2020-02-07', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117385, '2020-02-08', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117386, '2020-02-09', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117387, '2020-02-10', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117388, '2020-02-11', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117389, '2020-02-12', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117390, '2020-02-13', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117391, '2020-02-14', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117392, '2020-02-15', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117393, '2020-02-16', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117394, '2020-02-17', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117395, '2020-02-18', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117396, '2020-02-19', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117397, '2020-02-20', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117398, '2020-02-21', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117399, '2020-02-22', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117400, '2020-02-23', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117401, '2020-02-24', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117402, '2020-02-25', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117403, '2020-02-26', 'FI', 'Finland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117404, '2020-02-27', 'FI', 'Finland', 'EURO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117405, '2020-02-28', 'FI', 'Finland', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117406, '2020-02-29', 'FI', 'Finland', 'EURO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117407, '2020-03-01', 'FI', 'Finland', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117408, '2020-03-02', 'FI', 'Finland', 'EURO', '3', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117409, '2020-03-03', 'FI', 'Finland', 'EURO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117410, '2020-03-04', 'FI', 'Finland', 'EURO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117411, '2020-03-05', 'FI', 'Finland', 'EURO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117412, '2020-03-06', 'FI', 'Finland', 'EURO', '5', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117413, '2020-03-07', 'FI', 'Finland', 'EURO', '7', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117414, '2020-03-08', 'FI', 'Finland', 'EURO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117415, '2020-03-09', 'FI', 'Finland', 'EURO', '11', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117416, '2020-03-10', 'FI', 'Finland', 'EURO', '10', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117417, '2020-03-11', 'FI', 'Finland', 'EURO', '0', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117418, '2020-03-12', 'FI', 'Finland', 'EURO', '19', '59', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117419, '2020-03-13', 'FI', 'Finland', 'EURO', '96', '155', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117420, '2020-03-14', 'FI', 'Finland', 'EURO', '28', '183', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117421, '2020-03-15', 'FI', 'Finland', 'EURO', '27', '210', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117422, '2020-03-16', 'FI', 'Finland', 'EURO', '57', '267', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117423, '2020-03-17', 'FI', 'Finland', 'EURO', '5', '272', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117424, '2020-03-18', 'FI', 'Finland', 'EURO', '47', '319', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117425, '2020-03-19', 'FI', 'Finland', 'EURO', '50', '369', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117426, '2020-03-20', 'FI', 'Finland', 'EURO', '31', '400', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117427, '2020-03-21', 'FI', 'Finland', 'EURO', '50', '450', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117428, '2020-03-22', 'FI', 'Finland', 'EURO', '71', '521', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (117429, '2020-03-23', 'FI', 'Finland', 'EURO', '105', '626', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (117430, '2020-03-24', 'FI', 'Finland', 'EURO', '74', '700', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (117431, '2020-03-25', 'FI', 'Finland', 'EURO', '92', '792', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (117432, '2020-03-26', 'FI', 'Finland', 'EURO', '88', '880', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (117433, '2020-03-27', 'FI', 'Finland', 'EURO', '78', '958', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (117434, '2020-03-28', 'FI', 'Finland', 'EURO', '67', '1025', '3', '7', false);
INSERT INTO public.who_global_data_import VALUES (117435, '2020-03-29', 'FI', 'Finland', 'EURO', '193', '1218', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (117436, '2020-03-30', 'FI', 'Finland', 'EURO', '0', '1218', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (117437, '2020-03-31', 'FI', 'Finland', 'EURO', '95', '1313', '2', '13', false);
INSERT INTO public.who_global_data_import VALUES (117438, '2020-04-01', 'FI', 'Finland', 'EURO', '71', '1384', '4', '17', false);
INSERT INTO public.who_global_data_import VALUES (117439, '2020-04-02', 'FI', 'Finland', 'EURO', '62', '1446', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (117440, '2020-04-03', 'FI', 'Finland', 'EURO', '72', '1518', '2', '19', false);
INSERT INTO public.who_global_data_import VALUES (117441, '2020-04-04', 'FI', 'Finland', 'EURO', '97', '1615', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (117442, '2020-04-05', 'FI', 'Finland', 'EURO', '267', '1882', '5', '25', false);
INSERT INTO public.who_global_data_import VALUES (117443, '2020-04-06', 'FI', 'Finland', 'EURO', '45', '1927', '2', '27', false);
INSERT INTO public.who_global_data_import VALUES (117444, '2020-04-07', 'FI', 'Finland', 'EURO', '249', '2176', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (117445, '2020-04-08', 'FI', 'Finland', 'EURO', '132', '2308', '7', '34', false);
INSERT INTO public.who_global_data_import VALUES (117446, '2020-04-09', 'FI', 'Finland', 'EURO', '179', '2487', '6', '40', false);
INSERT INTO public.who_global_data_import VALUES (117447, '2020-04-10', 'FI', 'Finland', 'EURO', '118', '2605', '2', '42', false);
INSERT INTO public.who_global_data_import VALUES (117448, '2020-04-11', 'FI', 'Finland', 'EURO', '164', '2769', '6', '48', false);
INSERT INTO public.who_global_data_import VALUES (117449, '2020-04-12', 'FI', 'Finland', 'EURO', '136', '2905', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (117450, '2020-04-13', 'FI', 'Finland', 'EURO', '69', '2974', '7', '56', false);
INSERT INTO public.who_global_data_import VALUES (117451, '2020-04-14', 'FI', 'Finland', 'EURO', '90', '3064', '3', '59', false);
INSERT INTO public.who_global_data_import VALUES (117452, '2020-04-15', 'FI', 'Finland', 'EURO', '97', '3161', '5', '64', false);
INSERT INTO public.who_global_data_import VALUES (117453, '2020-04-16', 'FI', 'Finland', 'EURO', '76', '3237', '8', '72', false);
INSERT INTO public.who_global_data_import VALUES (117454, '2020-04-17', 'FI', 'Finland', 'EURO', '132', '3369', '3', '75', false);
INSERT INTO public.who_global_data_import VALUES (117455, '2020-04-18', 'FI', 'Finland', 'EURO', '120', '3489', '7', '82', false);
INSERT INTO public.who_global_data_import VALUES (117456, '2020-04-19', 'FI', 'Finland', 'EURO', '192', '3681', '8', '90', false);
INSERT INTO public.who_global_data_import VALUES (117457, '2020-04-20', 'FI', 'Finland', 'EURO', '102', '3783', '4', '94', false);
INSERT INTO public.who_global_data_import VALUES (117458, '2020-04-21', 'FI', 'Finland', 'EURO', '85', '3868', '4', '98', false);
INSERT INTO public.who_global_data_import VALUES (117459, '2020-04-22', 'FI', 'Finland', 'EURO', '146', '4014', '43', '141', false);
INSERT INTO public.who_global_data_import VALUES (117460, '2020-04-23', 'FI', 'Finland', 'EURO', '115', '4129', '8', '149', false);
INSERT INTO public.who_global_data_import VALUES (117461, '2020-04-24', 'FI', 'Finland', 'EURO', '155', '4284', '23', '172', false);
INSERT INTO public.who_global_data_import VALUES (117462, '2020-04-25', 'FI', 'Finland', 'EURO', '111', '4395', '5', '177', false);
INSERT INTO public.who_global_data_import VALUES (117463, '2020-04-26', 'FI', 'Finland', 'EURO', '80', '4475', '9', '186', false);
INSERT INTO public.who_global_data_import VALUES (117464, '2020-04-27', 'FI', 'Finland', 'EURO', '101', '4576', '4', '190', false);
INSERT INTO public.who_global_data_import VALUES (117465, '2020-04-28', 'FI', 'Finland', 'EURO', '119', '4695', '3', '193', false);
INSERT INTO public.who_global_data_import VALUES (117466, '2020-04-29', 'FI', 'Finland', 'EURO', '45', '4740', '6', '199', false);
INSERT INTO public.who_global_data_import VALUES (117467, '2020-04-30', 'FI', 'Finland', 'EURO', '166', '4906', '7', '206', false);
INSERT INTO public.who_global_data_import VALUES (117468, '2020-05-01', 'FI', 'Finland', 'EURO', '89', '4995', '5', '211', false);
INSERT INTO public.who_global_data_import VALUES (117469, '2020-05-02', 'FI', 'Finland', 'EURO', '56', '5051', '7', '218', false);
INSERT INTO public.who_global_data_import VALUES (117470, '2020-05-03', 'FI', 'Finland', 'EURO', '128', '5179', '2', '220', false);
INSERT INTO public.who_global_data_import VALUES (117471, '2020-05-04', 'FI', 'Finland', 'EURO', '75', '5254', '10', '230', false);
INSERT INTO public.who_global_data_import VALUES (117472, '2020-05-05', 'FI', 'Finland', 'EURO', '73', '5327', '10', '240', false);
INSERT INTO public.who_global_data_import VALUES (117473, '2020-05-06', 'FI', 'Finland', 'EURO', '85', '5412', '6', '246', false);
INSERT INTO public.who_global_data_import VALUES (117474, '2020-05-07', 'FI', 'Finland', 'EURO', '161', '5573', '6', '252', false);
INSERT INTO public.who_global_data_import VALUES (117475, '2020-05-08', 'FI', 'Finland', 'EURO', '100', '5673', '3', '255', false);
INSERT INTO public.who_global_data_import VALUES (117476, '2020-05-09', 'FI', 'Finland', 'EURO', '65', '5738', '5', '260', false);
INSERT INTO public.who_global_data_import VALUES (117477, '2020-05-10', 'FI', 'Finland', 'EURO', '142', '5880', '5', '265', false);
INSERT INTO public.who_global_data_import VALUES (117478, '2020-05-11', 'FI', 'Finland', 'EURO', '82', '5962', '2', '267', false);
INSERT INTO public.who_global_data_import VALUES (117479, '2020-05-12', 'FI', 'Finland', 'EURO', '22', '5984', '4', '271', false);
INSERT INTO public.who_global_data_import VALUES (117480, '2020-05-13', 'FI', 'Finland', 'EURO', '19', '6003', '4', '275', false);
INSERT INTO public.who_global_data_import VALUES (117481, '2020-05-14', 'FI', 'Finland', 'EURO', '51', '6054', '9', '284', false);
INSERT INTO public.who_global_data_import VALUES (117482, '2020-05-15', 'FI', 'Finland', 'EURO', '91', '6145', '3', '287', false);
INSERT INTO public.who_global_data_import VALUES (117483, '2020-05-16', 'FI', 'Finland', 'EURO', '83', '6228', '6', '293', false);
INSERT INTO public.who_global_data_import VALUES (117484, '2020-05-17', 'FI', 'Finland', 'EURO', '58', '6286', '4', '297', false);
INSERT INTO public.who_global_data_import VALUES (117485, '2020-05-18', 'FI', 'Finland', 'EURO', '61', '6347', '1', '298', false);
INSERT INTO public.who_global_data_import VALUES (117486, '2020-05-19', 'FI', 'Finland', 'EURO', '33', '6380', '2', '300', false);
INSERT INTO public.who_global_data_import VALUES (117487, '2020-05-20', 'FI', 'Finland', 'EURO', '19', '6399', '1', '301', false);
INSERT INTO public.who_global_data_import VALUES (117488, '2020-05-21', 'FI', 'Finland', 'EURO', '44', '6443', '3', '304', false);
INSERT INTO public.who_global_data_import VALUES (117489, '2020-05-22', 'FI', 'Finland', 'EURO', '50', '6493', '2', '306', false);
INSERT INTO public.who_global_data_import VALUES (117490, '2020-05-23', 'FI', 'Finland', 'EURO', '44', '6537', '0', '306', false);
INSERT INTO public.who_global_data_import VALUES (117491, '2020-05-24', 'FI', 'Finland', 'EURO', '31', '6568', '0', '306', false);
INSERT INTO public.who_global_data_import VALUES (117492, '2020-05-25', 'FI', 'Finland', 'EURO', '11', '6579', '1', '307', false);
INSERT INTO public.who_global_data_import VALUES (117493, '2020-05-26', 'FI', 'Finland', 'EURO', '20', '6599', '1', '308', false);
INSERT INTO public.who_global_data_import VALUES (117494, '2020-05-27', 'FI', 'Finland', 'EURO', '29', '6628', '4', '312', false);
INSERT INTO public.who_global_data_import VALUES (117495, '2020-05-28', 'FI', 'Finland', 'EURO', '64', '6692', '1', '313', false);
INSERT INTO public.who_global_data_import VALUES (117496, '2020-05-29', 'FI', 'Finland', 'EURO', '51', '6743', '0', '313', false);
INSERT INTO public.who_global_data_import VALUES (117497, '2020-05-30', 'FI', 'Finland', 'EURO', '33', '6776', '1', '314', false);
INSERT INTO public.who_global_data_import VALUES (117498, '2020-05-31', 'FI', 'Finland', 'EURO', '50', '6826', '2', '316', false);
INSERT INTO public.who_global_data_import VALUES (117499, '2020-06-01', 'FI', 'Finland', 'EURO', '33', '6859', '4', '320', false);
INSERT INTO public.who_global_data_import VALUES (117500, '2020-06-02', 'FI', 'Finland', 'EURO', '26', '6885', '0', '320', false);
INSERT INTO public.who_global_data_import VALUES (117501, '2020-06-03', 'FI', 'Finland', 'EURO', '2', '6887', '0', '320', false);
INSERT INTO public.who_global_data_import VALUES (117502, '2020-06-04', 'FI', 'Finland', 'EURO', '24', '6911', '1', '321', false);
INSERT INTO public.who_global_data_import VALUES (117503, '2020-06-05', 'FI', 'Finland', 'EURO', '0', '6911', '1', '322', false);
INSERT INTO public.who_global_data_import VALUES (117504, '2020-06-06', 'FI', 'Finland', 'EURO', '30', '6941', '0', '322', false);
INSERT INTO public.who_global_data_import VALUES (117505, '2020-06-07', 'FI', 'Finland', 'EURO', '23', '6964', '0', '322', false);
INSERT INTO public.who_global_data_import VALUES (117506, '2020-06-08', 'FI', 'Finland', 'EURO', '17', '6981', '1', '323', false);
INSERT INTO public.who_global_data_import VALUES (117507, '2020-06-09', 'FI', 'Finland', 'EURO', '20', '7001', '0', '323', false);
INSERT INTO public.who_global_data_import VALUES (117508, '2020-06-10', 'FI', 'Finland', 'EURO', '24', '7025', '1', '324', false);
INSERT INTO public.who_global_data_import VALUES (117509, '2020-06-11', 'FI', 'Finland', 'EURO', '15', '7040', '0', '324', false);
INSERT INTO public.who_global_data_import VALUES (117510, '2020-06-12', 'FI', 'Finland', 'EURO', '24', '7064', '1', '325', false);
INSERT INTO public.who_global_data_import VALUES (117511, '2020-06-13', 'FI', 'Finland', 'EURO', '9', '7073', '0', '325', false);
INSERT INTO public.who_global_data_import VALUES (117512, '2020-06-14', 'FI', 'Finland', 'EURO', '14', '7087', '0', '325', false);
INSERT INTO public.who_global_data_import VALUES (117513, '2020-06-15', 'FI', 'Finland', 'EURO', '17', '7104', '1', '326', false);
INSERT INTO public.who_global_data_import VALUES (117514, '2020-06-16', 'FI', 'Finland', 'EURO', '4', '7108', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (117515, '2020-06-17', 'FI', 'Finland', 'EURO', '4', '7112', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (117516, '2020-06-18', 'FI', 'Finland', 'EURO', '5', '7117', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (117517, '2020-06-19', 'FI', 'Finland', 'EURO', '0', '7117', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (117518, '2020-06-20', 'FI', 'Finland', 'EURO', '16', '7133', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (117519, '2020-06-21', 'FI', 'Finland', 'EURO', '9', '7142', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (117520, '2020-06-22', 'FI', 'Finland', 'EURO', '1', '7143', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (117521, '2020-06-23', 'FI', 'Finland', 'EURO', '1', '7144', '1', '327', false);
INSERT INTO public.who_global_data_import VALUES (117522, '2020-06-24', 'FI', 'Finland', 'EURO', '11', '7155', '0', '327', false);
INSERT INTO public.who_global_data_import VALUES (117523, '2020-06-25', 'FI', 'Finland', 'EURO', '12', '7167', '0', '327', false);
INSERT INTO public.who_global_data_import VALUES (117524, '2020-06-26', 'FI', 'Finland', 'EURO', '5', '7172', '0', '327', false);
INSERT INTO public.who_global_data_import VALUES (117525, '2020-06-27', 'FI', 'Finland', 'EURO', '19', '7191', '1', '328', false);
INSERT INTO public.who_global_data_import VALUES (117526, '2020-06-28', 'FI', 'Finland', 'EURO', '0', '7191', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (117527, '2020-06-29', 'FI', 'Finland', 'EURO', '0', '7191', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (117528, '2020-06-30', 'FI', 'Finland', 'EURO', '18', '7209', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (117529, '2020-07-01', 'FI', 'Finland', 'EURO', '5', '7214', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (117530, '2020-07-02', 'FI', 'Finland', 'EURO', '22', '7236', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (117531, '2020-07-03', 'FI', 'Finland', 'EURO', '5', '7241', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (117532, '2020-07-04', 'FI', 'Finland', 'EURO', '28', '7269', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (117533, '2020-07-05', 'FI', 'Finland', 'EURO', '1', '7270', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (117534, '2020-07-06', 'FI', 'Finland', 'EURO', '2', '7272', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (117535, '2020-07-07', 'FI', 'Finland', 'EURO', '3', '7275', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (117536, '2020-07-08', 'FI', 'Finland', 'EURO', '1', '7276', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (117537, '2020-07-09', 'FI', 'Finland', 'EURO', '7', '7283', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (117538, '2020-07-10', 'FI', 'Finland', 'EURO', '4', '7287', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (117539, '2020-07-11', 'FI', 'Finland', 'EURO', '3', '7290', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (117540, '2020-07-12', 'FI', 'Finland', 'EURO', '0', '7290', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (117541, '2020-07-13', 'FI', 'Finland', 'EURO', '2', '7292', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (117542, '2020-07-14', 'FI', 'Finland', 'EURO', '1', '7293', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (117543, '2020-07-15', 'FI', 'Finland', 'EURO', '0', '7293', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (117544, '2020-07-16', 'FI', 'Finland', 'EURO', '0', '7293', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (117545, '2020-07-17', 'FI', 'Finland', 'EURO', '0', '7293', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (117546, '2020-07-18', 'FI', 'Finland', 'EURO', '8', '7301', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (117547, '2020-07-19', 'FI', 'Finland', 'EURO', '17', '7318', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (117548, '2020-07-20', 'FI', 'Finland', 'EURO', '20', '7338', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (117549, '2020-07-21', 'FI', 'Finland', 'EURO', '2', '7340', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (117550, '2020-07-22', 'FI', 'Finland', 'EURO', '11', '7351', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (117551, '2020-07-23', 'FI', 'Finland', 'EURO', '11', '7362', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (117552, '2020-07-24', 'FI', 'Finland', 'EURO', '10', '7372', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (117553, '2020-07-25', 'FI', 'Finland', 'EURO', '8', '7380', '1', '329', false);
INSERT INTO public.who_global_data_import VALUES (117554, '2020-07-26', 'FI', 'Finland', 'EURO', '8', '7388', '0', '329', false);
INSERT INTO public.who_global_data_import VALUES (117555, '2020-07-27', 'FI', 'Finland', 'EURO', '5', '7393', '0', '329', false);
INSERT INTO public.who_global_data_import VALUES (117556, '2020-07-28', 'FI', 'Finland', 'EURO', '5', '7398', '0', '329', false);
INSERT INTO public.who_global_data_import VALUES (117557, '2020-07-29', 'FI', 'Finland', 'EURO', '6', '7404', '0', '329', false);
INSERT INTO public.who_global_data_import VALUES (117558, '2020-07-30', 'FI', 'Finland', 'EURO', '10', '7414', '0', '329', false);
INSERT INTO public.who_global_data_import VALUES (117559, '2020-07-31', 'FI', 'Finland', 'EURO', '9', '7423', '0', '329', false);
INSERT INTO public.who_global_data_import VALUES (117560, '2020-08-01', 'FI', 'Finland', 'EURO', '9', '7432', '0', '329', false);
INSERT INTO public.who_global_data_import VALUES (117561, '2020-08-02', 'FI', 'Finland', 'EURO', '11', '7443', '0', '329', false);
INSERT INTO public.who_global_data_import VALUES (117562, '2020-08-03', 'FI', 'Finland', 'EURO', '10', '7453', '0', '329', false);
INSERT INTO public.who_global_data_import VALUES (117563, '2020-08-04', 'FI', 'Finland', 'EURO', '13', '7466', '0', '329', false);
INSERT INTO public.who_global_data_import VALUES (117564, '2020-08-05', 'FI', 'Finland', 'EURO', '17', '7483', '2', '331', false);
INSERT INTO public.who_global_data_import VALUES (117565, '2020-08-06', 'FI', 'Finland', 'EURO', '29', '7512', '0', '331', false);
INSERT INTO public.who_global_data_import VALUES (117566, '2020-08-07', 'FI', 'Finland', 'EURO', '20', '7532', '0', '331', false);
INSERT INTO public.who_global_data_import VALUES (117567, '2020-08-08', 'FI', 'Finland', 'EURO', '22', '7554', '0', '331', false);
INSERT INTO public.who_global_data_import VALUES (117568, '2020-08-09', 'FI', 'Finland', 'EURO', '14', '7568', '0', '331', false);
INSERT INTO public.who_global_data_import VALUES (117569, '2020-08-10', 'FI', 'Finland', 'EURO', '16', '7584', '0', '331', false);
INSERT INTO public.who_global_data_import VALUES (117570, '2020-08-11', 'FI', 'Finland', 'EURO', '17', '7601', '2', '333', false);
INSERT INTO public.who_global_data_import VALUES (117571, '2020-08-12', 'FI', 'Finland', 'EURO', '22', '7623', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (117572, '2020-08-13', 'FI', 'Finland', 'EURO', '19', '7642', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (117573, '2020-08-14', 'FI', 'Finland', 'EURO', '41', '7683', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (117574, '2020-08-15', 'FI', 'Finland', 'EURO', '17', '7700', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (117575, '2020-08-16', 'FI', 'Finland', 'EURO', '20', '7720', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (117576, '2020-08-17', 'FI', 'Finland', 'EURO', '11', '7731', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (117577, '2020-08-18', 'FI', 'Finland', 'EURO', '21', '7752', '1', '334', false);
INSERT INTO public.who_global_data_import VALUES (117578, '2020-08-19', 'FI', 'Finland', 'EURO', '24', '7776', '0', '334', false);
INSERT INTO public.who_global_data_import VALUES (117579, '2020-08-20', 'FI', 'Finland', 'EURO', '29', '7805', '0', '334', false);
INSERT INTO public.who_global_data_import VALUES (117580, '2020-08-21', 'FI', 'Finland', 'EURO', '37', '7842', '0', '334', false);
INSERT INTO public.who_global_data_import VALUES (117581, '2020-08-22', 'FI', 'Finland', 'EURO', '29', '7871', '0', '334', false);
INSERT INTO public.who_global_data_import VALUES (117582, '2020-08-23', 'FI', 'Finland', 'EURO', '35', '7906', '0', '334', false);
INSERT INTO public.who_global_data_import VALUES (117583, '2020-08-24', 'FI', 'Finland', 'EURO', '14', '7920', '0', '334', false);
INSERT INTO public.who_global_data_import VALUES (117584, '2020-08-25', 'FI', 'Finland', 'EURO', '18', '7938', '1', '335', false);
INSERT INTO public.who_global_data_import VALUES (117585, '2020-08-26', 'FI', 'Finland', 'EURO', '43', '7981', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (117586, '2020-08-27', 'FI', 'Finland', 'EURO', '21', '8002', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (117587, '2020-08-28', 'FI', 'Finland', 'EURO', '17', '8019', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (117588, '2020-08-29', 'FI', 'Finland', 'EURO', '23', '8042', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (117589, '2020-08-30', 'FI', 'Finland', 'EURO', '7', '8049', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (117590, '2020-08-31', 'FI', 'Finland', 'EURO', '28', '8077', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (117591, '2020-09-01', 'FI', 'Finland', 'EURO', '9', '8086', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (117592, '2020-09-02', 'FI', 'Finland', 'EURO', '56', '8142', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (117593, '2020-09-03', 'FI', 'Finland', 'EURO', '19', '8161', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (117594, '2020-09-04', 'FI', 'Finland', 'EURO', '39', '8200', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (117595, '2020-09-05', 'FI', 'Finland', 'EURO', '25', '8225', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (117596, '2020-09-06', 'FI', 'Finland', 'EURO', '36', '8261', '1', '336', false);
INSERT INTO public.who_global_data_import VALUES (117597, '2020-09-07', 'FI', 'Finland', 'EURO', '30', '8291', '0', '336', false);
INSERT INTO public.who_global_data_import VALUES (117598, '2020-09-08', 'FI', 'Finland', 'EURO', '36', '8327', '0', '336', false);
INSERT INTO public.who_global_data_import VALUES (117599, '2020-09-09', 'FI', 'Finland', 'EURO', '10', '8337', '0', '336', false);
INSERT INTO public.who_global_data_import VALUES (117600, '2020-09-10', 'FI', 'Finland', 'EURO', '93', '8430', '1', '337', false);
INSERT INTO public.who_global_data_import VALUES (117601, '2020-09-11', 'FI', 'Finland', 'EURO', '39', '8469', '0', '337', false);
INSERT INTO public.who_global_data_import VALUES (117602, '2020-09-12', 'FI', 'Finland', 'EURO', '43', '8512', '0', '337', false);
INSERT INTO public.who_global_data_import VALUES (117603, '2020-09-13', 'FI', 'Finland', 'EURO', '45', '8557', '0', '337', false);
INSERT INTO public.who_global_data_import VALUES (117604, '2020-09-14', 'FI', 'Finland', 'EURO', '23', '8580', '0', '337', false);
INSERT INTO public.who_global_data_import VALUES (117605, '2020-09-15', 'FI', 'Finland', 'EURO', '47', '8627', '2', '339', false);
INSERT INTO public.who_global_data_import VALUES (117606, '2020-09-16', 'FI', 'Finland', 'EURO', '98', '8725', '0', '339', false);
INSERT INTO public.who_global_data_import VALUES (117607, '2020-09-17', 'FI', 'Finland', 'EURO', '25', '8750', '0', '339', false);
INSERT INTO public.who_global_data_import VALUES (117608, '2020-09-18', 'FI', 'Finland', 'EURO', '49', '8799', '0', '339', false);
INSERT INTO public.who_global_data_import VALUES (117609, '2020-09-19', 'FI', 'Finland', 'EURO', '59', '8858', '0', '339', false);
INSERT INTO public.who_global_data_import VALUES (117610, '2020-09-20', 'FI', 'Finland', 'EURO', '64', '8922', '0', '339', false);
INSERT INTO public.who_global_data_import VALUES (117611, '2020-09-21', 'FI', 'Finland', 'EURO', '58', '8980', '0', '339', false);
INSERT INTO public.who_global_data_import VALUES (117612, '2020-09-22', 'FI', 'Finland', 'EURO', '66', '9046', '2', '341', false);
INSERT INTO public.who_global_data_import VALUES (117613, '2020-09-23', 'FI', 'Finland', 'EURO', '149', '9195', '0', '341', false);
INSERT INTO public.who_global_data_import VALUES (117614, '2020-09-24', 'FI', 'Finland', 'EURO', '93', '9288', '2', '343', false);
INSERT INTO public.who_global_data_import VALUES (117615, '2020-09-25', 'FI', 'Finland', 'EURO', '91', '9379', '0', '343', false);
INSERT INTO public.who_global_data_import VALUES (117616, '2020-09-26', 'FI', 'Finland', 'EURO', '105', '9484', '0', '343', false);
INSERT INTO public.who_global_data_import VALUES (117617, '2020-09-27', 'FI', 'Finland', 'EURO', '93', '9577', '0', '343', false);
INSERT INTO public.who_global_data_import VALUES (117618, '2020-09-28', 'FI', 'Finland', 'EURO', '105', '9682', '0', '343', false);
INSERT INTO public.who_global_data_import VALUES (117619, '2020-09-29', 'FI', 'Finland', 'EURO', '52', '9734', '0', '343', false);
INSERT INTO public.who_global_data_import VALUES (117620, '2020-09-30', 'FI', 'Finland', 'EURO', '158', '9892', '0', '343', false);
INSERT INTO public.who_global_data_import VALUES (117621, '2020-10-01', 'FI', 'Finland', 'EURO', '100', '9992', '1', '344', false);
INSERT INTO public.who_global_data_import VALUES (117622, '2020-10-02', 'FI', 'Finland', 'EURO', '111', '10103', '0', '344', false);
INSERT INTO public.who_global_data_import VALUES (117623, '2020-10-03', 'FI', 'Finland', 'EURO', '101', '10204', '1', '345', false);
INSERT INTO public.who_global_data_import VALUES (117624, '2020-10-04', 'FI', 'Finland', 'EURO', '40', '10244', '0', '345', false);
INSERT INTO public.who_global_data_import VALUES (117625, '2020-10-05', 'FI', 'Finland', 'EURO', '294', '10538', '0', '345', false);
INSERT INTO public.who_global_data_import VALUES (117626, '2020-10-06', 'FI', 'Finland', 'EURO', '164', '10702', '1', '346', false);
INSERT INTO public.who_global_data_import VALUES (117627, '2020-10-07', 'FI', 'Finland', 'EURO', '227', '10929', '0', '346', false);
INSERT INTO public.who_global_data_import VALUES (117628, '2020-10-08', 'FI', 'Finland', 'EURO', '120', '11049', '0', '346', false);
INSERT INTO public.who_global_data_import VALUES (117629, '2020-10-09', 'FI', 'Finland', 'EURO', '296', '11345', '0', '346', false);
INSERT INTO public.who_global_data_import VALUES (117630, '2020-10-10', 'FI', 'Finland', 'EURO', '235', '11580', '0', '346', false);
INSERT INTO public.who_global_data_import VALUES (117631, '2020-10-11', 'FI', 'Finland', 'EURO', '269', '11849', '0', '346', false);
INSERT INTO public.who_global_data_import VALUES (117632, '2020-10-12', 'FI', 'Finland', 'EURO', '149', '11998', '0', '346', false);
INSERT INTO public.who_global_data_import VALUES (117633, '2020-10-13', 'FI', 'Finland', 'EURO', '214', '12212', '0', '346', false);
INSERT INTO public.who_global_data_import VALUES (117634, '2020-10-14', 'FI', 'Finland', 'EURO', '287', '12499', '0', '346', false);
INSERT INTO public.who_global_data_import VALUES (117635, '2020-10-15', 'FI', 'Finland', 'EURO', '204', '12703', '4', '350', false);
INSERT INTO public.who_global_data_import VALUES (117636, '2020-10-16', 'FI', 'Finland', 'EURO', '291', '12994', '0', '350', false);
INSERT INTO public.who_global_data_import VALUES (117637, '2020-10-17', 'FI', 'Finland', 'EURO', '139', '13133', '1', '351', false);
INSERT INTO public.who_global_data_import VALUES (117638, '2020-10-18', 'FI', 'Finland', 'EURO', '160', '13293', '0', '351', false);
INSERT INTO public.who_global_data_import VALUES (117639, '2020-10-19', 'FI', 'Finland', 'EURO', '131', '13424', '0', '351', false);
INSERT INTO public.who_global_data_import VALUES (117640, '2020-10-20', 'FI', 'Finland', 'EURO', '131', '13555', '0', '351', false);
INSERT INTO public.who_global_data_import VALUES (117641, '2020-10-21', 'FI', 'Finland', 'EURO', '294', '13849', '0', '351', false);
INSERT INTO public.who_global_data_import VALUES (117642, '2020-10-22', 'FI', 'Finland', 'EURO', '222', '14071', '2', '353', false);
INSERT INTO public.who_global_data_import VALUES (117643, '2020-10-23', 'FI', 'Finland', 'EURO', '184', '14255', '0', '353', false);
INSERT INTO public.who_global_data_import VALUES (117644, '2020-10-24', 'FI', 'Finland', 'EURO', '219', '14474', '0', '353', false);
INSERT INTO public.who_global_data_import VALUES (117645, '2020-10-25', 'FI', 'Finland', 'EURO', '178', '14652', '0', '353', false);
INSERT INTO public.who_global_data_import VALUES (117646, '2020-10-26', 'FI', 'Finland', 'EURO', '196', '14848', '0', '353', false);
INSERT INTO public.who_global_data_import VALUES (117647, '2020-10-27', 'FI', 'Finland', 'EURO', '122', '14970', '1', '354', false);
INSERT INTO public.who_global_data_import VALUES (117648, '2020-10-28', 'FI', 'Finland', 'EURO', '193', '15163', '0', '354', false);
INSERT INTO public.who_global_data_import VALUES (117649, '2020-10-29', 'FI', 'Finland', 'EURO', '215', '15378', '0', '354', false);
INSERT INTO public.who_global_data_import VALUES (117650, '2020-10-30', 'FI', 'Finland', 'EURO', '188', '15566', '0', '354', false);
INSERT INTO public.who_global_data_import VALUES (117651, '2020-10-31', 'FI', 'Finland', 'EURO', '344', '15910', '4', '358', false);
INSERT INTO public.who_global_data_import VALUES (117652, '2020-11-01', 'FI', 'Finland', 'EURO', '203', '16113', '0', '358', false);
INSERT INTO public.who_global_data_import VALUES (117653, '2020-11-02', 'FI', 'Finland', 'EURO', '178', '16291', '0', '358', false);
INSERT INTO public.who_global_data_import VALUES (117654, '2020-11-03', 'FI', 'Finland', 'EURO', '109', '16400', '1', '359', false);
INSERT INTO public.who_global_data_import VALUES (117655, '2020-11-04', 'FI', 'Finland', 'EURO', '237', '16637', '0', '359', false);
INSERT INTO public.who_global_data_import VALUES (117656, '2020-11-05', 'FI', 'Finland', 'EURO', '293', '16930', '2', '361', false);
INSERT INTO public.who_global_data_import VALUES (117657, '2020-11-06', 'FI', 'Finland', 'EURO', '189', '17119', '0', '361', false);
INSERT INTO public.who_global_data_import VALUES (117658, '2020-11-07', 'FI', 'Finland', 'EURO', '266', '17385', '1', '362', false);
INSERT INTO public.who_global_data_import VALUES (117659, '2020-11-08', 'FI', 'Finland', 'EURO', '0', '17385', '0', '362', false);
INSERT INTO public.who_global_data_import VALUES (117660, '2020-11-09', 'FI', 'Finland', 'EURO', '412', '17797', '0', '362', false);
INSERT INTO public.who_global_data_import VALUES (117661, '2020-11-10', 'FI', 'Finland', 'EURO', '90', '17887', '1', '363', false);
INSERT INTO public.who_global_data_import VALUES (117662, '2020-11-11', 'FI', 'Finland', 'EURO', '220', '18107', '0', '363', false);
INSERT INTO public.who_global_data_import VALUES (117663, '2020-11-12', 'FI', 'Finland', 'EURO', '238', '18345', '2', '365', false);
INSERT INTO public.who_global_data_import VALUES (117664, '2020-11-13', 'FI', 'Finland', 'EURO', '197', '18542', '0', '365', false);
INSERT INTO public.who_global_data_import VALUES (117665, '2020-11-14', 'FI', 'Finland', 'EURO', '316', '18858', '4', '369', false);
INSERT INTO public.who_global_data_import VALUES (117666, '2020-11-15', 'FI', 'Finland', 'EURO', '244', '19102', '0', '369', false);
INSERT INTO public.who_global_data_import VALUES (117667, '2020-11-16', 'FI', 'Finland', 'EURO', '213', '19315', '0', '369', false);
INSERT INTO public.who_global_data_import VALUES (117668, '2020-11-17', 'FI', 'Finland', 'EURO', '104', '19419', '2', '371', false);
INSERT INTO public.who_global_data_import VALUES (117669, '2020-11-18', 'FI', 'Finland', 'EURO', '228', '19647', '0', '371', false);
INSERT INTO public.who_global_data_import VALUES (117670, '2020-11-19', 'FI', 'Finland', 'EURO', '288', '19935', '3', '374', false);
INSERT INTO public.who_global_data_import VALUES (117671, '2020-11-20', 'FI', 'Finland', 'EURO', '351', '20286', '0', '374', false);
INSERT INTO public.who_global_data_import VALUES (117672, '2020-11-21', 'FI', 'Finland', 'EURO', '461', '20747', '1', '375', false);
INSERT INTO public.who_global_data_import VALUES (117673, '2020-11-22', 'FI', 'Finland', 'EURO', '469', '21216', '0', '375', false);
INSERT INTO public.who_global_data_import VALUES (117674, '2020-11-23', 'FI', 'Finland', 'EURO', '423', '21639', '0', '375', false);
INSERT INTO public.who_global_data_import VALUES (117675, '2020-11-24', 'FI', 'Finland', 'EURO', '297', '21936', '9', '384', false);
INSERT INTO public.who_global_data_import VALUES (117676, '2020-11-25', 'FI', 'Finland', 'EURO', '353', '22289', '0', '384', false);
INSERT INTO public.who_global_data_import VALUES (117677, '2020-11-26', 'FI', 'Finland', 'EURO', '363', '22652', '4', '388', false);
INSERT INTO public.who_global_data_import VALUES (117678, '2020-11-27', 'FI', 'Finland', 'EURO', '496', '23148', '0', '388', false);
INSERT INTO public.who_global_data_import VALUES (117679, '2020-11-28', 'FI', 'Finland', 'EURO', '618', '23766', '5', '393', false);
INSERT INTO public.who_global_data_import VALUES (117680, '2020-11-29', 'FI', 'Finland', 'EURO', '541', '24307', '0', '393', false);
INSERT INTO public.who_global_data_import VALUES (117681, '2020-11-30', 'FI', 'Finland', 'EURO', '322', '24629', '0', '393', false);
INSERT INTO public.who_global_data_import VALUES (117682, '2020-12-01', 'FI', 'Finland', 'EURO', '283', '24912', '6', '399', false);
INSERT INTO public.who_global_data_import VALUES (117683, '2020-12-02', 'FI', 'Finland', 'EURO', '550', '25462', '0', '399', false);
INSERT INTO public.who_global_data_import VALUES (117684, '2020-12-03', 'FI', 'Finland', 'EURO', '420', '25882', '9', '408', false);
INSERT INTO public.who_global_data_import VALUES (117685, '2020-12-04', 'FI', 'Finland', 'EURO', '560', '26442', '0', '408', false);
INSERT INTO public.who_global_data_import VALUES (117686, '2020-12-05', 'FI', 'Finland', 'EURO', '316', '26758', '7', '415', false);
INSERT INTO public.who_global_data_import VALUES (117687, '2020-12-06', 'FI', 'Finland', 'EURO', '460', '27218', '0', '415', false);
INSERT INTO public.who_global_data_import VALUES (117688, '2020-12-07', 'FI', 'Finland', 'EURO', '413', '27631', '0', '415', false);
INSERT INTO public.who_global_data_import VALUES (117689, '2020-12-08', 'FI', 'Finland', 'EURO', '250', '27881', '9', '424', false);
INSERT INTO public.who_global_data_import VALUES (117690, '2020-12-09', 'FI', 'Finland', 'EURO', '361', '28242', '1', '425', false);
INSERT INTO public.who_global_data_import VALUES (117691, '2020-12-10', 'FI', 'Finland', 'EURO', '490', '28732', '8', '433', false);
INSERT INTO public.who_global_data_import VALUES (117692, '2020-12-11', 'FI', 'Finland', 'EURO', '840', '29572', '9', '442', false);
INSERT INTO public.who_global_data_import VALUES (117693, '2020-12-12', 'FI', 'Finland', 'EURO', '501', '30073', '11', '453', false);
INSERT INTO public.who_global_data_import VALUES (117694, '2020-12-13', 'FI', 'Finland', 'EURO', '377', '30450', '0', '453', false);
INSERT INTO public.who_global_data_import VALUES (117695, '2020-12-14', 'FI', 'Finland', 'EURO', '360', '30810', '0', '453', false);
INSERT INTO public.who_global_data_import VALUES (117696, '2020-12-15', 'FI', 'Finland', 'EURO', '300', '31110', '8', '461', false);
INSERT INTO public.who_global_data_import VALUES (117697, '2020-12-16', 'FI', 'Finland', 'EURO', '349', '31459', '5', '466', false);
INSERT INTO public.who_global_data_import VALUES (117698, '2020-12-17', 'FI', 'Finland', 'EURO', '411', '31870', '6', '472', false);
INSERT INTO public.who_global_data_import VALUES (117699, '2020-12-18', 'FI', 'Finland', 'EURO', '358', '32228', '12', '484', false);
INSERT INTO public.who_global_data_import VALUES (117700, '2020-12-19', 'FI', 'Finland', 'EURO', '354', '32582', '5', '489', false);
INSERT INTO public.who_global_data_import VALUES (117701, '2020-12-20', 'FI', 'Finland', 'EURO', '0', '32582', '0', '489', false);
INSERT INTO public.who_global_data_import VALUES (117702, '2020-12-21', 'FI', 'Finland', 'EURO', '0', '32582', '0', '489', false);
INSERT INTO public.who_global_data_import VALUES (117703, '2020-12-22', 'FI', 'Finland', 'EURO', '832', '33414', '17', '506', false);
INSERT INTO public.who_global_data_import VALUES (117704, '2020-12-23', 'FI', 'Finland', 'EURO', '303', '33717', '5', '511', false);
INSERT INTO public.who_global_data_import VALUES (117705, '2020-12-24', 'FI', 'Finland', 'EURO', '367', '34084', '13', '524', false);
INSERT INTO public.who_global_data_import VALUES (117706, '2020-12-25', 'FI', 'Finland', 'EURO', '0', '34084', '0', '524', false);
INSERT INTO public.who_global_data_import VALUES (117707, '2020-12-26', 'FI', 'Finland', 'EURO', '0', '34084', '0', '524', false);
INSERT INTO public.who_global_data_import VALUES (117708, '2020-12-27', 'FI', 'Finland', 'EURO', '0', '34084', '0', '524', false);
INSERT INTO public.who_global_data_import VALUES (117709, '2020-12-28', 'FI', 'Finland', 'EURO', '1053', '35137', '22', '546', false);
INSERT INTO public.who_global_data_import VALUES (117710, '2020-12-29', 'FI', 'Finland', 'EURO', '283', '35420', '4', '550', false);
INSERT INTO public.who_global_data_import VALUES (117711, '2020-12-30', 'FI', 'Finland', 'EURO', '438', '35858', '6', '556', false);
INSERT INTO public.who_global_data_import VALUES (117712, '2020-12-31', 'FI', 'Finland', 'EURO', '0', '35858', '0', '556', false);
INSERT INTO public.who_global_data_import VALUES (117713, '2021-01-01', 'FI', 'Finland', 'EURO', '249', '36107', '5', '561', false);
INSERT INTO public.who_global_data_import VALUES (117714, '2021-01-02', 'FI', 'Finland', 'EURO', '296', '36403', '0', '561', false);
INSERT INTO public.who_global_data_import VALUES (117715, '2021-01-03', 'FI', 'Finland', 'EURO', '201', '36604', '0', '561', false);
INSERT INTO public.who_global_data_import VALUES (117716, '2021-01-04', 'FI', 'Finland', 'EURO', '168', '36772', '0', '561', false);
INSERT INTO public.who_global_data_import VALUES (117717, '2021-01-05', 'FI', 'Finland', 'EURO', '147', '36919', '4', '565', false);
INSERT INTO public.who_global_data_import VALUES (117718, '2021-01-06', 'FI', 'Finland', 'EURO', '299', '37218', '11', '576', false);
INSERT INTO public.who_global_data_import VALUES (117719, '2021-01-07', 'FI', 'Finland', 'EURO', '331', '37549', '0', '576', false);
INSERT INTO public.who_global_data_import VALUES (117720, '2021-01-08', 'FI', 'Finland', 'EURO', '223', '37772', '8', '584', false);
INSERT INTO public.who_global_data_import VALUES (117721, '2021-01-09', 'FI', 'Finland', 'EURO', '296', '38068', '2', '586', false);
INSERT INTO public.who_global_data_import VALUES (117722, '2021-01-10', 'FI', 'Finland', 'EURO', '324', '38392', '0', '586', false);
INSERT INTO public.who_global_data_import VALUES (117723, '2021-01-11', 'FI', 'Finland', 'EURO', '198', '38590', '0', '586', false);
INSERT INTO public.who_global_data_import VALUES (117724, '2021-01-12', 'FI', 'Finland', 'EURO', '200', '38790', '11', '597', false);
INSERT INTO public.who_global_data_import VALUES (117725, '2021-01-13', 'FI', 'Finland', 'EURO', '221', '39011', '5', '602', false);
INSERT INTO public.who_global_data_import VALUES (117726, '2021-01-14', 'FI', 'Finland', 'EURO', '324', '39335', '8', '610', false);
INSERT INTO public.who_global_data_import VALUES (117727, '2021-01-15', 'FI', 'Finland', 'EURO', '258', '39593', '6', '616', false);
INSERT INTO public.who_global_data_import VALUES (117728, '2021-01-16', 'FI', 'Finland', 'EURO', '318', '39911', '2', '618', false);
INSERT INTO public.who_global_data_import VALUES (117729, '2021-01-17', 'FI', 'Finland', 'EURO', '0', '39911', '0', '618', false);
INSERT INTO public.who_global_data_import VALUES (117730, '2020-01-03', 'FR', 'France', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117731, '2020-01-04', 'FR', 'France', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117732, '2020-01-05', 'FR', 'France', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117733, '2020-01-06', 'FR', 'France', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117734, '2020-01-07', 'FR', 'France', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117735, '2020-01-08', 'FR', 'France', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117736, '2020-01-09', 'FR', 'France', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117737, '2020-01-10', 'FR', 'France', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117738, '2020-01-11', 'FR', 'France', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117739, '2020-01-12', 'FR', 'France', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117740, '2020-01-13', 'FR', 'France', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117741, '2020-01-14', 'FR', 'France', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117742, '2020-01-15', 'FR', 'France', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117743, '2020-01-16', 'FR', 'France', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117744, '2020-01-17', 'FR', 'France', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117745, '2020-01-18', 'FR', 'France', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117746, '2020-01-19', 'FR', 'France', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117747, '2020-01-20', 'FR', 'France', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117748, '2020-01-21', 'FR', 'France', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117749, '2020-01-22', 'FR', 'France', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117750, '2020-01-23', 'FR', 'France', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117751, '2020-01-24', 'FR', 'France', 'EURO', '3', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117752, '2020-01-25', 'FR', 'France', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117753, '2020-01-26', 'FR', 'France', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117754, '2020-01-27', 'FR', 'France', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117755, '2020-01-28', 'FR', 'France', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117756, '2020-01-29', 'FR', 'France', 'EURO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117757, '2020-01-30', 'FR', 'France', 'EURO', '1', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117758, '2020-01-31', 'FR', 'France', 'EURO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117759, '2020-02-01', 'FR', 'France', 'EURO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117760, '2020-02-02', 'FR', 'France', 'EURO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117761, '2020-02-03', 'FR', 'France', 'EURO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117762, '2020-02-04', 'FR', 'France', 'EURO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117763, '2020-02-05', 'FR', 'France', 'EURO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117764, '2020-02-06', 'FR', 'France', 'EURO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117765, '2020-02-07', 'FR', 'France', 'EURO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117766, '2020-02-08', 'FR', 'France', 'EURO', '5', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117767, '2020-02-09', 'FR', 'France', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117768, '2020-02-10', 'FR', 'France', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117769, '2020-02-11', 'FR', 'France', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117770, '2020-02-12', 'FR', 'France', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117771, '2020-02-13', 'FR', 'France', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117772, '2020-02-14', 'FR', 'France', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (117773, '2020-02-15', 'FR', 'France', 'EURO', '0', '11', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (117774, '2020-02-16', 'FR', 'France', 'EURO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (117775, '2020-02-17', 'FR', 'France', 'EURO', '1', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (117776, '2020-02-18', 'FR', 'France', 'EURO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (117777, '2020-02-19', 'FR', 'France', 'EURO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (117778, '2020-02-20', 'FR', 'France', 'EURO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (117779, '2020-02-21', 'FR', 'France', 'EURO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (117780, '2020-02-22', 'FR', 'France', 'EURO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (117781, '2020-02-23', 'FR', 'France', 'EURO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (117782, '2020-02-24', 'FR', 'France', 'EURO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (117783, '2020-02-25', 'FR', 'France', 'EURO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (117784, '2020-02-26', 'FR', 'France', 'EURO', '2', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (117785, '2020-02-27', 'FR', 'France', 'EURO', '3', '17', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (117786, '2020-02-28', 'FR', 'France', 'EURO', '21', '38', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117787, '2020-02-29', 'FR', 'France', 'EURO', '19', '57', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117788, '2020-03-01', 'FR', 'France', 'EURO', '43', '100', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117789, '2020-03-02', 'FR', 'France', 'EURO', '23', '123', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (117790, '2020-03-03', 'FR', 'France', 'EURO', '48', '171', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (117791, '2020-03-04', 'FR', 'France', 'EURO', '34', '205', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (117792, '2020-03-05', 'FR', 'France', 'EURO', '73', '278', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (117793, '2020-03-06', 'FR', 'France', 'EURO', '138', '416', '3', '7', false);
INSERT INTO public.who_global_data_import VALUES (117794, '2020-03-07', 'FR', 'France', 'EURO', '179', '595', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (117795, '2020-03-08', 'FR', 'France', 'EURO', '103', '698', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (117796, '2020-03-09', 'FR', 'France', 'EURO', '410', '1108', '9', '19', false);
INSERT INTO public.who_global_data_import VALUES (117797, '2020-03-10', 'FR', 'France', 'EURO', '286', '1394', '11', '30', false);
INSERT INTO public.who_global_data_import VALUES (117798, '2020-03-11', 'FR', 'France', 'EURO', '371', '1765', '3', '33', false);
INSERT INTO public.who_global_data_import VALUES (117799, '2020-03-12', 'FR', 'France', 'EURO', '497', '2262', '15', '48', false);
INSERT INTO public.who_global_data_import VALUES (117800, '2020-03-13', 'FR', 'France', 'EURO', '586', '2848', '13', '61', false);
INSERT INTO public.who_global_data_import VALUES (117801, '2020-03-14', 'FR', 'France', 'EURO', '763', '3611', '18', '79', false);
INSERT INTO public.who_global_data_import VALUES (117802, '2020-03-15', 'FR', 'France', 'EURO', '825', '4436', '12', '91', false);
INSERT INTO public.who_global_data_import VALUES (117803, '2020-03-16', 'FR', 'France', 'EURO', '923', '5359', '36', '127', false);
INSERT INTO public.who_global_data_import VALUES (117804, '2020-03-17', 'FR', 'France', 'EURO', '1198', '6557', '21', '148', false);
INSERT INTO public.who_global_data_import VALUES (117805, '2020-03-18', 'FR', 'France', 'EURO', '1060', '7617', '27', '175', false);
INSERT INTO public.who_global_data_import VALUES (117806, '2020-03-19', 'FR', 'France', 'EURO', '1387', '9004', '69', '244', false);
INSERT INTO public.who_global_data_import VALUES (117807, '2020-03-20', 'FR', 'France', 'EURO', '1846', '10850', '128', '372', false);
INSERT INTO public.who_global_data_import VALUES (117808, '2020-03-21', 'FR', 'France', 'EURO', '1595', '12445', '78', '450', false);
INSERT INTO public.who_global_data_import VALUES (117809, '2020-03-22', 'FR', 'France', 'EURO', '1847', '14292', '112', '562', false);
INSERT INTO public.who_global_data_import VALUES (117810, '2020-03-23', 'FR', 'France', 'EURO', '1529', '15821', '112', '674', false);
INSERT INTO public.who_global_data_import VALUES (117811, '2020-03-24', 'FR', 'France', 'EURO', '3776', '19597', '186', '860', false);
INSERT INTO public.who_global_data_import VALUES (117812, '2020-03-25', 'FR', 'France', 'EURO', '2428', '22025', '240', '1100', false);
INSERT INTO public.who_global_data_import VALUES (117813, '2020-03-26', 'FR', 'France', 'EURO', '2895', '24920', '230', '1330', false);
INSERT INTO public.who_global_data_import VALUES (117814, '2020-03-27', 'FR', 'France', 'EURO', '3866', '28786', '365', '1695', false);
INSERT INTO public.who_global_data_import VALUES (117815, '2020-03-28', 'FR', 'France', 'EURO', '3748', '32534', '297', '1992', false);
INSERT INTO public.who_global_data_import VALUES (117816, '2020-03-29', 'FR', 'France', 'EURO', '4611', '37145', '319', '2311', false);
INSERT INTO public.who_global_data_import VALUES (117817, '2020-03-30', 'FR', 'France', 'EURO', '2491', '39636', '291', '2602', false);
INSERT INTO public.who_global_data_import VALUES (117818, '2020-03-31', 'FR', 'France', 'EURO', '4341', '43977', '415', '3017', false);
INSERT INTO public.who_global_data_import VALUES (117819, '2020-04-01', 'FR', 'France', 'EURO', '7500', '51477', '497', '3514', false);
INSERT INTO public.who_global_data_import VALUES (117820, '2020-04-02', 'FR', 'France', 'EURO', '4784', '56261', '505', '4019', false);
INSERT INTO public.who_global_data_import VALUES (117821, '2020-04-03', 'FR', 'France', 'EURO', '2066', '58327', '471', '4490', false);
INSERT INTO public.who_global_data_import VALUES (117822, '2020-04-04', 'FR', 'France', 'EURO', '5209', '63536', '2003', '6493', false);
INSERT INTO public.who_global_data_import VALUES (117823, '2020-04-05', 'FR', 'France', 'EURO', '4221', '67757', '1053', '7546', false);
INSERT INTO public.who_global_data_import VALUES (117824, '2020-04-06', 'FR', 'France', 'EURO', '1850', '69607', '518', '8064', false);
INSERT INTO public.who_global_data_import VALUES (117825, '2020-04-07', 'FR', 'France', 'EURO', '3881', '73488', '832', '8896', false);
INSERT INTO public.who_global_data_import VALUES (117826, '2020-04-08', 'FR', 'France', 'EURO', '3737', '77225', '1417', '10313', false);
INSERT INTO public.who_global_data_import VALUES (117827, '2020-04-09', 'FR', 'France', 'EURO', '3869', '81094', '540', '10853', false);
INSERT INTO public.who_global_data_import VALUES (117828, '2020-04-10', 'FR', 'France', 'EURO', '4256', '85350', '1339', '12192', false);
INSERT INTO public.who_global_data_import VALUES (117829, '2020-04-11', 'FR', 'France', 'EURO', '4333', '89683', '987', '13179', false);
INSERT INTO public.who_global_data_import VALUES (117830, '2020-04-12', 'FR', 'France', 'EURO', '3104', '92787', '635', '13814', false);
INSERT INTO public.who_global_data_import VALUES (117831, '2020-04-13', 'FR', 'France', 'EURO', '1595', '94382', '560', '14374', false);
INSERT INTO public.who_global_data_import VALUES (117832, '2020-04-14', 'FR', 'France', 'EURO', '2669', '97051', '572', '14946', false);
INSERT INTO public.who_global_data_import VALUES (117833, '2020-04-15', 'FR', 'France', 'EURO', '5483', '102534', '762', '15708', false);
INSERT INTO public.who_global_data_import VALUES (117834, '2020-04-16', 'FR', 'France', 'EURO', '2621', '105155', '1438', '17146', false);
INSERT INTO public.who_global_data_import VALUES (117835, '2020-04-17', 'FR', 'France', 'EURO', '2623', '107778', '753', '17899', false);
INSERT INTO public.who_global_data_import VALUES (117836, '2020-04-18', 'FR', 'France', 'EURO', '385', '108163', '760', '18659', false);
INSERT INTO public.who_global_data_import VALUES (117837, '2020-04-19', 'FR', 'France', 'EURO', '2558', '110721', '636', '19295', false);
INSERT INTO public.who_global_data_import VALUES (117838, '2020-04-20', 'FR', 'France', 'EURO', '742', '111463', '395', '19690', false);
INSERT INTO public.who_global_data_import VALUES (117839, '2020-04-21', 'FR', 'France', 'EURO', '2050', '113513', '544', '20234', false);
INSERT INTO public.who_global_data_import VALUES (117840, '2020-04-22', 'FR', 'France', 'EURO', '2638', '116151', '531', '20765', false);
INSERT INTO public.who_global_data_import VALUES (117841, '2020-04-23', 'FR', 'France', 'EURO', '1810', '117961', '544', '21309', false);
INSERT INTO public.who_global_data_import VALUES (117842, '2020-04-24', 'FR', 'France', 'EURO', '1623', '119584', '516', '21825', false);
INSERT INTO public.who_global_data_import VALUES (117843, '2020-04-25', 'FR', 'France', 'EURO', '1755', '121339', '389', '22214', false);
INSERT INTO public.who_global_data_import VALUES (117844, '2020-04-26', 'FR', 'France', 'EURO', '1537', '122876', '368', '22582', false);
INSERT INTO public.who_global_data_import VALUES (117845, '2020-04-27', 'FR', 'France', 'EURO', '404', '123280', '242', '22824', false);
INSERT INTO public.who_global_data_import VALUES (117846, '2020-04-28', 'FR', 'France', 'EURO', '1160', '124440', '437', '23261', false);
INSERT INTO public.who_global_data_import VALUES (117847, '2020-04-29', 'FR', 'France', 'EURO', '1025', '125465', '366', '23627', false);
INSERT INTO public.who_global_data_import VALUES (117848, '2020-04-30', 'FR', 'France', 'EURO', '1601', '127066', '427', '24054', false);
INSERT INTO public.who_global_data_import VALUES (117849, '2020-05-01', 'FR', 'France', 'EURO', '1055', '128121', '288', '24342', false);
INSERT INTO public.who_global_data_import VALUES (117850, '2020-05-02', 'FR', 'France', 'EURO', '601', '128722', '218', '24560', false);
INSERT INTO public.who_global_data_import VALUES (117851, '2020-05-03', 'FR', 'France', 'EURO', '736', '129458', '164', '24724', false);
INSERT INTO public.who_global_data_import VALUES (117852, '2020-05-04', 'FR', 'France', 'EURO', '250', '129708', '135', '24859', false);
INSERT INTO public.who_global_data_import VALUES (117853, '2020-05-05', 'FR', 'France', 'EURO', '534', '130242', '306', '25165', false);
INSERT INTO public.who_global_data_import VALUES (117854, '2020-05-06', 'FR', 'France', 'EURO', '1050', '131292', '326', '25491', false);
INSERT INTO public.who_global_data_import VALUES (117855, '2020-05-07', 'FR', 'France', 'EURO', '4176', '135468', '278', '25769', false);
INSERT INTO public.who_global_data_import VALUES (117856, '2020-05-08', 'FR', 'France', 'EURO', '512', '135980', '177', '25946', false);
INSERT INTO public.who_global_data_import VALUES (117857, '2020-05-09', 'FR', 'France', 'EURO', '598', '136578', '242', '26188', false);
INSERT INTO public.who_global_data_import VALUES (117858, '2020-05-10', 'FR', 'France', 'EURO', '430', '137008', '80', '26268', false);
INSERT INTO public.who_global_data_import VALUES (117859, '2020-05-11', 'FR', 'France', 'EURO', '65', '137073', '70', '26338', false);
INSERT INTO public.who_global_data_import VALUES (117860, '2020-05-12', 'FR', 'France', 'EURO', '418', '137491', '262', '26600', false);
INSERT INTO public.who_global_data_import VALUES (117861, '2020-05-13', 'FR', 'France', 'EURO', '670', '138161', '348', '26948', false);
INSERT INTO public.who_global_data_import VALUES (117862, '2020-05-14', 'FR', 'France', 'EURO', '448', '138609', '81', '27029', false);
INSERT INTO public.who_global_data_import VALUES (117863, '2020-05-15', 'FR', 'France', 'EURO', '543', '139152', '349', '27378', false);
INSERT INTO public.who_global_data_import VALUES (117864, '2020-05-16', 'FR', 'France', 'EURO', '494', '139646', '130', '27508', false);
INSERT INTO public.who_global_data_import VALUES (117865, '2020-05-17', 'FR', 'France', 'EURO', '362', '140008', '88', '27596', false);
INSERT INTO public.who_global_data_import VALUES (117866, '2020-05-18', 'FR', 'France', 'EURO', '28', '140036', '66', '27662', false);
INSERT INTO public.who_global_data_import VALUES (117867, '2020-05-19', 'FR', 'France', 'EURO', '461', '140497', '186', '27848', false);
INSERT INTO public.who_global_data_import VALUES (117868, '2020-05-20', 'FR', 'France', 'EURO', '462', '140959', '124', '27972', false);
INSERT INTO public.who_global_data_import VALUES (117869, '2020-05-21', 'FR', 'France', 'EURO', '353', '141312', '109', '28081', false);
INSERT INTO public.who_global_data_import VALUES (117870, '2020-05-22', 'FR', 'France', 'EURO', '278', '141590', '83', '28164', false);
INSERT INTO public.who_global_data_import VALUES (117871, '2020-05-23', 'FR', 'France', 'EURO', '359', '141949', '74', '28238', false);
INSERT INTO public.who_global_data_import VALUES (117872, '2020-05-24', 'FR', 'France', 'EURO', '224', '142173', '43', '28281', false);
INSERT INTO public.who_global_data_import VALUES (117873, '2020-05-25', 'FR', 'France', 'EURO', '31', '142204', '34', '28315', false);
INSERT INTO public.who_global_data_import VALUES (117874, '2020-05-26', 'FR', 'France', 'EURO', '278', '142482', '64', '28379', false);
INSERT INTO public.who_global_data_import VALUES (117875, '2020-05-27', 'FR', 'France', 'EURO', '222', '142704', '98', '28477', false);
INSERT INTO public.who_global_data_import VALUES (117876, '2020-05-28', 'FR', 'France', 'EURO', '148', '142852', '66', '28543', false);
INSERT INTO public.who_global_data_import VALUES (117877, '2020-05-29', 'FR', 'France', 'EURO', '3270', '146122', '65', '28608', false);
INSERT INTO public.who_global_data_import VALUES (117878, '2020-05-30', 'FR', 'France', 'EURO', '535', '146657', '52', '28660', false);
INSERT INTO public.who_global_data_import VALUES (117879, '2020-05-31', 'FR', 'France', 'EURO', '1779', '148436', '57', '28717', false);
INSERT INTO public.who_global_data_import VALUES (117880, '2020-06-01', 'FR', 'France', 'EURO', '88', '148524', '29', '28746', false);
INSERT INTO public.who_global_data_import VALUES (117881, '2020-06-02', 'FR', 'France', 'EURO', '251', '148775', '30', '28776', false);
INSERT INTO public.who_global_data_import VALUES (117882, '2020-06-03', 'FR', 'France', 'EURO', '-840', '147935', '107', '28883', false);
INSERT INTO public.who_global_data_import VALUES (117883, '2020-06-04', 'FR', 'France', 'EURO', '328', '148263', '81', '28964', false);
INSERT INTO public.who_global_data_import VALUES (117884, '2020-06-05', 'FR', 'France', 'EURO', '678', '148941', '43', '29007', false);
INSERT INTO public.who_global_data_import VALUES (117885, '2020-06-06', 'FR', 'France', 'EURO', '554', '149495', '46', '29053', false);
INSERT INTO public.who_global_data_import VALUES (117886, '2020-06-07', 'FR', 'France', 'EURO', '527', '150022', '31', '29084', false);
INSERT INTO public.who_global_data_import VALUES (117887, '2020-06-08', 'FR', 'France', 'EURO', '293', '150315', '13', '29097', false);
INSERT INTO public.who_global_data_import VALUES (117888, '2020-06-09', 'FR', 'France', 'EURO', '98', '150413', '52', '29149', false);
INSERT INTO public.who_global_data_import VALUES (117889, '2020-06-10', 'FR', 'France', 'EURO', '335', '150748', '85', '29234', false);
INSERT INTO public.who_global_data_import VALUES (117890, '2020-06-11', 'FR', 'France', 'EURO', '417', '151165', '23', '29257', false);
INSERT INTO public.who_global_data_import VALUES (117891, '2020-06-12', 'FR', 'France', 'EURO', '338', '151503', '27', '29284', false);
INSERT INTO public.who_global_data_import VALUES (117892, '2020-06-13', 'FR', 'France', 'EURO', '564', '152067', '28', '29312', false);
INSERT INTO public.who_global_data_import VALUES (117893, '2020-06-14', 'FR', 'France', 'EURO', '393', '152460', '23', '29335', false);
INSERT INTO public.who_global_data_import VALUES (117894, '2020-06-15', 'FR', 'France', 'EURO', '307', '152767', '8', '29343', false);
INSERT INTO public.who_global_data_import VALUES (117895, '2020-06-16', 'FR', 'France', 'EURO', '52', '152819', '30', '29373', false);
INSERT INTO public.who_global_data_import VALUES (117896, '2020-06-17', 'FR', 'France', 'EURO', '226', '153045', '108', '29481', false);
INSERT INTO public.who_global_data_import VALUES (117897, '2020-06-18', 'FR', 'France', 'EURO', '311', '153356', '28', '29509', false);
INSERT INTO public.who_global_data_import VALUES (117898, '2020-06-19', 'FR', 'France', 'EURO', '201', '153557', '28', '29537', false);
INSERT INTO public.who_global_data_import VALUES (117899, '2020-06-20', 'FR', 'France', 'EURO', '584', '154141', '14', '29551', false);
INSERT INTO public.who_global_data_import VALUES (117900, '2020-06-21', 'FR', 'France', 'EURO', '421', '154562', '14', '29565', false);
INSERT INTO public.who_global_data_import VALUES (117901, '2020-06-22', 'FR', 'France', 'EURO', '5', '154567', '6', '29571', false);
INSERT INTO public.who_global_data_import VALUES (117902, '2020-06-23', 'FR', 'France', 'EURO', '325', '154892', '20', '29591', false);
INSERT INTO public.who_global_data_import VALUES (117903, '2020-06-24', 'FR', 'France', 'EURO', '364', '155256', '57', '29648', false);
INSERT INTO public.who_global_data_import VALUES (117904, '2020-06-25', 'FR', 'France', 'EURO', '0', '155256', '0', '29648', false);
INSERT INTO public.who_global_data_import VALUES (117905, '2020-06-26', 'FR', 'France', 'EURO', '0', '155256', '27', '29675', false);
INSERT INTO public.who_global_data_import VALUES (117906, '2020-06-27', 'FR', 'France', 'EURO', '900', '156156', '25', '29700', false);
INSERT INTO public.who_global_data_import VALUES (117907, '2020-06-28', 'FR', 'France', 'EURO', '0', '156156', '0', '29700', false);
INSERT INTO public.who_global_data_import VALUES (117908, '2020-06-29', 'FR', 'France', 'EURO', '0', '156156', '0', '29700', false);
INSERT INTO public.who_global_data_import VALUES (117909, '2020-06-30', 'FR', 'France', 'EURO', '731', '156887', '30', '29730', false);
INSERT INTO public.who_global_data_import VALUES (117910, '2020-07-01', 'FR', 'France', 'EURO', '307', '157194', '30', '29760', false);
INSERT INTO public.who_global_data_import VALUES (117911, '2020-07-02', 'FR', 'France', 'EURO', '612', '157806', '17', '29777', false);
INSERT INTO public.who_global_data_import VALUES (117912, '2020-07-03', 'FR', 'France', 'EURO', '480', '158286', '14', '29791', false);
INSERT INTO public.who_global_data_import VALUES (117913, '2020-07-04', 'FR', 'France', 'EURO', '448', '158734', '17', '29808', false);
INSERT INTO public.who_global_data_import VALUES (117914, '2020-07-05', 'FR', 'France', 'EURO', '0', '158734', '0', '29808', false);
INSERT INTO public.who_global_data_import VALUES (117915, '2020-07-06', 'FR', 'France', 'EURO', '0', '158734', '0', '29808', false);
INSERT INTO public.who_global_data_import VALUES (117916, '2020-07-07', 'FR', 'France', 'EURO', '834', '159568', '23', '29831', false);
INSERT INTO public.who_global_data_import VALUES (117917, '2020-07-08', 'FR', 'France', 'EURO', '341', '159909', '11', '29842', false);
INSERT INTO public.who_global_data_import VALUES (117918, '2020-07-09', 'FR', 'France', 'EURO', '370', '160279', '31', '29873', false);
INSERT INTO public.who_global_data_import VALUES (117919, '2020-07-10', 'FR', 'France', 'EURO', '504', '160783', '13', '29886', false);
INSERT INTO public.who_global_data_import VALUES (117920, '2020-07-11', 'FR', 'France', 'EURO', '492', '161275', '24', '29910', false);
INSERT INTO public.who_global_data_import VALUES (117921, '2020-07-12', 'FR', 'France', 'EURO', '0', '161275', '0', '29910', false);
INSERT INTO public.who_global_data_import VALUES (117922, '2020-07-13', 'FR', 'France', 'EURO', '0', '161275', '0', '29910', false);
INSERT INTO public.who_global_data_import VALUES (117923, '2020-07-14', 'FR', 'France', 'EURO', '1115', '162390', '18', '29928', false);
INSERT INTO public.who_global_data_import VALUES (117924, '2020-07-15', 'FR', 'France', 'EURO', '0', '162390', '0', '29928', false);
INSERT INTO public.who_global_data_import VALUES (117925, '2020-07-16', 'FR', 'France', 'EURO', '767', '163157', '87', '30015', false);
INSERT INTO public.who_global_data_import VALUES (117926, '2020-07-17', 'FR', 'France', 'EURO', '393', '163550', '17', '30032', false);
INSERT INTO public.who_global_data_import VALUES (117927, '2020-07-18', 'FR', 'France', 'EURO', '697', '164247', '14', '30046', false);
INSERT INTO public.who_global_data_import VALUES (117928, '2020-07-19', 'FR', 'France', 'EURO', '0', '164247', '0', '30046', false);
INSERT INTO public.who_global_data_import VALUES (117929, '2020-07-20', 'FR', 'France', 'EURO', '0', '164247', '0', '30046', false);
INSERT INTO public.who_global_data_import VALUES (117930, '2020-07-21', 'FR', 'France', 'EURO', '1810', '166057', '8', '30054', false);
INSERT INTO public.who_global_data_import VALUES (117931, '2020-07-22', 'FR', 'France', 'EURO', '454', '166511', '-1', '30053', false);
INSERT INTO public.who_global_data_import VALUES (117932, '2020-07-23', 'FR', 'France', 'EURO', '945', '167456', '7', '30060', false);
INSERT INTO public.who_global_data_import VALUES (117933, '2020-07-24', 'FR', 'France', 'EURO', '835', '168291', '9', '30069', false);
INSERT INTO public.who_global_data_import VALUES (117934, '2020-07-25', 'FR', 'France', 'EURO', '931', '169222', '9', '30078', false);
INSERT INTO public.who_global_data_import VALUES (117935, '2020-07-26', 'FR', 'France', 'EURO', '0', '169222', '0', '30078', false);
INSERT INTO public.who_global_data_import VALUES (117936, '2020-07-27', 'FR', 'France', 'EURO', '0', '169222', '0', '30078', false);
INSERT INTO public.who_global_data_import VALUES (117937, '2020-07-28', 'FR', 'France', 'EURO', '2254', '171476', '15', '30093', false);
INSERT INTO public.who_global_data_import VALUES (117938, '2020-07-29', 'FR', 'France', 'EURO', '672', '172148', '12', '30105', false);
INSERT INTO public.who_global_data_import VALUES (117939, '2020-07-30', 'FR', 'France', 'EURO', '1261', '173409', '15', '30120', false);
INSERT INTO public.who_global_data_import VALUES (117940, '2020-07-31', 'FR', 'France', 'EURO', '1239', '174648', '16', '30136', false);
INSERT INTO public.who_global_data_import VALUES (117941, '2020-08-01', 'FR', 'France', 'EURO', '1272', '175920', '11', '30147', false);
INSERT INTO public.who_global_data_import VALUES (117942, '2020-08-02', 'FR', 'France', 'EURO', '0', '175920', '0', '30147', false);
INSERT INTO public.who_global_data_import VALUES (117943, '2020-08-03', 'FR', 'France', 'EURO', '0', '175920', '0', '30147', false);
INSERT INTO public.who_global_data_import VALUES (117944, '2020-08-04', 'FR', 'France', 'EURO', '3152', '179072', '28', '30175', false);
INSERT INTO public.who_global_data_import VALUES (117945, '2020-08-05', 'FR', 'France', 'EURO', '965', '180037', '1', '30176', false);
INSERT INTO public.who_global_data_import VALUES (117946, '2020-08-06', 'FR', 'France', 'EURO', '1615', '181652', '6', '30182', false);
INSERT INTO public.who_global_data_import VALUES (117947, '2020-08-07', 'FR', 'France', 'EURO', '1520', '183172', '7', '30189', false);
INSERT INTO public.who_global_data_import VALUES (117948, '2020-08-08', 'FR', 'France', 'EURO', '2181', '185353', '12', '30201', false);
INSERT INTO public.who_global_data_import VALUES (117949, '2020-08-09', 'FR', 'France', 'EURO', '0', '185353', '0', '30201', false);
INSERT INTO public.who_global_data_import VALUES (117950, '2020-08-10', 'FR', 'France', 'EURO', '0', '185353', '0', '30201', false);
INSERT INTO public.who_global_data_import VALUES (117951, '2020-08-11', 'FR', 'France', 'EURO', '4619', '189972', '13', '30214', false);
INSERT INTO public.who_global_data_import VALUES (117952, '2020-08-12', 'FR', 'France', 'EURO', '1293', '191265', '13', '30227', false);
INSERT INTO public.who_global_data_import VALUES (117953, '2020-08-13', 'FR', 'France', 'EURO', '2429', '193694', '16', '30243', false);
INSERT INTO public.who_global_data_import VALUES (117954, '2020-08-14', 'FR', 'France', 'EURO', '2515', '196209', '16', '30259', false);
INSERT INTO public.who_global_data_import VALUES (117955, '2020-08-15', 'FR', 'France', 'EURO', '2667', '198876', '16', '30275', false);
INSERT INTO public.who_global_data_import VALUES (117956, '2020-08-16', 'FR', 'France', 'EURO', '3242', '202118', '2', '30277', false);
INSERT INTO public.who_global_data_import VALUES (117957, '2020-08-17', 'FR', 'France', 'EURO', '2947', '205065', '1', '30278', false);
INSERT INTO public.who_global_data_import VALUES (117958, '2020-08-18', 'FR', 'France', 'EURO', '315', '205380', '18', '30296', false);
INSERT INTO public.who_global_data_import VALUES (117959, '2020-08-19', 'FR', 'France', 'EURO', '2165', '207545', '22', '30318', false);
INSERT INTO public.who_global_data_import VALUES (117960, '2020-08-20', 'FR', 'France', 'EURO', '3680', '211225', '16', '30334', false);
INSERT INTO public.who_global_data_import VALUES (117961, '2020-08-21', 'FR', 'France', 'EURO', '4688', '215913', '12', '30346', false);
INSERT INTO public.who_global_data_import VALUES (117962, '2020-08-22', 'FR', 'France', 'EURO', '4396', '220309', '22', '30368', false);
INSERT INTO public.who_global_data_import VALUES (117963, '2020-08-23', 'FR', 'France', 'EURO', '3110', '223419', '8', '30376', false);
INSERT INTO public.who_global_data_import VALUES (117964, '2020-08-24', 'FR', 'France', 'EURO', '4805', '228224', '1', '30377', false);
INSERT INTO public.who_global_data_import VALUES (117965, '2020-08-25', 'FR', 'France', 'EURO', '1842', '230066', '18', '30395', false);
INSERT INTO public.who_global_data_import VALUES (117966, '2020-08-26', 'FR', 'France', 'EURO', '3227', '233293', '16', '30411', false);
INSERT INTO public.who_global_data_import VALUES (117967, '2020-08-27', 'FR', 'France', 'EURO', '4998', '238291', '0', '30411', false);
INSERT INTO public.who_global_data_import VALUES (117968, '2020-08-28', 'FR', 'France', 'EURO', '5963', '244254', '29', '30440', false);
INSERT INTO public.who_global_data_import VALUES (117969, '2020-08-29', 'FR', 'France', 'EURO', '7262', '251516', '20', '30460', false);
INSERT INTO public.who_global_data_import VALUES (117970, '2020-08-30', 'FR', 'France', 'EURO', '5313', '256829', '5', '30465', false);
INSERT INTO public.who_global_data_import VALUES (117971, '2020-08-31', 'FR', 'France', 'EURO', '5126', '261955', '2', '30467', false);
INSERT INTO public.who_global_data_import VALUES (117972, '2020-09-01', 'FR', 'France', 'EURO', '2998', '264953', '27', '30494', false);
INSERT INTO public.who_global_data_import VALUES (117973, '2020-09-02', 'FR', 'France', 'EURO', '4765', '269718', '23', '30517', false);
INSERT INTO public.who_global_data_import VALUES (117974, '2020-09-03', 'FR', 'France', 'EURO', '6748', '276466', '22', '30539', false);
INSERT INTO public.who_global_data_import VALUES (117975, '2020-09-04', 'FR', 'France', 'EURO', '6799', '283265', '-3', '30536', false);
INSERT INTO public.who_global_data_import VALUES (117976, '2020-09-05', 'FR', 'France', 'EURO', '8860', '292125', '-1', '30535', false);
INSERT INTO public.who_global_data_import VALUES (117977, '2020-09-06', 'FR', 'France', 'EURO', '8386', '300511', '11', '30546', false);
INSERT INTO public.who_global_data_import VALUES (117978, '2020-09-07', 'FR', 'France', 'EURO', '6961', '307472', '1', '30547', false);
INSERT INTO public.who_global_data_import VALUES (117979, '2020-09-08', 'FR', 'France', 'EURO', '4115', '311587', '25', '30572', false);
INSERT INTO public.who_global_data_import VALUES (117980, '2020-09-09', 'FR', 'France', 'EURO', '5519', '317106', '35', '30607', false);
INSERT INTO public.who_global_data_import VALUES (117981, '2020-09-10', 'FR', 'France', 'EURO', '8294', '325400', '29', '30636', false);
INSERT INTO public.who_global_data_import VALUES (117982, '2020-09-11', 'FR', 'France', 'EURO', '9685', '335085', '18', '30654', false);
INSERT INTO public.who_global_data_import VALUES (117983, '2020-09-12', 'FR', 'France', 'EURO', '9260', '344345', '80', '30734', false);
INSERT INTO public.who_global_data_import VALUES (117984, '2020-09-13', 'FR', 'France', 'EURO', '9641', '353986', '15', '30749', false);
INSERT INTO public.who_global_data_import VALUES (117985, '2020-09-14', 'FR', 'France', 'EURO', '7101', '361087', '6', '30755', false);
INSERT INTO public.who_global_data_import VALUES (117986, '2020-09-15', 'FR', 'France', 'EURO', '5893', '366980', '34', '30789', false);
INSERT INTO public.who_global_data_import VALUES (117987, '2020-09-16', 'FR', 'France', 'EURO', '7720', '374700', '48', '30837', false);
INSERT INTO public.who_global_data_import VALUES (117988, '2020-09-17', 'FR', 'France', 'EURO', '9138', '383838', '43', '30880', false);
INSERT INTO public.who_global_data_import VALUES (117989, '2020-09-18', 'FR', 'France', 'EURO', '10468', '394306', '50', '30930', false);
INSERT INTO public.who_global_data_import VALUES (117990, '2020-09-19', 'FR', 'France', 'EURO', '13084', '407390', '154', '31084', false);
INSERT INTO public.who_global_data_import VALUES (117991, '2020-09-20', 'FR', 'France', 'EURO', '13465', '420855', '25', '31109', false);
INSERT INTO public.who_global_data_import VALUES (117992, '2020-09-21', 'FR', 'France', 'EURO', '11569', '432424', '11', '31120', false);
INSERT INTO public.who_global_data_import VALUES (117993, '2020-09-22', 'FR', 'France', 'EURO', '4057', '436481', '52', '31172', false);
INSERT INTO public.who_global_data_import VALUES (117994, '2020-09-23', 'FR', 'France', 'EURO', '8921', '445402', '62', '31234', false);
INSERT INTO public.who_global_data_import VALUES (117995, '2020-09-24', 'FR', 'France', 'EURO', '12730', '458132', '39', '31273', false);
INSERT INTO public.who_global_data_import VALUES (117996, '2020-09-25', 'FR', 'France', 'EURO', '16068', '474200', '52', '31325', false);
INSERT INTO public.who_global_data_import VALUES (117997, '2020-09-26', 'FR', 'France', 'EURO', '15572', '489772', '150', '31475', false);
INSERT INTO public.who_global_data_import VALUES (117998, '2020-09-27', 'FR', 'France', 'EURO', '13886', '503658', '39', '31514', false);
INSERT INTO public.who_global_data_import VALUES (117999, '2020-09-28', 'FR', 'France', 'EURO', '11123', '514781', '27', '31541', false);
INSERT INTO public.who_global_data_import VALUES (118000, '2020-09-29', 'FR', 'France', 'EURO', '3841', '518622', '67', '31608', false);
INSERT INTO public.who_global_data_import VALUES (118001, '2020-09-30', 'FR', 'France', 'EURO', '7779', '526401', '82', '31690', false);
INSERT INTO public.who_global_data_import VALUES (118002, '2020-10-01', 'FR', 'France', 'EURO', '11889', '538290', '56', '31746', false);
INSERT INTO public.who_global_data_import VALUES (118003, '2020-10-02', 'FR', 'France', 'EURO', '13959', '552249', '62', '31808', false);
INSERT INTO public.who_global_data_import VALUES (118004, '2020-10-03', 'FR', 'France', 'EURO', '11543', '563792', '118', '31926', false);
INSERT INTO public.who_global_data_import VALUES (118005, '2020-10-04', 'FR', 'France', 'EURO', '16911', '580703', '43', '31969', false);
INSERT INTO public.who_global_data_import VALUES (118006, '2020-10-05', 'FR', 'France', 'EURO', '12545', '593248', '32', '32001', false);
INSERT INTO public.who_global_data_import VALUES (118007, '2020-10-06', 'FR', 'France', 'EURO', '4813', '598061', '68', '32069', false);
INSERT INTO public.who_global_data_import VALUES (118008, '2020-10-07', 'FR', 'France', 'EURO', '10476', '608537', '65', '32134', false);
INSERT INTO public.who_global_data_import VALUES (118009, '2020-10-08', 'FR', 'France', 'EURO', '17932', '626469', '77', '32211', false);
INSERT INTO public.who_global_data_import VALUES (118010, '2020-10-09', 'FR', 'France', 'EURO', '18104', '644573', '76', '32287', false);
INSERT INTO public.who_global_data_import VALUES (118011, '2020-10-10', 'FR', 'France', 'EURO', '20120', '664693', '90', '32377', false);
INSERT INTO public.who_global_data_import VALUES (118012, '2020-10-11', 'FR', 'France', 'EURO', '26675', '691368', '54', '32431', false);
INSERT INTO public.who_global_data_import VALUES (118013, '2020-10-12', 'FR', 'France', 'EURO', '16101', '707469', '46', '32477', false);
INSERT INTO public.who_global_data_import VALUES (118014, '2020-10-13', 'FR', 'France', 'EURO', '8295', '715764', '94', '32571', false);
INSERT INTO public.who_global_data_import VALUES (118015, '2020-10-14', 'FR', 'France', 'EURO', '12981', '728745', '108', '32679', false);
INSERT INTO public.who_global_data_import VALUES (118016, '2020-10-15', 'FR', 'France', 'EURO', '21696', '750441', '101', '32780', false);
INSERT INTO public.who_global_data_import VALUES (118017, '2020-10-16', 'FR', 'France', 'EURO', '30553', '780994', '88', '32868', false);
INSERT INTO public.who_global_data_import VALUES (118018, '2020-10-17', 'FR', 'France', 'EURO', '24724', '805718', '162', '33030', false);
INSERT INTO public.who_global_data_import VALUES (118019, '2020-10-18', 'FR', 'France', 'EURO', '32427', '838145', '89', '33119', false);
INSERT INTO public.who_global_data_import VALUES (118020, '2020-10-19', 'FR', 'France', 'EURO', '29833', '867978', '85', '33204', false);
INSERT INTO public.who_global_data_import VALUES (118021, '2020-10-20', 'FR', 'France', 'EURO', '12944', '880922', '146', '33350', false);
INSERT INTO public.who_global_data_import VALUES (118022, '2020-10-21', 'FR', 'France', 'EURO', '20424', '901346', '261', '33611', false);
INSERT INTO public.who_global_data_import VALUES (118023, '2020-10-22', 'FR', 'France', 'EURO', '25847', '927193', '155', '33766', false);
INSERT INTO public.who_global_data_import VALUES (118024, '2020-10-23', 'FR', 'France', 'EURO', '41536', '968729', '162', '33928', false);
INSERT INTO public.who_global_data_import VALUES (118025, '2020-10-24', 'FR', 'France', 'EURO', '41825', '1010554', '297', '34225', false);
INSERT INTO public.who_global_data_import VALUES (118026, '2020-10-25', 'FR', 'France', 'EURO', '45388', '1055942', '137', '34362', false);
INSERT INTO public.who_global_data_import VALUES (118027, '2020-10-26', 'FR', 'France', 'EURO', '52010', '1107952', '116', '34478', false);
INSERT INTO public.who_global_data_import VALUES (118028, '2020-10-27', 'FR', 'France', 'EURO', '26344', '1134296', '243', '34721', false);
INSERT INTO public.who_global_data_import VALUES (118029, '2020-10-28', 'FR', 'France', 'EURO', '33405', '1167701', '522', '35243', false);
INSERT INTO public.who_global_data_import VALUES (118030, '2020-10-29', 'FR', 'France', 'EURO', '35367', '1203068', '241', '35484', false);
INSERT INTO public.who_global_data_import VALUES (118031, '2020-10-30', 'FR', 'France', 'EURO', '47637', '1250705', '235', '35719', false);
INSERT INTO public.who_global_data_import VALUES (118032, '2020-10-31', 'FR', 'France', 'EURO', '48573', '1299278', '531', '36250', false);
INSERT INTO public.who_global_data_import VALUES (118033, '2020-11-01', 'FR', 'France', 'EURO', '32530', '1331808', '223', '36473', false);
INSERT INTO public.who_global_data_import VALUES (118034, '2020-11-02', 'FR', 'France', 'EURO', '49290', '1381098', '231', '36704', false);
INSERT INTO public.who_global_data_import VALUES (118035, '2020-11-03', 'FR', 'France', 'EURO', '52156', '1433254', '411', '37115', false);
INSERT INTO public.who_global_data_import VALUES (118036, '2020-11-04', 'FR', 'France', 'EURO', '36254', '1469508', '854', '37969', false);
INSERT INTO public.who_global_data_import VALUES (118037, '2020-11-05', 'FR', 'France', 'EURO', '39807', '1509315', '386', '38355', false);
INSERT INTO public.who_global_data_import VALUES (118038, '2020-11-06', 'FR', 'France', 'EURO', '58017', '1567332', '363', '38718', false);
INSERT INTO public.who_global_data_import VALUES (118039, '2020-11-07', 'FR', 'France', 'EURO', '60235', '1627567', '827', '39545', false);
INSERT INTO public.who_global_data_import VALUES (118040, '2020-11-08', 'FR', 'France', 'EURO', '86794', '1714361', '304', '39849', false);
INSERT INTO public.who_global_data_import VALUES (118041, '2020-11-09', 'FR', 'France', 'EURO', '38619', '1752980', '270', '40119', false);
INSERT INTO public.who_global_data_import VALUES (118042, '2020-11-10', 'FR', 'France', 'EURO', '19571', '1772551', '546', '40665', false);
INSERT INTO public.who_global_data_import VALUES (118043, '2020-11-11', 'FR', 'France', 'EURO', '22166', '1794717', '1220', '41885', false);
INSERT INTO public.who_global_data_import VALUES (118044, '2020-11-12', 'FR', 'France', 'EURO', '34971', '1829688', '318', '42203', false);
INSERT INTO public.who_global_data_import VALUES (118045, '2020-11-13', 'FR', 'France', 'EURO', '32978', '1862666', '425', '42628', false);
INSERT INTO public.who_global_data_import VALUES (118046, '2020-11-14', 'FR', 'France', 'EURO', '23620', '1886286', '931', '43559', false);
INSERT INTO public.who_global_data_import VALUES (118047, '2020-11-15', 'FR', 'France', 'EURO', '32059', '1918345', '354', '43913', false);
INSERT INTO public.who_global_data_import VALUES (118048, '2020-11-16', 'FR', 'France', 'EURO', '27123', '1945468', '302', '44215', false);
INSERT INTO public.who_global_data_import VALUES (118049, '2020-11-17', 'FR', 'France', 'EURO', '9094', '1954562', '504', '44719', false);
INSERT INTO public.who_global_data_import VALUES (118050, '2020-11-18', 'FR', 'France', 'EURO', '45498', '2000060', '1219', '45938', false);
INSERT INTO public.who_global_data_import VALUES (118051, '2020-11-19', 'FR', 'France', 'EURO', '27667', '2027727', '413', '46351', false);
INSERT INTO public.who_global_data_import VALUES (118052, '2020-11-20', 'FR', 'France', 'EURO', '21130', '2048857', '429', '46780', false);
INSERT INTO public.who_global_data_import VALUES (118053, '2020-11-21', 'FR', 'France', 'EURO', '22642', '2071499', '1137', '47917', false);
INSERT INTO public.who_global_data_import VALUES (118054, '2020-11-22', 'FR', 'France', 'EURO', '17854', '2089353', '253', '48170', false);
INSERT INTO public.who_global_data_import VALUES (118055, '2020-11-23', 'FR', 'France', 'EURO', '13157', '2102510', '214', '48384', false);
INSERT INTO public.who_global_data_import VALUES (118056, '2020-11-24', 'FR', 'France', 'EURO', '4150', '2106660', '499', '48883', false);
INSERT INTO public.who_global_data_import VALUES (118057, '2020-11-25', 'FR', 'France', 'EURO', '9118', '2115778', '1005', '49888', false);
INSERT INTO public.who_global_data_import VALUES (118058, '2020-11-26', 'FR', 'France', 'EURO', '15598', '2131376', '371', '50259', false);
INSERT INTO public.who_global_data_import VALUES (118059, '2020-11-27', 'FR', 'France', 'EURO', '13541', '2144917', '339', '50598', false);
INSERT INTO public.who_global_data_import VALUES (118060, '2020-11-28', 'FR', 'France', 'EURO', '12415', '2157332', '956', '51554', false);
INSERT INTO public.who_global_data_import VALUES (118061, '2020-11-29', 'FR', 'France', 'EURO', '12479', '2169811', '213', '51767', false);
INSERT INTO public.who_global_data_import VALUES (118062, '2020-11-30', 'FR', 'France', 'EURO', '9670', '2179481', '198', '51965', false);
INSERT INTO public.who_global_data_import VALUES (118063, '2020-12-01', 'FR', 'France', 'EURO', '3794', '2183275', '406', '52371', false);
INSERT INTO public.who_global_data_import VALUES (118064, '2020-12-02', 'FR', 'France', 'EURO', '7999', '2191274', '775', '53146', false);
INSERT INTO public.who_global_data_import VALUES (118065, '2020-12-03', 'FR', 'France', 'EURO', '13938', '2205212', '309', '53455', false);
INSERT INTO public.who_global_data_import VALUES (118066, '2020-12-04', 'FR', 'France', 'EURO', '12661', '2217873', '324', '53779', false);
INSERT INTO public.who_global_data_import VALUES (118067, '2020-12-05', 'FR', 'France', 'EURO', '11107', '2228980', '625', '54404', false);
INSERT INTO public.who_global_data_import VALUES (118068, '2020-12-06', 'FR', 'France', 'EURO', '12850', '2241830', '214', '54618', false);
INSERT INTO public.who_global_data_import VALUES (118069, '2020-12-07', 'FR', 'France', 'EURO', '11022', '2252852', '174', '54792', false);
INSERT INTO public.who_global_data_import VALUES (118070, '2020-12-08', 'FR', 'France', 'EURO', '3103', '2255955', '366', '55158', false);
INSERT INTO public.who_global_data_import VALUES (118071, '2020-12-09', 'FR', 'France', 'EURO', '13713', '2269668', '828', '55986', false);
INSERT INTO public.who_global_data_import VALUES (118072, '2020-12-10', 'FR', 'France', 'EURO', '14084', '2283752', '294', '56280', false);
INSERT INTO public.who_global_data_import VALUES (118073, '2020-12-11', 'FR', 'France', 'EURO', '13673', '2297425', '292', '56572', false);
INSERT INTO public.who_global_data_import VALUES (118074, '2020-12-12', 'FR', 'France', 'EURO', '13276', '2310701', '626', '57198', false);
INSERT INTO public.who_global_data_import VALUES (118075, '2020-12-13', 'FR', 'France', 'EURO', '13902', '2324603', '194', '57392', false);
INSERT INTO public.who_global_data_import VALUES (118076, '2020-12-14', 'FR', 'France', 'EURO', '11533', '2336136', '150', '57542', false);
INSERT INTO public.who_global_data_import VALUES (118077, '2020-12-15', 'FR', 'France', 'EURO', '2590', '2338726', '368', '57910', false);
INSERT INTO public.who_global_data_import VALUES (118078, '2020-12-16', 'FR', 'France', 'EURO', '11481', '2350207', '790', '58700', false);
INSERT INTO public.who_global_data_import VALUES (118079, '2020-12-17', 'FR', 'France', 'EURO', '17441', '2367648', '289', '58989', false);
INSERT INTO public.who_global_data_import VALUES (118080, '2020-12-18', 'FR', 'France', 'EURO', '18025', '2385673', '256', '59245', false);
INSERT INTO public.who_global_data_import VALUES (118081, '2020-12-19', 'FR', 'France', 'EURO', '15440', '2401113', '610', '59855', false);
INSERT INTO public.who_global_data_import VALUES (118082, '2020-12-20', 'FR', 'France', 'EURO', '17326', '2418439', '188', '60043', false);
INSERT INTO public.who_global_data_import VALUES (118083, '2020-12-21', 'FR', 'France', 'EURO', '12798', '2431237', '131', '60174', false);
INSERT INTO public.who_global_data_import VALUES (118084, '2020-12-22', 'FR', 'France', 'EURO', '5636', '2436873', '351', '60525', false);
INSERT INTO public.who_global_data_import VALUES (118085, '2020-12-23', 'FR', 'France', 'EURO', '11670', '2448543', '801', '61326', false);
INSERT INTO public.who_global_data_import VALUES (118086, '2020-12-24', 'FR', 'France', 'EURO', '14836', '2463379', '276', '61602', false);
INSERT INTO public.who_global_data_import VALUES (118087, '2020-12-25', 'FR', 'France', 'EURO', '21496', '2484875', '290', '61892', false);
INSERT INTO public.who_global_data_import VALUES (118088, '2020-12-26', 'FR', 'France', 'EURO', '20199', '2505074', '159', '62051', false);
INSERT INTO public.who_global_data_import VALUES (118089, '2020-12-27', 'FR', 'France', 'EURO', '2458', '2507532', '146', '62197', false);
INSERT INTO public.who_global_data_import VALUES (118090, '2020-12-28', 'FR', 'France', 'EURO', '8816', '2516348', '173', '62370', false);
INSERT INTO public.who_global_data_import VALUES (118091, '2020-12-29', 'FR', 'France', 'EURO', '2757', '2519105', '362', '62732', false);
INSERT INTO public.who_global_data_import VALUES (118092, '2020-12-30', 'FR', 'France', 'EURO', '11295', '2530400', '969', '63701', false);
INSERT INTO public.who_global_data_import VALUES (118093, '2020-12-31', 'FR', 'France', 'EURO', '26308', '2556708', '303', '64004', false);
INSERT INTO public.who_global_data_import VALUES (118094, '2021-01-01', 'FR', 'France', 'EURO', '19712', '2576420', '250', '64254', false);
INSERT INTO public.who_global_data_import VALUES (118095, '2021-01-02', 'FR', 'France', 'EURO', '19241', '2595661', '133', '64387', false);
INSERT INTO public.who_global_data_import VALUES (118096, '2021-01-03', 'FR', 'France', 'EURO', '3466', '2599127', '156', '64543', false);
INSERT INTO public.who_global_data_import VALUES (118097, '2021-01-04', 'FR', 'France', 'EURO', '12489', '2611616', '116', '64659', false);
INSERT INTO public.who_global_data_import VALUES (118098, '2021-01-05', 'FR', 'France', 'EURO', '3569', '2615185', '376', '65035', false);
INSERT INTO public.who_global_data_import VALUES (118099, '2021-01-06', 'FR', 'France', 'EURO', '20366', '2635551', '867', '65902', false);
INSERT INTO public.who_global_data_import VALUES (118100, '2021-01-07', 'FR', 'France', 'EURO', '25189', '2660740', '282', '66184', false);
INSERT INTO public.who_global_data_import VALUES (118101, '2021-01-08', 'FR', 'France', 'EURO', '21510', '2682250', '276', '66460', false);
INSERT INTO public.who_global_data_import VALUES (118102, '2021-01-09', 'FR', 'France', 'EURO', '19408', '2701658', '589', '67049', false);
INSERT INTO public.who_global_data_import VALUES (118103, '2021-01-10', 'FR', 'France', 'EURO', '20034', '2721692', '168', '67217', false);
INSERT INTO public.who_global_data_import VALUES (118104, '2021-01-11', 'FR', 'France', 'EURO', '15809', '2737501', '151', '67368', false);
INSERT INTO public.who_global_data_import VALUES (118105, '2021-01-12', 'FR', 'France', 'EURO', '3155', '2740656', '689', '68057', false);
INSERT INTO public.who_global_data_import VALUES (118106, '2021-01-13', 'FR', 'France', 'EURO', '19603', '2760259', '362', '68419', false);
INSERT INTO public.who_global_data_import VALUES (118107, '2021-01-14', 'FR', 'France', 'EURO', '23649', '2783908', '229', '68648', false);
INSERT INTO public.who_global_data_import VALUES (118108, '2021-01-15', 'FR', 'France', 'EURO', '20872', '2804780', '280', '68928', false);
INSERT INTO public.who_global_data_import VALUES (118109, '2021-01-16', 'FR', 'France', 'EURO', '20984', '2825764', '633', '69561', false);
INSERT INTO public.who_global_data_import VALUES (118110, '2021-01-17', 'FR', 'France', 'EURO', '21207', '2846971', '192', '69753', false);
INSERT INTO public.who_global_data_import VALUES (118111, '2020-01-03', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118112, '2020-01-04', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118113, '2020-01-05', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118114, '2020-01-06', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118115, '2020-01-07', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118116, '2020-01-08', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118117, '2020-01-09', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118118, '2020-01-10', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118119, '2020-01-11', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118120, '2020-01-12', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118121, '2020-01-13', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118122, '2020-01-14', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118123, '2020-01-15', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118124, '2020-01-16', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118125, '2020-01-17', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118126, '2020-01-18', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118127, '2020-01-19', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118128, '2020-01-20', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118129, '2020-01-21', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118130, '2020-01-22', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118131, '2020-01-23', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118132, '2020-01-24', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118133, '2020-01-25', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118134, '2020-01-26', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118135, '2020-01-27', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118136, '2020-01-28', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118137, '2020-01-29', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118138, '2020-01-30', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118139, '2020-01-31', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118140, '2020-02-01', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118141, '2020-02-02', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118142, '2020-02-03', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118143, '2020-02-04', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118144, '2020-02-05', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118145, '2020-02-06', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118146, '2020-02-07', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118147, '2020-02-08', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118148, '2020-02-09', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118149, '2020-02-10', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118150, '2020-02-11', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118151, '2020-02-12', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118152, '2020-02-13', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118153, '2020-02-14', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118154, '2020-02-15', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118155, '2020-02-16', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118156, '2020-02-17', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118157, '2020-02-18', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118158, '2020-02-19', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118159, '2020-02-20', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118160, '2020-02-21', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118161, '2020-02-22', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118162, '2020-02-23', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118163, '2020-02-24', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118164, '2020-02-25', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118165, '2020-02-26', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118166, '2020-02-27', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118167, '2020-02-28', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118168, '2020-02-29', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118169, '2020-03-01', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118170, '2020-03-02', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118171, '2020-03-03', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118172, '2020-03-04', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118173, '2020-03-05', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118174, '2020-03-06', 'GF', 'French Guiana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118175, '2020-03-07', 'GF', 'French Guiana', 'AMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118176, '2020-03-08', 'GF', 'French Guiana', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118177, '2020-03-09', 'GF', 'French Guiana', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118178, '2020-03-10', 'GF', 'French Guiana', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118179, '2020-03-11', 'GF', 'French Guiana', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118180, '2020-03-12', 'GF', 'French Guiana', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118181, '2020-03-13', 'GF', 'French Guiana', 'AMRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118182, '2020-03-14', 'GF', 'French Guiana', 'AMRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118183, '2020-03-15', 'GF', 'French Guiana', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118184, '2020-03-16', 'GF', 'French Guiana', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118185, '2020-03-17', 'GF', 'French Guiana', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118186, '2020-03-18', 'GF', 'French Guiana', 'AMRO', '8', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118187, '2020-03-19', 'GF', 'French Guiana', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118188, '2020-03-20', 'GF', 'French Guiana', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118189, '2020-03-21', 'GF', 'French Guiana', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118190, '2020-03-22', 'GF', 'French Guiana', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118191, '2020-03-23', 'GF', 'French Guiana', 'AMRO', '3', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118192, '2020-03-24', 'GF', 'French Guiana', 'AMRO', '5', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118193, '2020-03-25', 'GF', 'French Guiana', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118194, '2020-03-26', 'GF', 'French Guiana', 'AMRO', '5', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118195, '2020-03-27', 'GF', 'French Guiana', 'AMRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118196, '2020-03-28', 'GF', 'French Guiana', 'AMRO', '3', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118197, '2020-03-29', 'GF', 'French Guiana', 'AMRO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118198, '2020-03-30', 'GF', 'French Guiana', 'AMRO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118199, '2020-03-31', 'GF', 'French Guiana', 'AMRO', '12', '43', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118200, '2020-04-01', 'GF', 'French Guiana', 'AMRO', '3', '46', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118201, '2020-04-02', 'GF', 'French Guiana', 'AMRO', '5', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118202, '2020-04-03', 'GF', 'French Guiana', 'AMRO', '4', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118203, '2020-04-04', 'GF', 'French Guiana', 'AMRO', '2', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118204, '2020-04-05', 'GF', 'French Guiana', 'AMRO', '5', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118205, '2020-04-06', 'GF', 'French Guiana', 'AMRO', '4', '66', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118206, '2020-04-07', 'GF', 'French Guiana', 'AMRO', '2', '68', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118207, '2020-04-08', 'GF', 'French Guiana', 'AMRO', '4', '72', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118208, '2020-04-09', 'GF', 'French Guiana', 'AMRO', '5', '77', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118209, '2020-04-10', 'GF', 'French Guiana', 'AMRO', '6', '83', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118210, '2020-04-11', 'GF', 'French Guiana', 'AMRO', '1', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118211, '2020-04-12', 'GF', 'French Guiana', 'AMRO', '2', '86', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118212, '2020-04-13', 'GF', 'French Guiana', 'AMRO', '0', '86', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118213, '2020-04-14', 'GF', 'French Guiana', 'AMRO', '2', '88', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118214, '2020-04-15', 'GF', 'French Guiana', 'AMRO', '0', '88', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118215, '2020-04-16', 'GF', 'French Guiana', 'AMRO', '7', '95', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118216, '2020-04-17', 'GF', 'French Guiana', 'AMRO', '1', '96', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118217, '2020-04-18', 'GF', 'French Guiana', 'AMRO', '0', '96', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118218, '2020-04-19', 'GF', 'French Guiana', 'AMRO', '0', '96', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118219, '2020-04-20', 'GF', 'French Guiana', 'AMRO', '0', '96', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118220, '2020-04-21', 'GF', 'French Guiana', 'AMRO', '1', '97', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (118221, '2020-04-22', 'GF', 'French Guiana', 'AMRO', '0', '97', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118222, '2020-04-23', 'GF', 'French Guiana', 'AMRO', '0', '97', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118223, '2020-04-24', 'GF', 'French Guiana', 'AMRO', '10', '107', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118224, '2020-04-25', 'GF', 'French Guiana', 'AMRO', '2', '109', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118225, '2020-04-26', 'GF', 'French Guiana', 'AMRO', '0', '109', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118226, '2020-04-27', 'GF', 'French Guiana', 'AMRO', '0', '109', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118227, '2020-04-28', 'GF', 'French Guiana', 'AMRO', '2', '111', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118228, '2020-04-29', 'GF', 'French Guiana', 'AMRO', '13', '124', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118229, '2020-04-30', 'GF', 'French Guiana', 'AMRO', '1', '125', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118230, '2020-05-01', 'GF', 'French Guiana', 'AMRO', '1', '126', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118231, '2020-05-02', 'GF', 'French Guiana', 'AMRO', '2', '128', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118232, '2020-05-03', 'GF', 'French Guiana', 'AMRO', '0', '128', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118233, '2020-05-04', 'GF', 'French Guiana', 'AMRO', '0', '128', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118234, '2020-05-05', 'GF', 'French Guiana', 'AMRO', '5', '133', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118235, '2020-05-06', 'GF', 'French Guiana', 'AMRO', '0', '133', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118236, '2020-05-07', 'GF', 'French Guiana', 'AMRO', '5', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118237, '2020-05-08', 'GF', 'French Guiana', 'AMRO', '0', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118238, '2020-05-09', 'GF', 'French Guiana', 'AMRO', '3', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118239, '2020-05-10', 'GF', 'French Guiana', 'AMRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118240, '2020-05-11', 'GF', 'French Guiana', 'AMRO', '3', '144', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118241, '2020-05-12', 'GF', 'French Guiana', 'AMRO', '0', '144', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118242, '2020-05-13', 'GF', 'French Guiana', 'AMRO', '2', '146', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118243, '2020-05-14', 'GF', 'French Guiana', 'AMRO', '7', '153', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118244, '2020-05-15', 'GF', 'French Guiana', 'AMRO', '11', '164', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118245, '2020-05-16', 'GF', 'French Guiana', 'AMRO', '20', '184', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118246, '2020-05-17', 'GF', 'French Guiana', 'AMRO', '5', '189', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118247, '2020-05-18', 'GF', 'French Guiana', 'AMRO', '8', '197', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118248, '2020-05-19', 'GF', 'French Guiana', 'AMRO', '0', '197', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118249, '2020-05-20', 'GF', 'French Guiana', 'AMRO', '13', '210', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118250, '2020-05-21', 'GF', 'French Guiana', 'AMRO', '8', '218', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118251, '2020-05-22', 'GF', 'French Guiana', 'AMRO', '19', '237', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118252, '2020-05-23', 'GF', 'French Guiana', 'AMRO', '12', '249', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118253, '2020-05-24', 'GF', 'French Guiana', 'AMRO', '12', '261', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118254, '2020-05-25', 'GF', 'French Guiana', 'AMRO', '18', '279', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118255, '2020-05-26', 'GF', 'French Guiana', 'AMRO', '49', '328', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118256, '2020-05-27', 'GF', 'French Guiana', 'AMRO', '25', '353', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118257, '2020-05-28', 'GF', 'French Guiana', 'AMRO', '31', '384', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118258, '2020-05-29', 'GF', 'French Guiana', 'AMRO', '25', '409', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118259, '2020-05-30', 'GF', 'French Guiana', 'AMRO', '27', '436', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118260, '2020-05-31', 'GF', 'French Guiana', 'AMRO', '0', '436', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118261, '2020-06-01', 'GF', 'French Guiana', 'AMRO', '41', '477', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118262, '2020-06-02', 'GF', 'French Guiana', 'AMRO', '22', '499', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118263, '2020-06-03', 'GF', 'French Guiana', 'AMRO', '18', '517', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118264, '2020-06-04', 'GF', 'French Guiana', 'AMRO', '16', '533', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118265, '2020-06-05', 'GF', 'French Guiana', 'AMRO', '23', '556', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118266, '2020-06-06', 'GF', 'French Guiana', 'AMRO', '33', '589', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118267, '2020-06-07', 'GF', 'French Guiana', 'AMRO', '50', '639', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118268, '2020-06-08', 'GF', 'French Guiana', 'AMRO', '50', '689', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118269, '2020-06-09', 'GF', 'French Guiana', 'AMRO', '40', '729', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (118270, '2020-06-10', 'GF', 'French Guiana', 'AMRO', '44', '773', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (118271, '2020-06-11', 'GF', 'French Guiana', 'AMRO', '92', '865', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (118272, '2020-06-12', 'GF', 'French Guiana', 'AMRO', '52', '917', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (118273, '2020-06-13', 'GF', 'French Guiana', 'AMRO', '126', '1043', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (118274, '2020-06-14', 'GF', 'French Guiana', 'AMRO', '118', '1161', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (118275, '2020-06-15', 'GF', 'French Guiana', 'AMRO', '94', '1255', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (118276, '2020-06-16', 'GF', 'French Guiana', 'AMRO', '71', '1326', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (118277, '2020-06-17', 'GF', 'French Guiana', 'AMRO', '95', '1421', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (118278, '2020-06-18', 'GF', 'French Guiana', 'AMRO', '133', '1554', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (118279, '2020-06-19', 'GF', 'French Guiana', 'AMRO', '204', '1758', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (118280, '2020-06-20', 'GF', 'French Guiana', 'AMRO', '211', '1969', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (118281, '2020-06-21', 'GF', 'French Guiana', 'AMRO', '194', '2163', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (118282, '2020-06-22', 'GF', 'French Guiana', 'AMRO', '278', '2441', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (118283, '2020-06-23', 'GF', 'French Guiana', 'AMRO', '17', '2458', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (118284, '2020-06-24', 'GF', 'French Guiana', 'AMRO', '135', '2593', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (118285, '2020-06-25', 'GF', 'French Guiana', 'AMRO', '234', '2827', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (118286, '2020-06-26', 'GF', 'French Guiana', 'AMRO', '206', '3033', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (118287, '2020-06-27', 'GF', 'French Guiana', 'AMRO', '237', '3270', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (118288, '2020-06-28', 'GF', 'French Guiana', 'AMRO', '191', '3461', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (118289, '2020-06-29', 'GF', 'French Guiana', 'AMRO', '0', '3461', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (118290, '2020-06-30', 'GF', 'French Guiana', 'AMRO', '313', '3774', '3', '15', false);
INSERT INTO public.who_global_data_import VALUES (118291, '2020-07-01', 'GF', 'French Guiana', 'AMRO', '230', '4004', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (118292, '2020-07-02', 'GF', 'French Guiana', 'AMRO', '264', '4268', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (118293, '2020-07-03', 'GF', 'French Guiana', 'AMRO', '176', '4444', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (118294, '2020-07-04', 'GF', 'French Guiana', 'AMRO', '114', '4558', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (118295, '2020-07-05', 'GF', 'French Guiana', 'AMRO', '355', '4913', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (118296, '2020-07-06', 'GF', 'French Guiana', 'AMRO', '0', '4913', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (118297, '2020-07-07', 'GF', 'French Guiana', 'AMRO', '141', '5054', '4', '20', false);
INSERT INTO public.who_global_data_import VALUES (118298, '2020-07-08', 'GF', 'French Guiana', 'AMRO', '124', '5178', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (118299, '2020-07-09', 'GF', 'French Guiana', 'AMRO', '281', '5459', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (118300, '2020-07-10', 'GF', 'French Guiana', 'AMRO', '99', '5558', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (118301, '2020-07-11', 'GF', 'French Guiana', 'AMRO', '146', '5704', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (118302, '2020-07-12', 'GF', 'French Guiana', 'AMRO', '245', '5949', '3', '26', false);
INSERT INTO public.who_global_data_import VALUES (118303, '2020-07-13', 'GF', 'French Guiana', 'AMRO', '0', '5949', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (118304, '2020-07-14', 'GF', 'French Guiana', 'AMRO', '221', '6170', '3', '29', false);
INSERT INTO public.who_global_data_import VALUES (118305, '2020-07-15', 'GF', 'French Guiana', 'AMRO', '59', '6229', '2', '31', false);
INSERT INTO public.who_global_data_import VALUES (118306, '2020-07-16', 'GF', 'French Guiana', 'AMRO', '70', '6299', '2', '33', false);
INSERT INTO public.who_global_data_import VALUES (118307, '2020-07-17', 'GF', 'French Guiana', 'AMRO', '94', '6393', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (118308, '2020-07-18', 'GF', 'French Guiana', 'AMRO', '116', '6509', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (118309, '2020-07-19', 'GF', 'French Guiana', 'AMRO', '146', '6655', '3', '37', false);
INSERT INTO public.who_global_data_import VALUES (118310, '2020-07-20', 'GF', 'French Guiana', 'AMRO', '0', '6655', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (118311, '2020-07-21', 'GF', 'French Guiana', 'AMRO', '90', '6745', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (118312, '2020-07-22', 'GF', 'French Guiana', 'AMRO', '106', '6851', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (118313, '2020-07-23', 'GF', 'French Guiana', 'AMRO', '32', '6883', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (118314, '2020-07-24', 'GF', 'French Guiana', 'AMRO', '203', '7086', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (118315, '2020-07-25', 'GF', 'French Guiana', 'AMRO', '165', '7251', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (118316, '2020-07-26', 'GF', 'French Guiana', 'AMRO', '81', '7332', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (118317, '2020-07-27', 'GF', 'French Guiana', 'AMRO', '0', '7332', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (118318, '2020-07-28', 'GF', 'French Guiana', 'AMRO', '182', '7514', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (118319, '2020-07-29', 'GF', 'French Guiana', 'AMRO', '48', '7562', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (118320, '2020-07-30', 'GF', 'French Guiana', 'AMRO', '85', '7647', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (118321, '2020-07-31', 'GF', 'French Guiana', 'AMRO', '81', '7728', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (118322, '2020-08-01', 'GF', 'French Guiana', 'AMRO', '71', '7799', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (118323, '2020-08-02', 'GF', 'French Guiana', 'AMRO', '58', '7857', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (118324, '2020-08-03', 'GF', 'French Guiana', 'AMRO', '0', '7857', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (118325, '2020-08-04', 'GF', 'French Guiana', 'AMRO', '91', '7948', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (118326, '2020-08-05', 'GF', 'French Guiana', 'AMRO', '50', '7998', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (118327, '2020-08-06', 'GF', 'French Guiana', 'AMRO', '71', '8069', '2', '47', false);
INSERT INTO public.who_global_data_import VALUES (118328, '2020-08-07', 'GF', 'French Guiana', 'AMRO', '58', '8127', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (118329, '2020-08-08', 'GF', 'French Guiana', 'AMRO', '77', '8204', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (118330, '2020-08-09', 'GF', 'French Guiana', 'AMRO', '63', '8267', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (118331, '2020-08-10', 'GF', 'French Guiana', 'AMRO', '0', '8267', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (118332, '2020-08-11', 'GF', 'French Guiana', 'AMRO', '57', '8324', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (118333, '2020-08-12', 'GF', 'French Guiana', 'AMRO', '36', '8360', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (118334, '2020-08-13', 'GF', 'French Guiana', 'AMRO', '63', '8423', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (118335, '2020-08-14', 'GF', 'French Guiana', 'AMRO', '48', '8471', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (118336, '2020-08-15', 'GF', 'French Guiana', 'AMRO', '78', '8549', '2', '53', false);
INSERT INTO public.who_global_data_import VALUES (118337, '2020-08-16', 'GF', 'French Guiana', 'AMRO', '39', '8588', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (118338, '2020-08-17', 'GF', 'French Guiana', 'AMRO', '0', '8588', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (118339, '2020-08-18', 'GF', 'French Guiana', 'AMRO', '34', '8622', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (118340, '2020-08-19', 'GF', 'French Guiana', 'AMRO', '35', '8657', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (118341, '2020-08-20', 'GF', 'French Guiana', 'AMRO', '54', '8711', '1', '54', false);
INSERT INTO public.who_global_data_import VALUES (118342, '2020-08-21', 'GF', 'French Guiana', 'AMRO', '32', '8743', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (118343, '2020-08-22', 'GF', 'French Guiana', 'AMRO', '34', '8777', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (118344, '2020-08-23', 'GF', 'French Guiana', 'AMRO', '20', '8797', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (118345, '2020-08-24', 'GF', 'French Guiana', 'AMRO', '0', '8797', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (118346, '2020-08-25', 'GF', 'French Guiana', 'AMRO', '78', '8875', '1', '56', false);
INSERT INTO public.who_global_data_import VALUES (118347, '2020-08-26', 'GF', 'French Guiana', 'AMRO', '29', '8904', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (118348, '2020-08-27', 'GF', 'French Guiana', 'AMRO', '32', '8936', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (118349, '2020-08-28', 'GF', 'French Guiana', 'AMRO', '46', '8982', '2', '58', false);
INSERT INTO public.who_global_data_import VALUES (118350, '2020-08-29', 'GF', 'French Guiana', 'AMRO', '40', '9022', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (118351, '2020-08-30', 'GF', 'French Guiana', 'AMRO', '54', '9076', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (118352, '2020-08-31', 'GF', 'French Guiana', 'AMRO', '0', '9076', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (118353, '2020-09-01', 'GF', 'French Guiana', 'AMRO', '39', '9115', '1', '59', false);
INSERT INTO public.who_global_data_import VALUES (118354, '2020-09-02', 'GF', 'French Guiana', 'AMRO', '39', '9154', '1', '60', false);
INSERT INTO public.who_global_data_import VALUES (118355, '2020-09-03', 'GF', 'French Guiana', 'AMRO', '55', '9209', '1', '61', false);
INSERT INTO public.who_global_data_import VALUES (118356, '2020-09-04', 'GF', 'French Guiana', 'AMRO', '42', '9251', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (118357, '2020-09-05', 'GF', 'French Guiana', 'AMRO', '25', '9276', '1', '62', false);
INSERT INTO public.who_global_data_import VALUES (118358, '2020-09-06', 'GF', 'French Guiana', 'AMRO', '46', '9322', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (118359, '2020-09-07', 'GF', 'French Guiana', 'AMRO', '0', '9322', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (118360, '2020-09-08', 'GF', 'French Guiana', 'AMRO', '33', '9355', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (118361, '2020-09-09', 'GF', 'French Guiana', 'AMRO', '32', '9387', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (118362, '2020-09-10', 'GF', 'French Guiana', 'AMRO', '31', '9418', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (118363, '2020-09-11', 'GF', 'French Guiana', 'AMRO', '44', '9462', '1', '63', false);
INSERT INTO public.who_global_data_import VALUES (118364, '2020-09-12', 'GF', 'French Guiana', 'AMRO', '32', '9494', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (118365, '2020-09-13', 'GF', 'French Guiana', 'AMRO', '27', '9521', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (118366, '2020-09-14', 'GF', 'French Guiana', 'AMRO', '0', '9521', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (118367, '2020-09-15', 'GF', 'French Guiana', 'AMRO', '31', '9552', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (118368, '2020-09-16', 'GF', 'French Guiana', 'AMRO', '26', '9578', '1', '64', false);
INSERT INTO public.who_global_data_import VALUES (118369, '2020-09-17', 'GF', 'French Guiana', 'AMRO', '17', '9595', '1', '65', false);
INSERT INTO public.who_global_data_import VALUES (118370, '2020-09-18', 'GF', 'French Guiana', 'AMRO', '28', '9623', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (118371, '2020-09-19', 'GF', 'French Guiana', 'AMRO', '36', '9659', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (118372, '2020-09-20', 'GF', 'French Guiana', 'AMRO', '33', '9692', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (118373, '2020-09-21', 'GF', 'French Guiana', 'AMRO', '0', '9692', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (118374, '2020-09-22', 'GF', 'French Guiana', 'AMRO', '20', '9712', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (118375, '2020-09-23', 'GF', 'French Guiana', 'AMRO', '26', '9738', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (118376, '2020-09-24', 'GF', 'French Guiana', 'AMRO', '24', '9762', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (118377, '2020-09-25', 'GF', 'French Guiana', 'AMRO', '28', '9790', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (118378, '2020-09-26', 'GF', 'French Guiana', 'AMRO', '41', '9831', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (118379, '2020-09-27', 'GF', 'French Guiana', 'AMRO', '32', '9863', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (118380, '2020-09-28', 'GF', 'French Guiana', 'AMRO', '0', '9863', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (118381, '2020-09-29', 'GF', 'French Guiana', 'AMRO', '32', '9895', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (118382, '2020-09-30', 'GF', 'French Guiana', 'AMRO', '34', '9929', '1', '66', false);
INSERT INTO public.who_global_data_import VALUES (118383, '2020-10-01', 'GF', 'French Guiana', 'AMRO', '26', '9955', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (118384, '2020-10-02', 'GF', 'French Guiana', 'AMRO', '11', '9966', '1', '67', false);
INSERT INTO public.who_global_data_import VALUES (118385, '2020-10-03', 'GF', 'French Guiana', 'AMRO', '2', '9968', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (118386, '2020-10-04', 'GF', 'French Guiana', 'AMRO', '61', '10029', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (118387, '2020-10-05', 'GF', 'French Guiana', 'AMRO', '0', '10029', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (118388, '2020-10-06', 'GF', 'French Guiana', 'AMRO', '28', '10057', '1', '68', false);
INSERT INTO public.who_global_data_import VALUES (118389, '2020-10-07', 'GF', 'French Guiana', 'AMRO', '13', '10070', '1', '69', false);
INSERT INTO public.who_global_data_import VALUES (118390, '2020-10-08', 'GF', 'French Guiana', 'AMRO', '33', '10103', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (118391, '2020-10-09', 'GF', 'French Guiana', 'AMRO', '25', '10128', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (118392, '2020-10-10', 'GF', 'French Guiana', 'AMRO', '16', '10144', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (118393, '2020-10-11', 'GF', 'French Guiana', 'AMRO', '0', '10144', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (118394, '2020-10-12', 'GF', 'French Guiana', 'AMRO', '0', '10144', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (118395, '2020-10-13', 'GF', 'French Guiana', 'AMRO', '36', '10180', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (118396, '2020-10-14', 'GF', 'French Guiana', 'AMRO', '12', '10192', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (118397, '2020-10-15', 'GF', 'French Guiana', 'AMRO', '10', '10202', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (118398, '2020-10-16', 'GF', 'French Guiana', 'AMRO', '31', '10233', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (118399, '2020-10-17', 'GF', 'French Guiana', 'AMRO', '6', '10239', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (118400, '2020-10-18', 'GF', 'French Guiana', 'AMRO', '0', '10239', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (118401, '2020-10-19', 'GF', 'French Guiana', 'AMRO', '4', '10243', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (118402, '2020-10-20', 'GF', 'French Guiana', 'AMRO', '25', '10268', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (118403, '2020-10-21', 'GF', 'French Guiana', 'AMRO', '0', '10268', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (118404, '2020-10-22', 'GF', 'French Guiana', 'AMRO', '27', '10295', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (118405, '2020-10-23', 'GF', 'French Guiana', 'AMRO', '47', '10342', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (118406, '2020-10-24', 'GF', 'French Guiana', 'AMRO', '0', '10342', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (118407, '2020-10-25', 'GF', 'French Guiana', 'AMRO', '34', '10376', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (118408, '2020-10-26', 'GF', 'French Guiana', 'AMRO', '0', '10376', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (118409, '2020-10-27', 'GF', 'French Guiana', 'AMRO', '9', '10385', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (118410, '2020-10-28', 'GF', 'French Guiana', 'AMRO', '12', '10397', '1', '70', false);
INSERT INTO public.who_global_data_import VALUES (118411, '2020-10-29', 'GF', 'French Guiana', 'AMRO', '7', '10404', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (118412, '2020-10-30', 'GF', 'French Guiana', 'AMRO', '21', '10425', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (118413, '2020-10-31', 'GF', 'French Guiana', 'AMRO', '0', '10425', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (118414, '2020-11-01', 'GF', 'French Guiana', 'AMRO', '111', '10536', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (118415, '2020-11-02', 'GF', 'French Guiana', 'AMRO', '0', '10536', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (118416, '2020-11-03', 'GF', 'French Guiana', 'AMRO', '0', '10536', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (118417, '2020-11-04', 'GF', 'French Guiana', 'AMRO', '41', '10577', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (118418, '2020-11-05', 'GF', 'French Guiana', 'AMRO', '14', '10591', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (118419, '2020-11-06', 'GF', 'French Guiana', 'AMRO', '29', '10620', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (118420, '2020-11-07', 'GF', 'French Guiana', 'AMRO', '27', '10647', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (118421, '2020-11-08', 'GF', 'French Guiana', 'AMRO', '57', '10704', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (118422, '2020-11-09', 'GF', 'French Guiana', 'AMRO', '0', '10704', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (118423, '2020-11-10', 'GF', 'French Guiana', 'AMRO', '11', '10715', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (118424, '2020-11-11', 'GF', 'French Guiana', 'AMRO', '14', '10729', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (118425, '2020-11-12', 'GF', 'French Guiana', 'AMRO', '33', '10762', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (118426, '2020-11-13', 'GF', 'French Guiana', 'AMRO', '18', '10780', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (118427, '2020-11-14', 'GF', 'French Guiana', 'AMRO', '28', '10808', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (118428, '2020-11-15', 'GF', 'French Guiana', 'AMRO', '36', '10844', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (118429, '2020-11-16', 'GF', 'French Guiana', 'AMRO', '0', '10844', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (118430, '2020-11-17', 'GF', 'French Guiana', 'AMRO', '32', '10876', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (118431, '2020-11-18', 'GF', 'French Guiana', 'AMRO', '24', '10900', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (118432, '2020-11-19', 'GF', 'French Guiana', 'AMRO', '30', '10930', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (118433, '2020-11-20', 'GF', 'French Guiana', 'AMRO', '20', '10950', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (118434, '2020-11-21', 'GF', 'French Guiana', 'AMRO', '37', '10987', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (118435, '2020-11-22', 'GF', 'French Guiana', 'AMRO', '27', '11014', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (118436, '2020-11-23', 'GF', 'French Guiana', 'AMRO', '0', '11014', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (118437, '2020-11-24', 'GF', 'French Guiana', 'AMRO', '28', '11042', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (118438, '2020-11-25', 'GF', 'French Guiana', 'AMRO', '37', '11079', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (118439, '2020-11-26', 'GF', 'French Guiana', 'AMRO', '37', '11116', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (118440, '2020-11-27', 'GF', 'French Guiana', 'AMRO', '22', '11138', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (118441, '2020-11-28', 'GF', 'French Guiana', 'AMRO', '20', '11158', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (118442, '2020-11-29', 'GF', 'French Guiana', 'AMRO', '21', '11179', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (118443, '2020-11-30', 'GF', 'French Guiana', 'AMRO', '0', '11179', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (118444, '2020-12-01', 'GF', 'French Guiana', 'AMRO', '25', '11204', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (118445, '2020-12-02', 'GF', 'French Guiana', 'AMRO', '36', '11240', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (118446, '2020-12-03', 'GF', 'French Guiana', 'AMRO', '43', '11283', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (118447, '2020-12-04', 'GF', 'French Guiana', 'AMRO', '35', '11318', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (118448, '2020-12-05', 'GF', 'French Guiana', 'AMRO', '16', '11334', '1', '71', false);
INSERT INTO public.who_global_data_import VALUES (118449, '2020-12-06', 'GF', 'French Guiana', 'AMRO', '73', '11407', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (118450, '2020-12-07', 'GF', 'French Guiana', 'AMRO', '0', '11407', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (118451, '2020-12-08', 'GF', 'French Guiana', 'AMRO', '51', '11458', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (118452, '2020-12-09', 'GF', 'French Guiana', 'AMRO', '55', '11513', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (118453, '2020-12-10', 'GF', 'French Guiana', 'AMRO', '87', '11600', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (118454, '2020-12-11', 'GF', 'French Guiana', 'AMRO', '77', '11677', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (118455, '2020-12-12', 'GF', 'French Guiana', 'AMRO', '78', '11755', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (118456, '2020-12-13', 'GF', 'French Guiana', 'AMRO', '45', '11800', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (118457, '2020-12-14', 'GF', 'French Guiana', 'AMRO', '0', '11800', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (118458, '2020-12-15', 'GF', 'French Guiana', 'AMRO', '55', '11855', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (118459, '2020-12-16', 'GF', 'French Guiana', 'AMRO', '51', '11906', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (118460, '2020-12-17', 'GF', 'French Guiana', 'AMRO', '120', '12026', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (118461, '2020-12-18', 'GF', 'French Guiana', 'AMRO', '137', '12163', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (118462, '2020-12-19', 'GF', 'French Guiana', 'AMRO', '118', '12281', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (118463, '2020-12-20', 'GF', 'French Guiana', 'AMRO', '88', '12369', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (118464, '2020-12-21', 'GF', 'French Guiana', 'AMRO', '0', '12369', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (118465, '2020-12-22', 'GF', 'French Guiana', 'AMRO', '64', '12433', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (118466, '2020-12-23', 'GF', 'French Guiana', 'AMRO', '66', '12499', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (118467, '2020-12-24', 'GF', 'French Guiana', 'AMRO', '48', '12547', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (118468, '2020-12-25', 'GF', 'French Guiana', 'AMRO', '138', '12685', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (118469, '2020-12-26', 'GF', 'French Guiana', 'AMRO', '0', '12685', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (118470, '2020-12-27', 'GF', 'French Guiana', 'AMRO', '88', '12773', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (118471, '2020-12-28', 'GF', 'French Guiana', 'AMRO', '6', '12779', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (118472, '2020-12-29', 'GF', 'French Guiana', 'AMRO', '53', '12832', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (118473, '2020-12-30', 'GF', 'French Guiana', 'AMRO', '64', '12896', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (118474, '2020-12-31', 'GF', 'French Guiana', 'AMRO', '149', '13045', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (118475, '2021-01-01', 'GF', 'French Guiana', 'AMRO', '121', '13166', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (118476, '2021-01-02', 'GF', 'French Guiana', 'AMRO', '107', '13273', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (118477, '2021-01-03', 'GF', 'French Guiana', 'AMRO', '0', '13273', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (118478, '2021-01-04', 'GF', 'French Guiana', 'AMRO', '0', '13273', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (118479, '2021-01-05', 'GF', 'French Guiana', 'AMRO', '101', '13374', '1', '72', false);
INSERT INTO public.who_global_data_import VALUES (118480, '2021-01-06', 'GF', 'French Guiana', 'AMRO', '123', '13497', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (118481, '2021-01-07', 'GF', 'French Guiana', 'AMRO', '135', '13632', '1', '73', false);
INSERT INTO public.who_global_data_import VALUES (118482, '2021-01-08', 'GF', 'French Guiana', 'AMRO', '193', '13825', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (118483, '2021-01-09', 'GF', 'French Guiana', 'AMRO', '145', '13970', '1', '74', false);
INSERT INTO public.who_global_data_import VALUES (118484, '2021-01-10', 'GF', 'French Guiana', 'AMRO', '143', '14113', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (118485, '2021-01-11', 'GF', 'French Guiana', 'AMRO', '0', '14113', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (118486, '2021-01-12', 'GF', 'French Guiana', 'AMRO', '108', '14221', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (118487, '2021-01-13', 'GF', 'French Guiana', 'AMRO', '149', '14370', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (118488, '2021-01-14', 'GF', 'French Guiana', 'AMRO', '156', '14526', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (118489, '2021-01-15', 'GF', 'French Guiana', 'AMRO', '128', '14654', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (118490, '2021-01-16', 'GF', 'French Guiana', 'AMRO', '122', '14776', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (118491, '2021-01-17', 'GF', 'French Guiana', 'AMRO', '199', '14975', '1', '75', false);
INSERT INTO public.who_global_data_import VALUES (118492, '2020-01-03', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118493, '2020-01-04', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118494, '2020-01-05', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118495, '2020-01-06', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118496, '2020-01-07', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118497, '2020-01-08', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118498, '2020-01-09', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118499, '2020-01-10', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118500, '2020-01-11', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118501, '2020-01-12', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118502, '2020-01-13', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118503, '2020-01-14', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118504, '2020-01-15', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118505, '2020-01-16', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118506, '2020-01-17', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118507, '2020-01-18', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118508, '2020-01-19', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118509, '2020-01-20', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118510, '2020-01-21', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118511, '2020-01-22', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118512, '2020-01-23', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118513, '2020-01-24', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118514, '2020-01-25', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118515, '2020-01-26', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118516, '2020-01-27', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118517, '2020-01-28', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118518, '2020-01-29', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118519, '2020-01-30', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118520, '2020-01-31', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118521, '2020-02-01', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118522, '2020-02-02', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118523, '2020-02-03', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118524, '2020-02-04', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118525, '2020-02-05', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118526, '2020-02-06', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118527, '2020-02-07', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118528, '2020-02-08', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118529, '2020-02-09', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118530, '2020-02-10', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118531, '2020-02-11', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118532, '2020-02-12', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118533, '2020-02-13', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118534, '2020-02-14', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118535, '2020-02-15', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118536, '2020-02-16', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118537, '2020-02-17', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118538, '2020-02-18', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118539, '2020-02-19', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118540, '2020-02-20', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118541, '2020-02-21', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118542, '2020-02-22', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118543, '2020-02-23', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118544, '2020-02-24', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118545, '2020-02-25', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118546, '2020-02-26', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118547, '2020-02-27', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118548, '2020-02-28', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118549, '2020-02-29', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118550, '2020-03-01', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118551, '2020-03-02', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118552, '2020-03-03', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118553, '2020-03-04', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118554, '2020-03-05', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118555, '2020-03-06', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118556, '2020-03-07', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118557, '2020-03-08', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118558, '2020-03-09', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118559, '2020-03-10', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118560, '2020-03-11', 'PF', 'French Polynesia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118561, '2020-03-12', 'PF', 'French Polynesia', 'WPRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118562, '2020-03-13', 'PF', 'French Polynesia', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118563, '2020-03-14', 'PF', 'French Polynesia', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118564, '2020-03-15', 'PF', 'French Polynesia', 'WPRO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118565, '2020-03-16', 'PF', 'French Polynesia', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118566, '2020-03-17', 'PF', 'French Polynesia', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118567, '2020-03-18', 'PF', 'French Polynesia', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118568, '2020-03-19', 'PF', 'French Polynesia', 'WPRO', '9', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118569, '2020-03-20', 'PF', 'French Polynesia', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118570, '2020-03-21', 'PF', 'French Polynesia', 'WPRO', '4', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118571, '2020-03-22', 'PF', 'French Polynesia', 'WPRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118572, '2020-03-23', 'PF', 'French Polynesia', 'WPRO', '3', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118573, '2020-03-24', 'PF', 'French Polynesia', 'WPRO', '5', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118574, '2020-03-25', 'PF', 'French Polynesia', 'WPRO', '2', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118575, '2020-03-26', 'PF', 'French Polynesia', 'WPRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118576, '2020-03-27', 'PF', 'French Polynesia', 'WPRO', '5', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118577, '2020-03-28', 'PF', 'French Polynesia', 'WPRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118578, '2020-03-29', 'PF', 'French Polynesia', 'WPRO', '4', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118579, '2020-03-30', 'PF', 'French Polynesia', 'WPRO', '1', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118580, '2020-03-31', 'PF', 'French Polynesia', 'WPRO', '1', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118581, '2020-04-01', 'PF', 'French Polynesia', 'WPRO', '1', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118582, '2020-04-02', 'PF', 'French Polynesia', 'WPRO', '0', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118583, '2020-04-03', 'PF', 'French Polynesia', 'WPRO', '0', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118584, '2020-04-04', 'PF', 'French Polynesia', 'WPRO', '2', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118585, '2020-04-05', 'PF', 'French Polynesia', 'WPRO', '1', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118586, '2020-04-06', 'PF', 'French Polynesia', 'WPRO', '1', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118587, '2020-04-07', 'PF', 'French Polynesia', 'WPRO', '1', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118588, '2020-04-08', 'PF', 'French Polynesia', 'WPRO', '5', '47', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118589, '2020-04-09', 'PF', 'French Polynesia', 'WPRO', '4', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118590, '2020-04-10', 'PF', 'French Polynesia', 'WPRO', '0', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118591, '2020-04-11', 'PF', 'French Polynesia', 'WPRO', '0', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118592, '2020-04-12', 'PF', 'French Polynesia', 'WPRO', '0', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118593, '2020-04-13', 'PF', 'French Polynesia', 'WPRO', '2', '53', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118594, '2020-04-14', 'PF', 'French Polynesia', 'WPRO', '2', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118595, '2020-04-15', 'PF', 'French Polynesia', 'WPRO', '0', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118596, '2020-04-16', 'PF', 'French Polynesia', 'WPRO', '0', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118597, '2020-04-17', 'PF', 'French Polynesia', 'WPRO', '0', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118598, '2020-04-18', 'PF', 'French Polynesia', 'WPRO', '0', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118599, '2020-04-19', 'PF', 'French Polynesia', 'WPRO', '0', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118600, '2020-04-20', 'PF', 'French Polynesia', 'WPRO', '0', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118601, '2020-04-21', 'PF', 'French Polynesia', 'WPRO', '1', '56', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118602, '2020-04-22', 'PF', 'French Polynesia', 'WPRO', '1', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118603, '2020-04-23', 'PF', 'French Polynesia', 'WPRO', '0', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118604, '2020-04-24', 'PF', 'French Polynesia', 'WPRO', '0', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118605, '2020-04-25', 'PF', 'French Polynesia', 'WPRO', '0', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118606, '2020-04-26', 'PF', 'French Polynesia', 'WPRO', '0', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118607, '2020-04-27', 'PF', 'French Polynesia', 'WPRO', '0', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118608, '2020-04-28', 'PF', 'French Polynesia', 'WPRO', '1', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118609, '2020-04-29', 'PF', 'French Polynesia', 'WPRO', '0', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118610, '2020-04-30', 'PF', 'French Polynesia', 'WPRO', '0', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118611, '2020-05-01', 'PF', 'French Polynesia', 'WPRO', '0', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118612, '2020-05-02', 'PF', 'French Polynesia', 'WPRO', '0', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118613, '2020-05-03', 'PF', 'French Polynesia', 'WPRO', '0', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118614, '2020-05-04', 'PF', 'French Polynesia', 'WPRO', '0', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118615, '2020-05-05', 'PF', 'French Polynesia', 'WPRO', '0', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118616, '2020-05-06', 'PF', 'French Polynesia', 'WPRO', '2', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118617, '2020-05-07', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118618, '2020-05-08', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118619, '2020-05-09', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118620, '2020-05-10', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118621, '2020-05-11', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118622, '2020-05-12', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118623, '2020-05-13', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118624, '2020-05-14', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118625, '2020-05-15', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118626, '2020-05-16', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118627, '2020-05-17', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118628, '2020-05-18', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118629, '2020-05-19', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118630, '2020-05-20', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118631, '2020-05-21', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118632, '2020-05-22', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118633, '2020-05-23', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118634, '2020-05-24', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118635, '2020-05-25', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118636, '2020-05-26', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118637, '2020-05-27', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118638, '2020-05-28', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118639, '2020-05-29', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118640, '2020-05-30', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118641, '2020-05-31', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118642, '2020-06-01', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118643, '2020-06-02', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118644, '2020-06-03', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118645, '2020-06-04', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118646, '2020-06-05', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118647, '2020-06-06', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118648, '2020-06-07', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118649, '2020-06-08', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118650, '2020-06-09', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118651, '2020-06-10', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118652, '2020-06-11', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118653, '2020-06-12', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118654, '2020-06-13', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118655, '2020-06-14', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118656, '2020-06-15', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118657, '2020-06-16', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118658, '2020-06-17', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118659, '2020-06-18', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118660, '2020-06-19', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118661, '2020-06-20', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118662, '2020-06-21', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118663, '2020-06-22', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118664, '2020-06-23', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118665, '2020-06-24', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118666, '2020-06-25', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118667, '2020-06-26', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118668, '2020-06-27', 'PF', 'French Polynesia', 'WPRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118669, '2020-06-28', 'PF', 'French Polynesia', 'WPRO', '2', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118670, '2020-06-29', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118671, '2020-06-30', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118672, '2020-07-01', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118673, '2020-07-02', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118674, '2020-07-03', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118675, '2020-07-04', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118676, '2020-07-05', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118677, '2020-07-06', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118678, '2020-07-07', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118679, '2020-07-08', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118680, '2020-07-09', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118681, '2020-07-10', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118682, '2020-07-11', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118683, '2020-07-12', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118684, '2020-07-13', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118685, '2020-07-14', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118686, '2020-07-15', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118687, '2020-07-16', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118688, '2020-07-17', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118689, '2020-07-18', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118690, '2020-07-19', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118691, '2020-07-20', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118692, '2020-07-21', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118693, '2020-07-22', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118694, '2020-07-23', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118695, '2020-07-24', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118696, '2020-07-25', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118697, '2020-07-26', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118698, '2020-07-27', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118699, '2020-07-28', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118700, '2020-07-29', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118701, '2020-07-30', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118702, '2020-07-31', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118703, '2020-08-01', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118704, '2020-08-02', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118705, '2020-08-03', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118706, '2020-08-04', 'PF', 'French Polynesia', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118707, '2020-08-05', 'PF', 'French Polynesia', 'WPRO', '2', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118708, '2020-08-06', 'PF', 'French Polynesia', 'WPRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118709, '2020-08-07', 'PF', 'French Polynesia', 'WPRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118710, '2020-08-08', 'PF', 'French Polynesia', 'WPRO', '5', '69', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118711, '2020-08-09', 'PF', 'French Polynesia', 'WPRO', '0', '69', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118712, '2020-08-10', 'PF', 'French Polynesia', 'WPRO', '0', '69', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118713, '2020-08-11', 'PF', 'French Polynesia', 'WPRO', '0', '69', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118714, '2020-08-12', 'PF', 'French Polynesia', 'WPRO', '43', '112', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118715, '2020-08-13', 'PF', 'French Polynesia', 'WPRO', '27', '139', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118716, '2020-08-14', 'PF', 'French Polynesia', 'WPRO', '0', '139', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118717, '2020-08-15', 'PF', 'French Polynesia', 'WPRO', '27', '166', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118718, '2020-08-16', 'PF', 'French Polynesia', 'WPRO', '0', '166', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118719, '2020-08-17', 'PF', 'French Polynesia', 'WPRO', '0', '166', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118720, '2020-08-18', 'PF', 'French Polynesia', 'WPRO', '45', '211', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118721, '2020-08-19', 'PF', 'French Polynesia', 'WPRO', '0', '211', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118722, '2020-08-20', 'PF', 'French Polynesia', 'WPRO', '21', '232', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118723, '2020-08-21', 'PF', 'French Polynesia', 'WPRO', '20', '252', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118724, '2020-08-22', 'PF', 'French Polynesia', 'WPRO', '46', '298', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118725, '2020-08-23', 'PF', 'French Polynesia', 'WPRO', '0', '298', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118726, '2020-08-24', 'PF', 'French Polynesia', 'WPRO', '51', '349', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118727, '2020-08-25', 'PF', 'French Polynesia', 'WPRO', '23', '372', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118728, '2020-08-26', 'PF', 'French Polynesia', 'WPRO', '25', '397', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118729, '2020-08-27', 'PF', 'French Polynesia', 'WPRO', '18', '415', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118730, '2020-08-28', 'PF', 'French Polynesia', 'WPRO', '32', '447', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118731, '2020-08-29', 'PF', 'French Polynesia', 'WPRO', '35', '482', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118732, '2020-08-30', 'PF', 'French Polynesia', 'WPRO', '0', '482', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118733, '2020-08-31', 'PF', 'French Polynesia', 'WPRO', '45', '527', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118734, '2020-09-01', 'PF', 'French Polynesia', 'WPRO', '46', '573', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118735, '2020-09-02', 'PF', 'French Polynesia', 'WPRO', '23', '596', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118736, '2020-09-03', 'PF', 'French Polynesia', 'WPRO', '26', '622', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118737, '2020-09-04', 'PF', 'French Polynesia', 'WPRO', '36', '658', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118738, '2020-09-05', 'PF', 'French Polynesia', 'WPRO', '36', '694', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118739, '2020-09-06', 'PF', 'French Polynesia', 'WPRO', '26', '720', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118740, '2020-09-07', 'PF', 'French Polynesia', 'WPRO', '18', '738', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118741, '2020-09-08', 'PF', 'French Polynesia', 'WPRO', '35', '773', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118742, '2020-09-09', 'PF', 'French Polynesia', 'WPRO', '47', '820', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118743, '2020-09-10', 'PF', 'French Polynesia', 'WPRO', '37', '857', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118744, '2020-09-11', 'PF', 'French Polynesia', 'WPRO', '74', '931', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (118745, '2020-09-12', 'PF', 'French Polynesia', 'WPRO', '22', '953', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (118746, '2020-09-13', 'PF', 'French Polynesia', 'WPRO', '67', '1020', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (118747, '2020-09-14', 'PF', 'French Polynesia', 'WPRO', '35', '1055', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (118748, '2020-09-15', 'PF', 'French Polynesia', 'WPRO', '44', '1099', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (118749, '2020-09-16', 'PF', 'French Polynesia', 'WPRO', '36', '1135', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (118750, '2020-09-17', 'PF', 'French Polynesia', 'WPRO', '55', '1190', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (118751, '2020-09-18', 'PF', 'French Polynesia', 'WPRO', '34', '1224', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (118752, '2020-09-19', 'PF', 'French Polynesia', 'WPRO', '47', '1271', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (118753, '2020-09-20', 'PF', 'French Polynesia', 'WPRO', '47', '1318', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (118754, '2020-09-21', 'PF', 'French Polynesia', 'WPRO', '35', '1353', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (118755, '2020-09-22', 'PF', 'French Polynesia', 'WPRO', '41', '1394', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (118756, '2020-09-23', 'PF', 'French Polynesia', 'WPRO', '0', '1394', '3', '5', false);
INSERT INTO public.who_global_data_import VALUES (118757, '2020-09-24', 'PF', 'French Polynesia', 'WPRO', '75', '1469', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (118758, '2020-09-25', 'PF', 'French Polynesia', 'WPRO', '0', '1469', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (118759, '2020-09-26', 'PF', 'French Polynesia', 'WPRO', '110', '1579', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (118760, '2020-09-27', 'PF', 'French Polynesia', 'WPRO', '0', '1579', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (118761, '2020-09-28', 'PF', 'French Polynesia', 'WPRO', '0', '1579', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (118762, '2020-09-29', 'PF', 'French Polynesia', 'WPRO', '0', '1579', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (118763, '2020-09-30', 'PF', 'French Polynesia', 'WPRO', '149', '1728', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (118764, '2020-10-01', 'PF', 'French Polynesia', 'WPRO', '124', '1852', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (118765, '2020-10-02', 'PF', 'French Polynesia', 'WPRO', '0', '1852', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (118766, '2020-10-03', 'PF', 'French Polynesia', 'WPRO', '174', '2026', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (118767, '2020-10-04', 'PF', 'French Polynesia', 'WPRO', '0', '2026', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (118768, '2020-10-05', 'PF', 'French Polynesia', 'WPRO', '0', '2026', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (118769, '2020-10-06', 'PF', 'French Polynesia', 'WPRO', '264', '2290', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (118770, '2020-10-07', 'PF', 'French Polynesia', 'WPRO', '0', '2290', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (118771, '2020-10-08', 'PF', 'French Polynesia', 'WPRO', '130', '2420', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (118772, '2020-10-09', 'PF', 'French Polynesia', 'WPRO', '0', '2420', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (118773, '2020-10-10', 'PF', 'French Polynesia', 'WPRO', '334', '2754', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (118774, '2020-10-11', 'PF', 'French Polynesia', 'WPRO', '0', '2754', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (118775, '2020-10-12', 'PF', 'French Polynesia', 'WPRO', '0', '2754', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (118776, '2020-10-13', 'PF', 'French Polynesia', 'WPRO', '497', '3251', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (118777, '2020-10-14', 'PF', 'French Polynesia', 'WPRO', '0', '3251', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (118778, '2020-10-15', 'PF', 'French Polynesia', 'WPRO', '322', '3573', '2', '13', false);
INSERT INTO public.who_global_data_import VALUES (118779, '2020-10-16', 'PF', 'French Polynesia', 'WPRO', '0', '3573', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (118780, '2020-10-17', 'PF', 'French Polynesia', 'WPRO', '224', '3797', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (118781, '2020-10-18', 'PF', 'French Polynesia', 'WPRO', '0', '3797', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (118782, '2020-10-19', 'PF', 'French Polynesia', 'WPRO', '0', '3797', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (118783, '2020-10-20', 'PF', 'French Polynesia', 'WPRO', '813', '4610', '2', '16', false);
INSERT INTO public.who_global_data_import VALUES (118784, '2020-10-21', 'PF', 'French Polynesia', 'WPRO', '0', '4610', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (118785, '2020-10-22', 'PF', 'French Polynesia', 'WPRO', '551', '5161', '3', '19', false);
INSERT INTO public.who_global_data_import VALUES (118786, '2020-10-23', 'PF', 'French Polynesia', 'WPRO', '0', '5161', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (118787, '2020-10-24', 'PF', 'French Polynesia', 'WPRO', '698', '5859', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (118788, '2020-10-25', 'PF', 'French Polynesia', 'WPRO', '0', '5859', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (118789, '2020-10-26', 'PF', 'French Polynesia', 'WPRO', '0', '5859', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (118790, '2020-10-27', 'PF', 'French Polynesia', 'WPRO', '634', '6493', '6', '26', false);
INSERT INTO public.who_global_data_import VALUES (118791, '2020-10-28', 'PF', 'French Polynesia', 'WPRO', '0', '6493', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (118792, '2020-10-29', 'PF', 'French Polynesia', 'WPRO', '769', '7262', '3', '29', false);
INSERT INTO public.who_global_data_import VALUES (118793, '2020-10-30', 'PF', 'French Polynesia', 'WPRO', '0', '7262', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (118794, '2020-10-31', 'PF', 'French Polynesia', 'WPRO', '0', '7262', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (118795, '2020-11-01', 'PF', 'French Polynesia', 'WPRO', '0', '7262', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (118796, '2020-11-02', 'PF', 'French Polynesia', 'WPRO', '0', '7262', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (118797, '2020-11-03', 'PF', 'French Polynesia', 'WPRO', '1384', '8646', '9', '38', false);
INSERT INTO public.who_global_data_import VALUES (118798, '2020-11-04', 'PF', 'French Polynesia', 'WPRO', '303', '8949', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (118799, '2020-11-05', 'PF', 'French Polynesia', 'WPRO', '338', '9287', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (118800, '2020-11-06', 'PF', 'French Polynesia', 'WPRO', '467', '9754', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (118801, '2020-11-07', 'PF', 'French Polynesia', 'WPRO', '241', '9995', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (118802, '2020-11-08', 'PF', 'French Polynesia', 'WPRO', '0', '9995', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (118803, '2020-11-09', 'PF', 'French Polynesia', 'WPRO', '0', '9995', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (118804, '2020-11-10', 'PF', 'French Polynesia', 'WPRO', '685', '10680', '10', '49', false);
INSERT INTO public.who_global_data_import VALUES (118805, '2020-11-11', 'PF', 'French Polynesia', 'WPRO', '291', '10971', '3', '52', false);
INSERT INTO public.who_global_data_import VALUES (118806, '2020-11-12', 'PF', 'French Polynesia', 'WPRO', '345', '11316', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (118807, '2020-11-13', 'PF', 'French Polynesia', 'WPRO', '169', '11485', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (118808, '2020-11-14', 'PF', 'French Polynesia', 'WPRO', '221', '11706', '1', '53', false);
INSERT INTO public.who_global_data_import VALUES (118809, '2020-11-15', 'PF', 'French Polynesia', 'WPRO', '0', '11706', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (118810, '2020-11-16', 'PF', 'French Polynesia', 'WPRO', '0', '11706', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (118811, '2020-11-17', 'PF', 'French Polynesia', 'WPRO', '415', '12121', '3', '56', false);
INSERT INTO public.who_global_data_import VALUES (118812, '2020-11-18', 'PF', 'French Polynesia', 'WPRO', '241', '12362', '5', '61', false);
INSERT INTO public.who_global_data_import VALUES (118813, '2020-11-19', 'PF', 'French Polynesia', 'WPRO', '225', '12587', '1', '62', false);
INSERT INTO public.who_global_data_import VALUES (118814, '2020-11-20', 'PF', 'French Polynesia', 'WPRO', '229', '12816', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (118815, '2020-11-21', 'PF', 'French Polynesia', 'WPRO', '162', '12978', '1', '63', false);
INSERT INTO public.who_global_data_import VALUES (118816, '2020-11-22', 'PF', 'French Polynesia', 'WPRO', '0', '12978', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (118817, '2020-11-23', 'PF', 'French Polynesia', 'WPRO', '0', '12978', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (118818, '2020-11-24', 'PF', 'French Polynesia', 'WPRO', '308', '13286', '5', '68', false);
INSERT INTO public.who_global_data_import VALUES (118819, '2020-11-25', 'PF', 'French Polynesia', 'WPRO', '231', '13517', '2', '70', false);
INSERT INTO public.who_global_data_import VALUES (118820, '2020-11-26', 'PF', 'French Polynesia', 'WPRO', '266', '13783', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (118821, '2020-11-27', 'PF', 'French Polynesia', 'WPRO', '100', '13883', '2', '72', false);
INSERT INTO public.who_global_data_import VALUES (118822, '2020-11-28', 'PF', 'French Polynesia', 'WPRO', '213', '14096', '1', '73', false);
INSERT INTO public.who_global_data_import VALUES (118823, '2020-11-29', 'PF', 'French Polynesia', 'WPRO', '0', '14096', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (118824, '2020-11-30', 'PF', 'French Polynesia', 'WPRO', '0', '14096', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (118825, '2020-12-01', 'PF', 'French Polynesia', 'WPRO', '276', '14372', '2', '75', false);
INSERT INTO public.who_global_data_import VALUES (118826, '2020-12-02', 'PF', 'French Polynesia', 'WPRO', '187', '14559', '1', '76', false);
INSERT INTO public.who_global_data_import VALUES (118827, '2020-12-03', 'PF', 'French Polynesia', 'WPRO', '157', '14716', '1', '77', false);
INSERT INTO public.who_global_data_import VALUES (118828, '2020-12-04', 'PF', 'French Polynesia', 'WPRO', '181', '14897', '1', '78', false);
INSERT INTO public.who_global_data_import VALUES (118829, '2020-12-05', 'PF', 'French Polynesia', 'WPRO', '210', '15107', '1', '79', false);
INSERT INTO public.who_global_data_import VALUES (118830, '2020-12-06', 'PF', 'French Polynesia', 'WPRO', '0', '15107', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (118831, '2020-12-07', 'PF', 'French Polynesia', 'WPRO', '0', '15107', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (118832, '2020-12-08', 'PF', 'French Polynesia', 'WPRO', '0', '15107', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (118833, '2020-12-09', 'PF', 'French Polynesia', 'WPRO', '225', '15332', '7', '86', false);
INSERT INTO public.who_global_data_import VALUES (118834, '2020-12-10', 'PF', 'French Polynesia', 'WPRO', '79', '15411', '4', '90', false);
INSERT INTO public.who_global_data_import VALUES (118835, '2020-12-11', 'PF', 'French Polynesia', 'WPRO', '124', '15535', '1', '91', false);
INSERT INTO public.who_global_data_import VALUES (118836, '2020-12-12', 'PF', 'French Polynesia', 'WPRO', '83', '15618', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (118837, '2020-12-13', 'PF', 'French Polynesia', 'WPRO', '0', '15618', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (118838, '2020-12-14', 'PF', 'French Polynesia', 'WPRO', '0', '15618', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (118839, '2020-12-15', 'PF', 'French Polynesia', 'WPRO', '129', '15747', '5', '96', false);
INSERT INTO public.who_global_data_import VALUES (118840, '2020-12-16', 'PF', 'French Polynesia', 'WPRO', '123', '15870', '1', '97', false);
INSERT INTO public.who_global_data_import VALUES (118841, '2020-12-17', 'PF', 'French Polynesia', 'WPRO', '104', '15974', '1', '98', false);
INSERT INTO public.who_global_data_import VALUES (118842, '2020-12-18', 'PF', 'French Polynesia', 'WPRO', '144', '16118', '3', '101', false);
INSERT INTO public.who_global_data_import VALUES (118843, '2020-12-19', 'PF', 'French Polynesia', 'WPRO', '64', '16182', '2', '103', false);
INSERT INTO public.who_global_data_import VALUES (118844, '2020-12-20', 'PF', 'French Polynesia', 'WPRO', '0', '16182', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (118845, '2020-12-21', 'PF', 'French Polynesia', 'WPRO', '0', '16182', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (118846, '2020-12-22', 'PF', 'French Polynesia', 'WPRO', '163', '16345', '3', '106', false);
INSERT INTO public.who_global_data_import VALUES (118847, '2020-12-23', 'PF', 'French Polynesia', 'WPRO', '65', '16410', '0', '106', false);
INSERT INTO public.who_global_data_import VALUES (118848, '2020-12-24', 'PF', 'French Polynesia', 'WPRO', '56', '16466', '1', '107', false);
INSERT INTO public.who_global_data_import VALUES (118849, '2020-12-25', 'PF', 'French Polynesia', 'WPRO', '84', '16550', '1', '108', false);
INSERT INTO public.who_global_data_import VALUES (118850, '2020-12-26', 'PF', 'French Polynesia', 'WPRO', '0', '16550', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (118851, '2020-12-27', 'PF', 'French Polynesia', 'WPRO', '0', '16550', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (118852, '2020-12-28', 'PF', 'French Polynesia', 'WPRO', '0', '16550', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (118853, '2020-12-29', 'PF', 'French Polynesia', 'WPRO', '146', '16696', '5', '113', false);
INSERT INTO public.who_global_data_import VALUES (118854, '2020-12-30', 'PF', 'French Polynesia', 'WPRO', '99', '16795', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (118855, '2020-12-31', 'PF', 'French Polynesia', 'WPRO', '56', '16851', '1', '114', false);
INSERT INTO public.who_global_data_import VALUES (118856, '2021-01-01', 'PF', 'French Polynesia', 'WPRO', '75', '16926', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (118857, '2021-01-02', 'PF', 'French Polynesia', 'WPRO', '0', '16926', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (118858, '2021-01-03', 'PF', 'French Polynesia', 'WPRO', '0', '16926', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (118859, '2021-01-04', 'PF', 'French Polynesia', 'WPRO', '0', '16926', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (118860, '2021-01-05', 'PF', 'French Polynesia', 'WPRO', '62', '16988', '7', '121', false);
INSERT INTO public.who_global_data_import VALUES (118861, '2021-01-06', 'PF', 'French Polynesia', 'WPRO', '100', '17088', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (118862, '2021-01-07', 'PF', 'French Polynesia', 'WPRO', '43', '17131', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (118863, '2021-01-08', 'PF', 'French Polynesia', 'WPRO', '64', '17195', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (118864, '2021-01-09', 'PF', 'French Polynesia', 'WPRO', '46', '17241', '1', '122', false);
INSERT INTO public.who_global_data_import VALUES (118865, '2021-01-10', 'PF', 'French Polynesia', 'WPRO', '0', '17241', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (118866, '2021-01-11', 'PF', 'French Polynesia', 'WPRO', '0', '17241', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (118867, '2021-01-12', 'PF', 'French Polynesia', 'WPRO', '99', '17340', '2', '124', false);
INSERT INTO public.who_global_data_import VALUES (118868, '2021-01-13', 'PF', 'French Polynesia', 'WPRO', '63', '17403', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (118869, '2021-01-14', 'PF', 'French Polynesia', 'WPRO', '80', '17483', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (118870, '2021-01-15', 'PF', 'French Polynesia', 'WPRO', '107', '17590', '2', '126', false);
INSERT INTO public.who_global_data_import VALUES (118871, '2021-01-16', 'PF', 'French Polynesia', 'WPRO', '45', '17635', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (118872, '2021-01-17', 'PF', 'French Polynesia', 'WPRO', '0', '17635', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (118873, '2020-01-03', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118874, '2020-01-04', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118875, '2020-01-05', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118876, '2020-01-06', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118877, '2020-01-07', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118878, '2020-01-08', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118879, '2020-01-09', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118880, '2020-01-10', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118881, '2020-01-11', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118882, '2020-01-12', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118883, '2020-01-13', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118884, '2020-01-14', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118885, '2020-01-15', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118886, '2020-01-16', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118887, '2020-01-17', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118888, '2020-01-18', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118889, '2020-01-19', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118890, '2020-01-20', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118891, '2020-01-21', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118892, '2020-01-22', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118893, '2020-01-23', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118894, '2020-01-24', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118895, '2020-01-25', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118896, '2020-01-26', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118897, '2020-01-27', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118898, '2020-01-28', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118899, '2020-01-29', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118900, '2020-01-30', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118901, '2020-01-31', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118902, '2020-02-01', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118903, '2020-02-02', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118904, '2020-02-03', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118905, '2020-02-04', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118906, '2020-02-05', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118907, '2020-02-06', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118908, '2020-02-07', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118909, '2020-02-08', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118910, '2020-02-09', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118911, '2020-02-10', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118912, '2020-02-11', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118913, '2020-02-12', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118914, '2020-02-13', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118915, '2020-02-14', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118916, '2020-02-15', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118917, '2020-02-16', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118918, '2020-02-17', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118919, '2020-02-18', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118920, '2020-02-19', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118921, '2020-02-20', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118922, '2020-02-21', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118923, '2020-02-22', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118924, '2020-02-23', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118925, '2020-02-24', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118926, '2020-02-25', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118927, '2020-02-26', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118928, '2020-02-27', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118929, '2020-02-28', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118930, '2020-02-29', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118931, '2020-03-01', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118932, '2020-03-02', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118933, '2020-03-03', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118934, '2020-03-04', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118935, '2020-03-05', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118936, '2020-03-06', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118937, '2020-03-07', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118938, '2020-03-08', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118939, '2020-03-09', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118940, '2020-03-10', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118941, '2020-03-11', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118942, '2020-03-12', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118943, '2020-03-13', 'GA', 'Gabon', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118944, '2020-03-14', 'GA', 'Gabon', 'AFRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118945, '2020-03-15', 'GA', 'Gabon', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118946, '2020-03-16', 'GA', 'Gabon', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118947, '2020-03-17', 'GA', 'Gabon', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118948, '2020-03-18', 'GA', 'Gabon', 'AFRO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118949, '2020-03-19', 'GA', 'Gabon', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (118950, '2020-03-20', 'GA', 'Gabon', 'AFRO', '1', '3', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (118951, '2020-03-21', 'GA', 'Gabon', 'AFRO', '0', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118952, '2020-03-22', 'GA', 'Gabon', 'AFRO', '3', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118953, '2020-03-23', 'GA', 'Gabon', 'AFRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118954, '2020-03-24', 'GA', 'Gabon', 'AFRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118955, '2020-03-25', 'GA', 'Gabon', 'AFRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118956, '2020-03-26', 'GA', 'Gabon', 'AFRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118957, '2020-03-27', 'GA', 'Gabon', 'AFRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118958, '2020-03-28', 'GA', 'Gabon', 'AFRO', '1', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118959, '2020-03-29', 'GA', 'Gabon', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118960, '2020-03-30', 'GA', 'Gabon', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118961, '2020-03-31', 'GA', 'Gabon', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118962, '2020-04-01', 'GA', 'Gabon', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118963, '2020-04-02', 'GA', 'Gabon', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118964, '2020-04-03', 'GA', 'Gabon', 'AFRO', '11', '18', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118965, '2020-04-04', 'GA', 'Gabon', 'AFRO', '3', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118966, '2020-04-05', 'GA', 'Gabon', 'AFRO', '0', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118967, '2020-04-06', 'GA', 'Gabon', 'AFRO', '0', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118968, '2020-04-07', 'GA', 'Gabon', 'AFRO', '0', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118969, '2020-04-08', 'GA', 'Gabon', 'AFRO', '3', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118970, '2020-04-09', 'GA', 'Gabon', 'AFRO', '0', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118971, '2020-04-10', 'GA', 'Gabon', 'AFRO', '20', '44', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118972, '2020-04-11', 'GA', 'Gabon', 'AFRO', '0', '44', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118973, '2020-04-12', 'GA', 'Gabon', 'AFRO', '5', '49', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118974, '2020-04-13', 'GA', 'Gabon', 'AFRO', '8', '57', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118975, '2020-04-14', 'GA', 'Gabon', 'AFRO', '0', '57', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118976, '2020-04-15', 'GA', 'Gabon', 'AFRO', '23', '80', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118977, '2020-04-16', 'GA', 'Gabon', 'AFRO', '7', '87', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118978, '2020-04-17', 'GA', 'Gabon', 'AFRO', '8', '95', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118979, '2020-04-18', 'GA', 'Gabon', 'AFRO', '0', '95', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118980, '2020-04-19', 'GA', 'Gabon', 'AFRO', '13', '108', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118981, '2020-04-20', 'GA', 'Gabon', 'AFRO', '1', '109', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118982, '2020-04-21', 'GA', 'Gabon', 'AFRO', '11', '120', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118983, '2020-04-22', 'GA', 'Gabon', 'AFRO', '36', '156', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118984, '2020-04-23', 'GA', 'Gabon', 'AFRO', '10', '166', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (118985, '2020-04-24', 'GA', 'Gabon', 'AFRO', '0', '166', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (118986, '2020-04-25', 'GA', 'Gabon', 'AFRO', '6', '172', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (118987, '2020-04-26', 'GA', 'Gabon', 'AFRO', '4', '176', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (118988, '2020-04-27', 'GA', 'Gabon', 'AFRO', '0', '176', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (118989, '2020-04-28', 'GA', 'Gabon', 'AFRO', '0', '176', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (118990, '2020-04-29', 'GA', 'Gabon', 'AFRO', '62', '238', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (118991, '2020-04-30', 'GA', 'Gabon', 'AFRO', '38', '276', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (118992, '2020-05-01', 'GA', 'Gabon', 'AFRO', '0', '276', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (118993, '2020-05-02', 'GA', 'Gabon', 'AFRO', '32', '308', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (118994, '2020-05-03', 'GA', 'Gabon', 'AFRO', '27', '335', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (118995, '2020-05-04', 'GA', 'Gabon', 'AFRO', '0', '335', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (118996, '2020-05-05', 'GA', 'Gabon', 'AFRO', '32', '367', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (118997, '2020-05-06', 'GA', 'Gabon', 'AFRO', '30', '397', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (118998, '2020-05-07', 'GA', 'Gabon', 'AFRO', '0', '397', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (118999, '2020-05-08', 'GA', 'Gabon', 'AFRO', '107', '504', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (119000, '2020-05-09', 'GA', 'Gabon', 'AFRO', '116', '620', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (119001, '2020-05-10', 'GA', 'Gabon', 'AFRO', '41', '661', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (119002, '2020-05-11', 'GA', 'Gabon', 'AFRO', '0', '661', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (119003, '2020-05-12', 'GA', 'Gabon', 'AFRO', '141', '802', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (119004, '2020-05-13', 'GA', 'Gabon', 'AFRO', '61', '863', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (119005, '2020-05-14', 'GA', 'Gabon', 'AFRO', '141', '1004', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (119006, '2020-05-15', 'GA', 'Gabon', 'AFRO', '100', '1104', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (119007, '2020-05-16', 'GA', 'Gabon', 'AFRO', '105', '1209', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (119008, '2020-05-17', 'GA', 'Gabon', 'AFRO', '111', '1320', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (119009, '2020-05-18', 'GA', 'Gabon', 'AFRO', '0', '1320', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (119010, '2020-05-19', 'GA', 'Gabon', 'AFRO', '112', '1432', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (119011, '2020-05-20', 'GA', 'Gabon', 'AFRO', '70', '1502', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (119012, '2020-05-21', 'GA', 'Gabon', 'AFRO', '65', '1567', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (119013, '2020-05-22', 'GA', 'Gabon', 'AFRO', '0', '1567', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (119014, '2020-05-23', 'GA', 'Gabon', 'AFRO', '161', '1728', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (119015, '2020-05-24', 'GA', 'Gabon', 'AFRO', '206', '1934', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (119016, '2020-05-25', 'GA', 'Gabon', 'AFRO', '0', '1934', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (119017, '2020-05-26', 'GA', 'Gabon', 'AFRO', '201', '2135', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (119018, '2020-05-27', 'GA', 'Gabon', 'AFRO', '103', '2238', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (119019, '2020-05-28', 'GA', 'Gabon', 'AFRO', '81', '2319', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (119020, '2020-05-29', 'GA', 'Gabon', 'AFRO', '112', '2431', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (119021, '2020-05-30', 'GA', 'Gabon', 'AFRO', '182', '2613', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (119022, '2020-05-31', 'GA', 'Gabon', 'AFRO', '0', '2613', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (119023, '2020-06-01', 'GA', 'Gabon', 'AFRO', '42', '2655', '2', '17', false);
INSERT INTO public.who_global_data_import VALUES (119024, '2020-06-02', 'GA', 'Gabon', 'AFRO', '0', '2655', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (119025, '2020-06-03', 'GA', 'Gabon', 'AFRO', '148', '2803', '3', '20', false);
INSERT INTO public.who_global_data_import VALUES (119026, '2020-06-04', 'GA', 'Gabon', 'AFRO', '99', '2902', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (119027, '2020-06-05', 'GA', 'Gabon', 'AFRO', '53', '2955', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (119028, '2020-06-06', 'GA', 'Gabon', 'AFRO', '146', '3101', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (119029, '2020-06-07', 'GA', 'Gabon', 'AFRO', '0', '3101', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (119030, '2020-06-08', 'GA', 'Gabon', 'AFRO', '0', '3101', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (119031, '2020-06-09', 'GA', 'Gabon', 'AFRO', '0', '3101', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (119032, '2020-06-10', 'GA', 'Gabon', 'AFRO', '193', '3294', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (119033, '2020-06-11', 'GA', 'Gabon', 'AFRO', '0', '3294', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (119034, '2020-06-12', 'GA', 'Gabon', 'AFRO', '169', '3463', '2', '23', false);
INSERT INTO public.who_global_data_import VALUES (119035, '2020-06-13', 'GA', 'Gabon', 'AFRO', '0', '3463', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (119036, '2020-06-14', 'GA', 'Gabon', 'AFRO', '0', '3463', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (119037, '2020-06-15', 'GA', 'Gabon', 'AFRO', '0', '3463', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (119038, '2020-06-16', 'GA', 'Gabon', 'AFRO', '570', '4033', '4', '27', false);
INSERT INTO public.who_global_data_import VALUES (119039, '2020-06-17', 'GA', 'Gabon', 'AFRO', '81', '4114', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (119040, '2020-06-18', 'GA', 'Gabon', 'AFRO', '115', '4229', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (119041, '2020-06-19', 'GA', 'Gabon', 'AFRO', '111', '4340', '2', '32', false);
INSERT INTO public.who_global_data_import VALUES (119042, '2020-06-20', 'GA', 'Gabon', 'AFRO', '0', '4340', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (119043, '2020-06-21', 'GA', 'Gabon', 'AFRO', '88', '4428', '2', '34', false);
INSERT INTO public.who_global_data_import VALUES (119044, '2020-06-22', 'GA', 'Gabon', 'AFRO', '0', '4428', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (119045, '2020-06-23', 'GA', 'Gabon', 'AFRO', '311', '4739', '5', '39', false);
INSERT INTO public.who_global_data_import VALUES (119046, '2020-06-24', 'GA', 'Gabon', 'AFRO', '110', '4849', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (119047, '2020-06-25', 'GA', 'Gabon', 'AFRO', '107', '4956', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (119048, '2020-06-26', 'GA', 'Gabon', 'AFRO', '131', '5087', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (119049, '2020-06-27', 'GA', 'Gabon', 'AFRO', '122', '5209', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (119050, '2020-06-28', 'GA', 'Gabon', 'AFRO', '0', '5209', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (119051, '2020-06-29', 'GA', 'Gabon', 'AFRO', '0', '5209', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (119052, '2020-06-30', 'GA', 'Gabon', 'AFRO', '185', '5394', '2', '42', false);
INSERT INTO public.who_global_data_import VALUES (119053, '2020-07-01', 'GA', 'Gabon', 'AFRO', '0', '5394', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (119054, '2020-07-02', 'GA', 'Gabon', 'AFRO', '0', '5394', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (119055, '2020-07-03', 'GA', 'Gabon', 'AFRO', '119', '5513', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (119056, '2020-07-04', 'GA', 'Gabon', 'AFRO', '0', '5513', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (119057, '2020-07-05', 'GA', 'Gabon', 'AFRO', '107', '5620', '2', '44', false);
INSERT INTO public.who_global_data_import VALUES (119058, '2020-07-06', 'GA', 'Gabon', 'AFRO', '0', '5620', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (119059, '2020-07-07', 'GA', 'Gabon', 'AFRO', '123', '5743', '2', '46', false);
INSERT INTO public.who_global_data_import VALUES (119060, '2020-07-08', 'GA', 'Gabon', 'AFRO', '0', '5743', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (119061, '2020-07-09', 'GA', 'Gabon', 'AFRO', '128', '5871', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (119062, '2020-07-10', 'GA', 'Gabon', 'AFRO', '0', '5871', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (119063, '2020-07-11', 'GA', 'Gabon', 'AFRO', '71', '5942', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (119064, '2020-07-12', 'GA', 'Gabon', 'AFRO', '0', '5942', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (119065, '2020-07-13', 'GA', 'Gabon', 'AFRO', '0', '5942', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (119066, '2020-07-14', 'GA', 'Gabon', 'AFRO', '0', '5942', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (119067, '2020-07-15', 'GA', 'Gabon', 'AFRO', '0', '5942', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (119068, '2020-07-16', 'GA', 'Gabon', 'AFRO', '0', '5942', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (119069, '2020-07-17', 'GA', 'Gabon', 'AFRO', '179', '6121', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (119070, '2020-07-18', 'GA', 'Gabon', 'AFRO', '0', '6121', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (119071, '2020-07-19', 'GA', 'Gabon', 'AFRO', '0', '6121', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (119072, '2020-07-20', 'GA', 'Gabon', 'AFRO', '0', '6121', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (119073, '2020-07-21', 'GA', 'Gabon', 'AFRO', '0', '6121', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (119074, '2020-07-22', 'GA', 'Gabon', 'AFRO', '312', '6433', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (119075, '2020-07-23', 'GA', 'Gabon', 'AFRO', '155', '6588', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (119076, '2020-07-24', 'GA', 'Gabon', 'AFRO', '0', '6588', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (119077, '2020-07-25', 'GA', 'Gabon', 'AFRO', '396', '6984', '2', '49', false);
INSERT INTO public.who_global_data_import VALUES (119078, '2020-07-26', 'GA', 'Gabon', 'AFRO', '0', '6984', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (119079, '2020-07-27', 'GA', 'Gabon', 'AFRO', '0', '6984', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (119080, '2020-07-28', 'GA', 'Gabon', 'AFRO', '205', '7189', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (119081, '2020-07-29', 'GA', 'Gabon', 'AFRO', '0', '7189', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (119082, '2020-07-30', 'GA', 'Gabon', 'AFRO', '163', '7352', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (119083, '2020-07-31', 'GA', 'Gabon', 'AFRO', '0', '7352', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (119084, '2020-08-01', 'GA', 'Gabon', 'AFRO', '0', '7352', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (119085, '2020-08-02', 'GA', 'Gabon', 'AFRO', '179', '7531', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (119086, '2020-08-03', 'GA', 'Gabon', 'AFRO', '0', '7531', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (119087, '2020-08-04', 'GA', 'Gabon', 'AFRO', '115', '7646', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (119088, '2020-08-05', 'GA', 'Gabon', 'AFRO', '0', '7646', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (119089, '2020-08-06', 'GA', 'Gabon', 'AFRO', '141', '7787', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (119090, '2020-08-07', 'GA', 'Gabon', 'AFRO', '0', '7787', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (119091, '2020-08-08', 'GA', 'Gabon', 'AFRO', '136', '7923', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (119092, '2020-08-09', 'GA', 'Gabon', 'AFRO', '0', '7923', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (119093, '2020-08-10', 'GA', 'Gabon', 'AFRO', '0', '7923', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (119094, '2020-08-11', 'GA', 'Gabon', 'AFRO', '83', '8006', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (119095, '2020-08-12', 'GA', 'Gabon', 'AFRO', '0', '8006', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (119096, '2020-08-13', 'GA', 'Gabon', 'AFRO', '71', '8077', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (119097, '2020-08-14', 'GA', 'Gabon', 'AFRO', '0', '8077', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (119098, '2020-08-15', 'GA', 'Gabon', 'AFRO', '148', '8225', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (119099, '2020-08-16', 'GA', 'Gabon', 'AFRO', '0', '8225', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (119100, '2020-08-17', 'GA', 'Gabon', 'AFRO', '0', '8225', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (119101, '2020-08-18', 'GA', 'Gabon', 'AFRO', '45', '8270', '2', '53', false);
INSERT INTO public.who_global_data_import VALUES (119102, '2020-08-19', 'GA', 'Gabon', 'AFRO', '0', '8270', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (119103, '2020-08-20', 'GA', 'Gabon', 'AFRO', '49', '8319', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (119104, '2020-08-21', 'GA', 'Gabon', 'AFRO', '0', '8319', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (119105, '2020-08-22', 'GA', 'Gabon', 'AFRO', '69', '8388', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (119106, '2020-08-23', 'GA', 'Gabon', 'AFRO', '0', '8388', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (119107, '2020-08-24', 'GA', 'Gabon', 'AFRO', '0', '8388', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (119108, '2020-08-25', 'GA', 'Gabon', 'AFRO', '21', '8409', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (119109, '2020-08-26', 'GA', 'Gabon', 'AFRO', '0', '8409', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (119110, '2020-08-27', 'GA', 'Gabon', 'AFRO', '59', '8468', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (119111, '2020-08-28', 'GA', 'Gabon', 'AFRO', '0', '8468', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (119112, '2020-08-29', 'GA', 'Gabon', 'AFRO', '0', '8468', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (119113, '2020-08-30', 'GA', 'Gabon', 'AFRO', '37', '8505', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (119114, '2020-08-31', 'GA', 'Gabon', 'AFRO', '0', '8505', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (119115, '2020-09-01', 'GA', 'Gabon', 'AFRO', '28', '8533', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (119116, '2020-09-02', 'GA', 'Gabon', 'AFRO', '0', '8533', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (119117, '2020-09-03', 'GA', 'Gabon', 'AFRO', '5', '8538', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (119118, '2020-09-04', 'GA', 'Gabon', 'AFRO', '0', '8538', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (119119, '2020-09-05', 'GA', 'Gabon', 'AFRO', '63', '8601', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (119120, '2020-09-06', 'GA', 'Gabon', 'AFRO', '0', '8601', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (119121, '2020-09-07', 'GA', 'Gabon', 'AFRO', '0', '8601', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (119122, '2020-09-08', 'GA', 'Gabon', 'AFRO', '7', '8608', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (119123, '2020-09-09', 'GA', 'Gabon', 'AFRO', '0', '8608', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (119124, '2020-09-10', 'GA', 'Gabon', 'AFRO', '13', '8621', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (119125, '2020-09-11', 'GA', 'Gabon', 'AFRO', '0', '8621', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (119126, '2020-09-12', 'GA', 'Gabon', 'AFRO', '22', '8643', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (119127, '2020-09-13', 'GA', 'Gabon', 'AFRO', '0', '8643', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (119128, '2020-09-14', 'GA', 'Gabon', 'AFRO', '0', '8643', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (119129, '2020-09-15', 'GA', 'Gabon', 'AFRO', '11', '8654', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (119130, '2020-09-16', 'GA', 'Gabon', 'AFRO', '0', '8654', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (119131, '2020-09-17', 'GA', 'Gabon', 'AFRO', '24', '8678', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (119132, '2020-09-18', 'GA', 'Gabon', 'AFRO', '0', '8678', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (119133, '2020-09-19', 'GA', 'Gabon', 'AFRO', '18', '8696', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (119134, '2020-09-20', 'GA', 'Gabon', 'AFRO', '0', '8696', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (119135, '2020-09-21', 'GA', 'Gabon', 'AFRO', '0', '8696', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (119136, '2020-09-22', 'GA', 'Gabon', 'AFRO', '8', '8704', '1', '54', false);
INSERT INTO public.who_global_data_import VALUES (119137, '2020-09-23', 'GA', 'Gabon', 'AFRO', '0', '8704', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (119138, '2020-09-24', 'GA', 'Gabon', 'AFRO', '12', '8716', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (119139, '2020-09-25', 'GA', 'Gabon', 'AFRO', '0', '8716', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (119140, '2020-09-26', 'GA', 'Gabon', 'AFRO', '12', '8728', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (119141, '2020-09-27', 'GA', 'Gabon', 'AFRO', '0', '8728', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (119142, '2020-09-28', 'GA', 'Gabon', 'AFRO', '0', '8728', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (119143, '2020-09-29', 'GA', 'Gabon', 'AFRO', '24', '8752', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (119144, '2020-09-30', 'GA', 'Gabon', 'AFRO', '0', '8752', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (119145, '2020-10-01', 'GA', 'Gabon', 'AFRO', '14', '8766', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (119146, '2020-10-02', 'GA', 'Gabon', 'AFRO', '0', '8766', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (119147, '2020-10-03', 'GA', 'Gabon', 'AFRO', '31', '8797', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (119148, '2020-10-04', 'GA', 'Gabon', 'AFRO', '0', '8797', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (119149, '2020-10-05', 'GA', 'Gabon', 'AFRO', '0', '8797', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (119150, '2020-10-06', 'GA', 'Gabon', 'AFRO', '11', '8808', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (119151, '2020-10-07', 'GA', 'Gabon', 'AFRO', '0', '8808', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (119152, '2020-10-08', 'GA', 'Gabon', 'AFRO', '7', '8815', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (119153, '2020-10-09', 'GA', 'Gabon', 'AFRO', '0', '8815', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (119154, '2020-10-10', 'GA', 'Gabon', 'AFRO', '0', '8815', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (119155, '2020-10-11', 'GA', 'Gabon', 'AFRO', '0', '8815', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (119156, '2020-10-12', 'GA', 'Gabon', 'AFRO', '0', '8815', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (119157, '2020-10-13', 'GA', 'Gabon', 'AFRO', '45', '8860', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (119158, '2020-10-14', 'GA', 'Gabon', 'AFRO', '0', '8860', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (119159, '2020-10-15', 'GA', 'Gabon', 'AFRO', '9', '8869', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (119160, '2020-10-16', 'GA', 'Gabon', 'AFRO', '0', '8869', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (119161, '2020-10-17', 'GA', 'Gabon', 'AFRO', '12', '8881', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (119162, '2020-10-18', 'GA', 'Gabon', 'AFRO', '0', '8881', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (119163, '2020-10-19', 'GA', 'Gabon', 'AFRO', '0', '8881', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (119164, '2020-10-20', 'GA', 'Gabon', 'AFRO', '3', '8884', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (119165, '2020-10-21', 'GA', 'Gabon', 'AFRO', '0', '8884', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (119166, '2020-10-22', 'GA', 'Gabon', 'AFRO', '17', '8901', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (119167, '2020-10-23', 'GA', 'Gabon', 'AFRO', '0', '8901', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (119168, '2020-10-24', 'GA', 'Gabon', 'AFRO', '18', '8919', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (119169, '2020-10-25', 'GA', 'Gabon', 'AFRO', '0', '8919', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (119170, '2020-10-26', 'GA', 'Gabon', 'AFRO', '0', '8919', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (119171, '2020-10-27', 'GA', 'Gabon', 'AFRO', '18', '8937', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (119172, '2020-10-28', 'GA', 'Gabon', 'AFRO', '0', '8937', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (119173, '2020-10-29', 'GA', 'Gabon', 'AFRO', '20', '8957', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (119174, '2020-10-30', 'GA', 'Gabon', 'AFRO', '0', '8957', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (119175, '2020-10-31', 'GA', 'Gabon', 'AFRO', '0', '8957', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (119176, '2020-11-01', 'GA', 'Gabon', 'AFRO', '11', '8968', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (119177, '2020-11-02', 'GA', 'Gabon', 'AFRO', '0', '8968', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (119178, '2020-11-03', 'GA', 'Gabon', 'AFRO', '16', '8984', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (119179, '2020-11-04', 'GA', 'Gabon', 'AFRO', '0', '8984', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (119180, '2020-11-05', 'GA', 'Gabon', 'AFRO', '21', '9005', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (119181, '2020-11-06', 'GA', 'Gabon', 'AFRO', '0', '9005', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (119182, '2020-11-07', 'GA', 'Gabon', 'AFRO', '17', '9022', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (119183, '2020-11-08', 'GA', 'Gabon', 'AFRO', '0', '9022', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (119184, '2020-11-09', 'GA', 'Gabon', 'AFRO', '0', '9022', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (119185, '2020-11-10', 'GA', 'Gabon', 'AFRO', '7', '9029', '2', '57', false);
INSERT INTO public.who_global_data_import VALUES (119186, '2020-11-11', 'GA', 'Gabon', 'AFRO', '0', '9029', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (119187, '2020-11-12', 'GA', 'Gabon', 'AFRO', '19', '9048', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (119188, '2020-11-13', 'GA', 'Gabon', 'AFRO', '0', '9048', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (119189, '2020-11-14', 'GA', 'Gabon', 'AFRO', '14', '9062', '1', '58', false);
INSERT INTO public.who_global_data_import VALUES (119190, '2020-11-15', 'GA', 'Gabon', 'AFRO', '0', '9062', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (119191, '2020-11-16', 'GA', 'Gabon', 'AFRO', '0', '9062', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (119192, '2020-11-17', 'GA', 'Gabon', 'AFRO', '0', '9062', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (119193, '2020-11-18', 'GA', 'Gabon', 'AFRO', '0', '9062', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (119194, '2020-11-19', 'GA', 'Gabon', 'AFRO', '0', '9062', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (119195, '2020-11-20', 'GA', 'Gabon', 'AFRO', '54', '9116', '1', '59', false);
INSERT INTO public.who_global_data_import VALUES (119196, '2020-11-21', 'GA', 'Gabon', 'AFRO', '15', '9131', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (119197, '2020-11-22', 'GA', 'Gabon', 'AFRO', '0', '9131', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (119198, '2020-11-23', 'GA', 'Gabon', 'AFRO', '0', '9131', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (119199, '2020-11-24', 'GA', 'Gabon', 'AFRO', '19', '9150', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (119200, '2020-11-25', 'GA', 'Gabon', 'AFRO', '0', '9150', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (119201, '2020-11-26', 'GA', 'Gabon', 'AFRO', '23', '9173', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (119202, '2020-11-27', 'GA', 'Gabon', 'AFRO', '0', '9173', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (119203, '2020-11-28', 'GA', 'Gabon', 'AFRO', '18', '9191', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (119204, '2020-11-29', 'GA', 'Gabon', 'AFRO', '0', '9191', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (119205, '2020-11-30', 'GA', 'Gabon', 'AFRO', '0', '9191', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (119206, '2020-12-01', 'GA', 'Gabon', 'AFRO', '0', '9191', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (119207, '2020-12-02', 'GA', 'Gabon', 'AFRO', '0', '9191', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (119208, '2020-12-03', 'GA', 'Gabon', 'AFRO', '48', '9239', '1', '60', false);
INSERT INTO public.who_global_data_import VALUES (119209, '2020-12-04', 'GA', 'Gabon', 'AFRO', '0', '9239', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (119210, '2020-12-05', 'GA', 'Gabon', 'AFRO', '15', '9254', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (119211, '2020-12-06', 'GA', 'Gabon', 'AFRO', '0', '9254', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (119212, '2020-12-07', 'GA', 'Gabon', 'AFRO', '0', '9254', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (119213, '2020-12-08', 'GA', 'Gabon', 'AFRO', '24', '9278', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (119214, '2020-12-09', 'GA', 'Gabon', 'AFRO', '0', '9278', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (119215, '2020-12-10', 'GA', 'Gabon', 'AFRO', '22', '9300', '2', '62', false);
INSERT INTO public.who_global_data_import VALUES (119216, '2020-12-11', 'GA', 'Gabon', 'AFRO', '0', '9300', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (119217, '2020-12-12', 'GA', 'Gabon', 'AFRO', '30', '9330', '1', '63', false);
INSERT INTO public.who_global_data_import VALUES (119218, '2020-12-13', 'GA', 'Gabon', 'AFRO', '0', '9330', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (119219, '2020-12-14', 'GA', 'Gabon', 'AFRO', '0', '9330', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (119220, '2020-12-15', 'GA', 'Gabon', 'AFRO', '21', '9351', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (119221, '2020-12-16', 'GA', 'Gabon', 'AFRO', '0', '9351', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (119222, '2020-12-17', 'GA', 'Gabon', 'AFRO', '22', '9373', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (119223, '2020-12-18', 'GA', 'Gabon', 'AFRO', '0', '9373', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (119224, '2020-12-19', 'GA', 'Gabon', 'AFRO', '27', '9400', '1', '64', false);
INSERT INTO public.who_global_data_import VALUES (119225, '2020-12-20', 'GA', 'Gabon', 'AFRO', '0', '9400', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (119226, '2020-12-21', 'GA', 'Gabon', 'AFRO', '0', '9400', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (119227, '2020-12-22', 'GA', 'Gabon', 'AFRO', '20', '9420', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (119228, '2020-12-23', 'GA', 'Gabon', 'AFRO', '0', '9420', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (119229, '2020-12-24', 'GA', 'Gabon', 'AFRO', '49', '9469', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (119230, '2020-12-25', 'GA', 'Gabon', 'AFRO', '0', '9469', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (119231, '2020-12-26', 'GA', 'Gabon', 'AFRO', '0', '9469', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (119232, '2020-12-27', 'GA', 'Gabon', 'AFRO', '28', '9497', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (119233, '2020-12-28', 'GA', 'Gabon', 'AFRO', '0', '9497', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (119234, '2020-12-29', 'GA', 'Gabon', 'AFRO', '13', '9510', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (119235, '2020-12-30', 'GA', 'Gabon', 'AFRO', '0', '9510', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (119236, '2020-12-31', 'GA', 'Gabon', 'AFRO', '61', '9571', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (119237, '2021-01-01', 'GA', 'Gabon', 'AFRO', '0', '9571', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (119238, '2021-01-02', 'GA', 'Gabon', 'AFRO', '0', '9571', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (119239, '2021-01-03', 'GA', 'Gabon', 'AFRO', '0', '9571', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (119240, '2021-01-04', 'GA', 'Gabon', 'AFRO', '0', '9571', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (119241, '2021-01-05', 'GA', 'Gabon', 'AFRO', '34', '9605', '2', '66', false);
INSERT INTO public.who_global_data_import VALUES (119242, '2021-01-06', 'GA', 'Gabon', 'AFRO', '0', '9605', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (119243, '2021-01-07', 'GA', 'Gabon', 'AFRO', '36', '9641', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (119244, '2021-01-08', 'GA', 'Gabon', 'AFRO', '0', '9641', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (119245, '2021-01-09', 'GA', 'Gabon', 'AFRO', '53', '9694', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (119246, '2021-01-10', 'GA', 'Gabon', 'AFRO', '0', '9694', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (119247, '2021-01-11', 'GA', 'Gabon', 'AFRO', '0', '9694', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (119248, '2021-01-12', 'GA', 'Gabon', 'AFRO', '46', '9740', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (119249, '2021-01-13', 'GA', 'Gabon', 'AFRO', '0', '9740', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (119250, '2021-01-14', 'GA', 'Gabon', 'AFRO', '79', '9819', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (119251, '2021-01-15', 'GA', 'Gabon', 'AFRO', '0', '9819', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (119252, '2021-01-16', 'GA', 'Gabon', 'AFRO', '0', '9819', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (119253, '2021-01-17', 'GA', 'Gabon', 'AFRO', '80', '9899', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (119254, '2020-01-03', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119255, '2020-01-04', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119256, '2020-01-05', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119257, '2020-01-06', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119258, '2020-01-07', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119259, '2020-01-08', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119260, '2020-01-09', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119261, '2020-01-10', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119262, '2020-01-11', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119263, '2020-01-12', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119264, '2020-01-13', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119265, '2020-01-14', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119266, '2020-01-15', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119267, '2020-01-16', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119268, '2020-01-17', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119269, '2020-01-18', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119270, '2020-01-19', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119271, '2020-01-20', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119272, '2020-01-21', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119273, '2020-01-22', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119274, '2020-01-23', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119275, '2020-01-24', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119276, '2020-01-25', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119277, '2020-01-26', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119278, '2020-01-27', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119279, '2020-01-28', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119280, '2020-01-29', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119281, '2020-01-30', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119282, '2020-01-31', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119283, '2020-02-01', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119284, '2020-02-02', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119285, '2020-02-03', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119286, '2020-02-04', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119287, '2020-02-05', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119288, '2020-02-06', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119289, '2020-02-07', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119290, '2020-02-08', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119291, '2020-02-09', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119292, '2020-02-10', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119293, '2020-02-11', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119294, '2020-02-12', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119295, '2020-02-13', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119296, '2020-02-14', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119297, '2020-02-15', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119298, '2020-02-16', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119299, '2020-02-17', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119300, '2020-02-18', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119301, '2020-02-19', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119302, '2020-02-20', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119303, '2020-02-21', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119304, '2020-02-22', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119305, '2020-02-23', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119306, '2020-02-24', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119307, '2020-02-25', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119308, '2020-02-26', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119309, '2020-02-27', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119310, '2020-02-28', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119311, '2020-02-29', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119312, '2020-03-01', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119313, '2020-03-02', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119314, '2020-03-03', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119315, '2020-03-04', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119316, '2020-03-05', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119317, '2020-03-06', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119318, '2020-03-07', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119319, '2020-03-08', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119320, '2020-03-09', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119321, '2020-03-10', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119322, '2020-03-11', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119323, '2020-03-12', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119324, '2020-03-13', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119325, '2020-03-14', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119326, '2020-03-15', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119327, '2020-03-16', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119328, '2020-03-17', 'GM', 'Gambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119329, '2020-03-18', 'GM', 'Gambia', 'AFRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119330, '2020-03-19', 'GM', 'Gambia', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119331, '2020-03-20', 'GM', 'Gambia', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119332, '2020-03-21', 'GM', 'Gambia', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119333, '2020-03-22', 'GM', 'Gambia', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119334, '2020-03-23', 'GM', 'Gambia', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119335, '2020-03-24', 'GM', 'Gambia', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119336, '2020-03-25', 'GM', 'Gambia', 'AFRO', '-3', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119337, '2020-03-26', 'GM', 'Gambia', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119338, '2020-03-27', 'GM', 'Gambia', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119339, '2020-03-28', 'GM', 'Gambia', 'AFRO', '0', '2', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (119340, '2020-03-29', 'GM', 'Gambia', 'AFRO', '1', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119341, '2020-03-30', 'GM', 'Gambia', 'AFRO', '0', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119342, '2020-03-31', 'GM', 'Gambia', 'AFRO', '0', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119343, '2020-04-01', 'GM', 'Gambia', 'AFRO', '0', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119344, '2020-04-02', 'GM', 'Gambia', 'AFRO', '0', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119345, '2020-04-03', 'GM', 'Gambia', 'AFRO', '1', '4', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119346, '2020-04-04', 'GM', 'Gambia', 'AFRO', '0', '4', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119347, '2020-04-05', 'GM', 'Gambia', 'AFRO', '0', '4', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119348, '2020-04-06', 'GM', 'Gambia', 'AFRO', '0', '4', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119349, '2020-04-07', 'GM', 'Gambia', 'AFRO', '0', '4', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119350, '2020-04-08', 'GM', 'Gambia', 'AFRO', '0', '4', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119351, '2020-04-09', 'GM', 'Gambia', 'AFRO', '0', '4', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119352, '2020-04-10', 'GM', 'Gambia', 'AFRO', '0', '4', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119353, '2020-04-11', 'GM', 'Gambia', 'AFRO', '0', '4', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119354, '2020-04-12', 'GM', 'Gambia', 'AFRO', '5', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119355, '2020-04-13', 'GM', 'Gambia', 'AFRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119356, '2020-04-14', 'GM', 'Gambia', 'AFRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119357, '2020-04-15', 'GM', 'Gambia', 'AFRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119358, '2020-04-16', 'GM', 'Gambia', 'AFRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119359, '2020-04-17', 'GM', 'Gambia', 'AFRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119360, '2020-04-18', 'GM', 'Gambia', 'AFRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119361, '2020-04-19', 'GM', 'Gambia', 'AFRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119362, '2020-04-20', 'GM', 'Gambia', 'AFRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119363, '2020-04-21', 'GM', 'Gambia', 'AFRO', '1', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119364, '2020-04-22', 'GM', 'Gambia', 'AFRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119365, '2020-04-23', 'GM', 'Gambia', 'AFRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119366, '2020-04-24', 'GM', 'Gambia', 'AFRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119367, '2020-04-25', 'GM', 'Gambia', 'AFRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119368, '2020-04-26', 'GM', 'Gambia', 'AFRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119369, '2020-04-27', 'GM', 'Gambia', 'AFRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119370, '2020-04-28', 'GM', 'Gambia', 'AFRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119371, '2020-04-29', 'GM', 'Gambia', 'AFRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119372, '2020-04-30', 'GM', 'Gambia', 'AFRO', '1', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119373, '2020-05-01', 'GM', 'Gambia', 'AFRO', '1', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119374, '2020-05-02', 'GM', 'Gambia', 'AFRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119375, '2020-05-03', 'GM', 'Gambia', 'AFRO', '5', '17', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119376, '2020-05-04', 'GM', 'Gambia', 'AFRO', '0', '17', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119377, '2020-05-05', 'GM', 'Gambia', 'AFRO', '0', '17', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119378, '2020-05-06', 'GM', 'Gambia', 'AFRO', '0', '17', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119379, '2020-05-07', 'GM', 'Gambia', 'AFRO', '0', '17', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119380, '2020-05-08', 'GM', 'Gambia', 'AFRO', '1', '18', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119381, '2020-05-09', 'GM', 'Gambia', 'AFRO', '2', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119382, '2020-05-10', 'GM', 'Gambia', 'AFRO', '0', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119383, '2020-05-11', 'GM', 'Gambia', 'AFRO', '0', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119384, '2020-05-12', 'GM', 'Gambia', 'AFRO', '2', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119385, '2020-05-13', 'GM', 'Gambia', 'AFRO', '1', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119386, '2020-05-14', 'GM', 'Gambia', 'AFRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119387, '2020-05-15', 'GM', 'Gambia', 'AFRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119388, '2020-05-16', 'GM', 'Gambia', 'AFRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119389, '2020-05-17', 'GM', 'Gambia', 'AFRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119390, '2020-05-18', 'GM', 'Gambia', 'AFRO', '1', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119391, '2020-05-19', 'GM', 'Gambia', 'AFRO', '0', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119392, '2020-05-20', 'GM', 'Gambia', 'AFRO', '0', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119393, '2020-05-21', 'GM', 'Gambia', 'AFRO', '0', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119394, '2020-05-22', 'GM', 'Gambia', 'AFRO', '0', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119395, '2020-05-23', 'GM', 'Gambia', 'AFRO', '1', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119396, '2020-05-24', 'GM', 'Gambia', 'AFRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119397, '2020-05-25', 'GM', 'Gambia', 'AFRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119398, '2020-05-26', 'GM', 'Gambia', 'AFRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119399, '2020-05-27', 'GM', 'Gambia', 'AFRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119400, '2020-05-28', 'GM', 'Gambia', 'AFRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119401, '2020-05-29', 'GM', 'Gambia', 'AFRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119402, '2020-05-30', 'GM', 'Gambia', 'AFRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119403, '2020-05-31', 'GM', 'Gambia', 'AFRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119404, '2020-06-01', 'GM', 'Gambia', 'AFRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119405, '2020-06-02', 'GM', 'Gambia', 'AFRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119406, '2020-06-03', 'GM', 'Gambia', 'AFRO', '1', '26', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119407, '2020-06-04', 'GM', 'Gambia', 'AFRO', '0', '26', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119408, '2020-06-05', 'GM', 'Gambia', 'AFRO', '0', '26', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119409, '2020-06-06', 'GM', 'Gambia', 'AFRO', '0', '26', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119410, '2020-06-07', 'GM', 'Gambia', 'AFRO', '0', '26', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119411, '2020-06-08', 'GM', 'Gambia', 'AFRO', '0', '26', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119412, '2020-06-09', 'GM', 'Gambia', 'AFRO', '2', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119413, '2020-06-10', 'GM', 'Gambia', 'AFRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119414, '2020-06-11', 'GM', 'Gambia', 'AFRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119415, '2020-06-12', 'GM', 'Gambia', 'AFRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119416, '2020-06-13', 'GM', 'Gambia', 'AFRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119417, '2020-06-14', 'GM', 'Gambia', 'AFRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119418, '2020-06-15', 'GM', 'Gambia', 'AFRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119419, '2020-06-16', 'GM', 'Gambia', 'AFRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119420, '2020-06-17', 'GM', 'Gambia', 'AFRO', '6', '34', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119421, '2020-06-18', 'GM', 'Gambia', 'AFRO', '0', '34', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119422, '2020-06-19', 'GM', 'Gambia', 'AFRO', '2', '36', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119423, '2020-06-20', 'GM', 'Gambia', 'AFRO', '0', '36', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (119424, '2020-06-21', 'GM', 'Gambia', 'AFRO', '1', '37', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (119425, '2020-06-22', 'GM', 'Gambia', 'AFRO', '0', '37', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (119426, '2020-06-23', 'GM', 'Gambia', 'AFRO', '4', '41', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (119427, '2020-06-24', 'GM', 'Gambia', 'AFRO', '1', '42', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (119428, '2020-06-25', 'GM', 'Gambia', 'AFRO', '0', '42', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (119429, '2020-06-26', 'GM', 'Gambia', 'AFRO', '1', '43', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (119430, '2020-06-27', 'GM', 'Gambia', 'AFRO', '1', '44', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (119431, '2020-06-28', 'GM', 'Gambia', 'AFRO', '1', '45', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (119432, '2020-06-29', 'GM', 'Gambia', 'AFRO', '0', '45', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (119433, '2020-06-30', 'GM', 'Gambia', 'AFRO', '2', '47', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (119434, '2020-07-01', 'GM', 'Gambia', 'AFRO', '2', '49', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (119435, '2020-07-02', 'GM', 'Gambia', 'AFRO', '0', '49', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (119436, '2020-07-03', 'GM', 'Gambia', 'AFRO', '6', '55', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (119437, '2020-07-04', 'GM', 'Gambia', 'AFRO', '0', '55', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (119438, '2020-07-05', 'GM', 'Gambia', 'AFRO', '2', '57', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (119439, '2020-07-06', 'GM', 'Gambia', 'AFRO', '0', '57', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (119440, '2020-07-07', 'GM', 'Gambia', 'AFRO', '4', '61', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (119441, '2020-07-08', 'GM', 'Gambia', 'AFRO', '0', '61', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (119442, '2020-07-09', 'GM', 'Gambia', 'AFRO', '2', '63', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (119443, '2020-07-10', 'GM', 'Gambia', 'AFRO', '1', '64', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (119444, '2020-07-11', 'GM', 'Gambia', 'AFRO', '0', '64', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (119445, '2020-07-12', 'GM', 'Gambia', 'AFRO', '0', '64', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (119446, '2020-07-13', 'GM', 'Gambia', 'AFRO', '0', '64', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (119447, '2020-07-14', 'GM', 'Gambia', 'AFRO', '0', '64', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (119448, '2020-07-15', 'GM', 'Gambia', 'AFRO', '0', '64', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (119449, '2020-07-16', 'GM', 'Gambia', 'AFRO', '0', '64', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (119450, '2020-07-17', 'GM', 'Gambia', 'AFRO', '14', '78', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (119451, '2020-07-18', 'GM', 'Gambia', 'AFRO', '15', '93', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (119452, '2020-07-19', 'GM', 'Gambia', 'AFRO', '0', '93', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (119453, '2020-07-20', 'GM', 'Gambia', 'AFRO', '0', '93', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (119454, '2020-07-21', 'GM', 'Gambia', 'AFRO', '19', '112', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (119455, '2020-07-22', 'GM', 'Gambia', 'AFRO', '20', '132', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (119456, '2020-07-23', 'GM', 'Gambia', 'AFRO', '0', '132', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (119457, '2020-07-24', 'GM', 'Gambia', 'AFRO', '38', '170', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (119458, '2020-07-25', 'GM', 'Gambia', 'AFRO', '0', '170', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (119459, '2020-07-26', 'GM', 'Gambia', 'AFRO', '46', '216', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (119460, '2020-07-27', 'GM', 'Gambia', 'AFRO', '61', '277', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (119461, '2020-07-28', 'GM', 'Gambia', 'AFRO', '49', '326', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (119462, '2020-07-29', 'GM', 'Gambia', 'AFRO', '0', '326', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (119463, '2020-07-30', 'GM', 'Gambia', 'AFRO', '0', '326', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (119464, '2020-07-31', 'GM', 'Gambia', 'AFRO', '77', '403', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (119465, '2020-08-01', 'GM', 'Gambia', 'AFRO', '95', '498', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (119466, '2020-08-02', 'GM', 'Gambia', 'AFRO', '0', '498', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (119467, '2020-08-03', 'GM', 'Gambia', 'AFRO', '0', '498', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (119468, '2020-08-04', 'GM', 'Gambia', 'AFRO', '0', '498', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (119469, '2020-08-05', 'GM', 'Gambia', 'AFRO', '301', '799', '7', '16', false);
INSERT INTO public.who_global_data_import VALUES (119470, '2020-08-06', 'GM', 'Gambia', 'AFRO', '136', '935', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (119471, '2020-08-07', 'GM', 'Gambia', 'AFRO', '0', '935', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (119472, '2020-08-08', 'GM', 'Gambia', 'AFRO', '155', '1090', '3', '19', false);
INSERT INTO public.who_global_data_import VALUES (119473, '2020-08-09', 'GM', 'Gambia', 'AFRO', '0', '1090', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (119474, '2020-08-10', 'GM', 'Gambia', 'AFRO', '145', '1235', '4', '23', false);
INSERT INTO public.who_global_data_import VALUES (119475, '2020-08-11', 'GM', 'Gambia', 'AFRO', '0', '1235', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (119476, '2020-08-12', 'GM', 'Gambia', 'AFRO', '242', '1477', '10', '33', false);
INSERT INTO public.who_global_data_import VALUES (119477, '2020-08-13', 'GM', 'Gambia', 'AFRO', '0', '1477', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (119478, '2020-08-14', 'GM', 'Gambia', 'AFRO', '79', '1556', '10', '43', false);
INSERT INTO public.who_global_data_import VALUES (119479, '2020-08-15', 'GM', 'Gambia', 'AFRO', '133', '1689', '11', '54', false);
INSERT INTO public.who_global_data_import VALUES (119480, '2020-08-16', 'GM', 'Gambia', 'AFRO', '0', '1689', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (119481, '2020-08-17', 'GM', 'Gambia', 'AFRO', '183', '1872', '9', '63', false);
INSERT INTO public.who_global_data_import VALUES (119482, '2020-08-18', 'GM', 'Gambia', 'AFRO', '0', '1872', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (119483, '2020-08-19', 'GM', 'Gambia', 'AFRO', '244', '2116', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (119484, '2020-08-20', 'GM', 'Gambia', 'AFRO', '172', '2288', '14', '77', false);
INSERT INTO public.who_global_data_import VALUES (119485, '2020-08-21', 'GM', 'Gambia', 'AFRO', '113', '2401', '4', '81', false);
INSERT INTO public.who_global_data_import VALUES (119486, '2020-08-22', 'GM', 'Gambia', 'AFRO', '36', '2437', '3', '84', false);
INSERT INTO public.who_global_data_import VALUES (119487, '2020-08-23', 'GM', 'Gambia', 'AFRO', '0', '2437', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (119488, '2020-08-24', 'GM', 'Gambia', 'AFRO', '148', '2585', '3', '87', false);
INSERT INTO public.who_global_data_import VALUES (119489, '2020-08-25', 'GM', 'Gambia', 'AFRO', '0', '2585', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (119490, '2020-08-26', 'GM', 'Gambia', 'AFRO', '101', '2686', '3', '90', false);
INSERT INTO public.who_global_data_import VALUES (119491, '2020-08-27', 'GM', 'Gambia', 'AFRO', '22', '2708', '3', '93', false);
INSERT INTO public.who_global_data_import VALUES (119492, '2020-08-28', 'GM', 'Gambia', 'AFRO', '35', '2743', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (119493, '2020-08-29', 'GM', 'Gambia', 'AFRO', '54', '2797', '3', '96', false);
INSERT INTO public.who_global_data_import VALUES (119494, '2020-08-30', 'GM', 'Gambia', 'AFRO', '0', '2797', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (119495, '2020-08-31', 'GM', 'Gambia', 'AFRO', '0', '2797', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (119496, '2020-09-01', 'GM', 'Gambia', 'AFRO', '166', '2963', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (119497, '2020-09-02', 'GM', 'Gambia', 'AFRO', '66', '3029', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (119498, '2020-09-03', 'GM', 'Gambia', 'AFRO', '38', '3067', '1', '97', false);
INSERT INTO public.who_global_data_import VALUES (119499, '2020-09-04', 'GM', 'Gambia', 'AFRO', '34', '3101', '2', '99', false);
INSERT INTO public.who_global_data_import VALUES (119500, '2020-09-05', 'GM', 'Gambia', 'AFRO', '19', '3120', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (119501, '2020-09-06', 'GM', 'Gambia', 'AFRO', '0', '3120', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (119502, '2020-09-07', 'GM', 'Gambia', 'AFRO', '76', '3196', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (119503, '2020-09-08', 'GM', 'Gambia', 'AFRO', '0', '3196', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (119504, '2020-09-09', 'GM', 'Gambia', 'AFRO', '79', '3275', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (119505, '2020-09-10', 'GM', 'Gambia', 'AFRO', '18', '3293', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (119506, '2020-09-11', 'GM', 'Gambia', 'AFRO', '37', '3330', '1', '100', false);
INSERT INTO public.who_global_data_import VALUES (119507, '2020-09-12', 'GM', 'Gambia', 'AFRO', '32', '3362', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (119508, '2020-09-13', 'GM', 'Gambia', 'AFRO', '14', '3376', '2', '102', false);
INSERT INTO public.who_global_data_import VALUES (119509, '2020-09-14', 'GM', 'Gambia', 'AFRO', '29', '3405', '1', '103', false);
INSERT INTO public.who_global_data_import VALUES (119510, '2020-09-15', 'GM', 'Gambia', 'AFRO', '0', '3405', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (119511, '2020-09-16', 'GM', 'Gambia', 'AFRO', '35', '3440', '4', '107', false);
INSERT INTO public.who_global_data_import VALUES (119512, '2020-09-17', 'GM', 'Gambia', 'AFRO', '33', '3473', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (119513, '2020-09-18', 'GM', 'Gambia', 'AFRO', '12', '3485', '1', '108', false);
INSERT INTO public.who_global_data_import VALUES (119514, '2020-09-19', 'GM', 'Gambia', 'AFRO', '19', '3504', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (119515, '2020-09-20', 'GM', 'Gambia', 'AFRO', '0', '3504', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (119516, '2020-09-21', 'GM', 'Gambia', 'AFRO', '22', '3526', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (119517, '2020-09-22', 'GM', 'Gambia', 'AFRO', '14', '3540', '2', '110', false);
INSERT INTO public.who_global_data_import VALUES (119518, '2020-09-23', 'GM', 'Gambia', 'AFRO', '0', '3540', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (119519, '2020-09-24', 'GM', 'Gambia', 'AFRO', '12', '3552', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (119520, '2020-09-25', 'GM', 'Gambia', 'AFRO', '0', '3552', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (119521, '2020-09-26', 'GM', 'Gambia', 'AFRO', '3', '3555', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (119522, '2020-09-27', 'GM', 'Gambia', 'AFRO', '9', '3564', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (119523, '2020-09-28', 'GM', 'Gambia', 'AFRO', '5', '3569', '1', '111', false);
INSERT INTO public.who_global_data_import VALUES (119524, '2020-09-29', 'GM', 'Gambia', 'AFRO', '10', '3579', '1', '112', false);
INSERT INTO public.who_global_data_import VALUES (119525, '2020-09-30', 'GM', 'Gambia', 'AFRO', '0', '3579', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (119526, '2020-10-01', 'GM', 'Gambia', 'AFRO', '0', '3579', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (119527, '2020-10-02', 'GM', 'Gambia', 'AFRO', '5', '3584', '1', '113', false);
INSERT INTO public.who_global_data_import VALUES (119528, '2020-10-03', 'GM', 'Gambia', 'AFRO', '6', '3590', '2', '115', false);
INSERT INTO public.who_global_data_import VALUES (119529, '2020-10-04', 'GM', 'Gambia', 'AFRO', '0', '3590', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (119530, '2020-10-05', 'GM', 'Gambia', 'AFRO', '4', '3594', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (119531, '2020-10-06', 'GM', 'Gambia', 'AFRO', '0', '3594', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (119532, '2020-10-07', 'GM', 'Gambia', 'AFRO', '19', '3613', '2', '117', false);
INSERT INTO public.who_global_data_import VALUES (119533, '2020-10-08', 'GM', 'Gambia', 'AFRO', '0', '3613', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (119534, '2020-10-09', 'GM', 'Gambia', 'AFRO', '8', '3621', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (119535, '2020-10-10', 'GM', 'Gambia', 'AFRO', '7', '3628', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (119536, '2020-10-11', 'GM', 'Gambia', 'AFRO', '0', '3628', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (119537, '2020-10-12', 'GM', 'Gambia', 'AFRO', '0', '3628', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (119538, '2020-10-13', 'GM', 'Gambia', 'AFRO', '4', '3632', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (119539, '2020-10-14', 'GM', 'Gambia', 'AFRO', '4', '3636', '1', '118', false);
INSERT INTO public.who_global_data_import VALUES (119540, '2020-10-15', 'GM', 'Gambia', 'AFRO', '8', '3644', '0', '118', false);
INSERT INTO public.who_global_data_import VALUES (119541, '2020-10-16', 'GM', 'Gambia', 'AFRO', '0', '3644', '0', '118', false);
INSERT INTO public.who_global_data_import VALUES (119542, '2020-10-17', 'GM', 'Gambia', 'AFRO', '0', '3644', '0', '118', false);
INSERT INTO public.who_global_data_import VALUES (119543, '2020-10-18', 'GM', 'Gambia', 'AFRO', '5', '3649', '0', '118', false);
INSERT INTO public.who_global_data_import VALUES (119544, '2020-10-19', 'GM', 'Gambia', 'AFRO', '0', '3649', '0', '118', false);
INSERT INTO public.who_global_data_import VALUES (119545, '2020-10-20', 'GM', 'Gambia', 'AFRO', '6', '3655', '0', '118', false);
INSERT INTO public.who_global_data_import VALUES (119546, '2020-10-21', 'GM', 'Gambia', 'AFRO', '0', '3655', '0', '118', false);
INSERT INTO public.who_global_data_import VALUES (119547, '2020-10-22', 'GM', 'Gambia', 'AFRO', '2', '3657', '0', '118', false);
INSERT INTO public.who_global_data_import VALUES (119548, '2020-10-23', 'GM', 'Gambia', 'AFRO', '2', '3659', '1', '119', false);
INSERT INTO public.who_global_data_import VALUES (119549, '2020-10-24', 'GM', 'Gambia', 'AFRO', '0', '3659', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (119550, '2020-10-25', 'GM', 'Gambia', 'AFRO', '0', '3659', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (119551, '2020-10-26', 'GM', 'Gambia', 'AFRO', '1', '3660', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (119552, '2020-10-27', 'GM', 'Gambia', 'AFRO', '0', '3660', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (119553, '2020-10-28', 'GM', 'Gambia', 'AFRO', '6', '3666', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (119554, '2020-10-29', 'GM', 'Gambia', 'AFRO', '0', '3666', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (119555, '2020-10-30', 'GM', 'Gambia', 'AFRO', '0', '3666', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (119556, '2020-10-31', 'GM', 'Gambia', 'AFRO', '0', '3666', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (119557, '2020-11-01', 'GM', 'Gambia', 'AFRO', '4', '3670', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (119558, '2020-11-02', 'GM', 'Gambia', 'AFRO', '2', '3672', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (119559, '2020-11-03', 'GM', 'Gambia', 'AFRO', '0', '3672', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (119560, '2020-11-04', 'GM', 'Gambia', 'AFRO', '7', '3679', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (119561, '2020-11-05', 'GM', 'Gambia', 'AFRO', '0', '3679', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (119562, '2020-11-06', 'GM', 'Gambia', 'AFRO', '1', '3680', '1', '120', false);
INSERT INTO public.who_global_data_import VALUES (119563, '2020-11-07', 'GM', 'Gambia', 'AFRO', '1', '3681', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (119564, '2020-11-08', 'GM', 'Gambia', 'AFRO', '0', '3681', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (119565, '2020-11-09', 'GM', 'Gambia', 'AFRO', '3', '3684', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (119566, '2020-11-10', 'GM', 'Gambia', 'AFRO', '0', '3684', '1', '121', false);
INSERT INTO public.who_global_data_import VALUES (119567, '2020-11-11', 'GM', 'Gambia', 'AFRO', '1', '3685', '1', '122', false);
INSERT INTO public.who_global_data_import VALUES (119568, '2020-11-12', 'GM', 'Gambia', 'AFRO', '12', '3697', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (119569, '2020-11-13', 'GM', 'Gambia', 'AFRO', '1', '3698', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (119570, '2020-11-14', 'GM', 'Gambia', 'AFRO', '0', '3698', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (119571, '2020-11-15', 'GM', 'Gambia', 'AFRO', '4', '3702', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (119572, '2020-11-16', 'GM', 'Gambia', 'AFRO', '0', '3702', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (119573, '2020-11-17', 'GM', 'Gambia', 'AFRO', '0', '3702', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (119574, '2020-11-18', 'GM', 'Gambia', 'AFRO', '3', '3705', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (119575, '2020-11-19', 'GM', 'Gambia', 'AFRO', '0', '3705', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (119576, '2020-11-20', 'GM', 'Gambia', 'AFRO', '1', '3706', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (119577, '2020-11-21', 'GM', 'Gambia', 'AFRO', '10', '3716', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (119578, '2020-11-22', 'GM', 'Gambia', 'AFRO', '10', '3726', '1', '123', false);
INSERT INTO public.who_global_data_import VALUES (119579, '2020-11-23', 'GM', 'Gambia', 'AFRO', '0', '3726', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (119580, '2020-11-24', 'GM', 'Gambia', 'AFRO', '0', '3726', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (119581, '2020-11-25', 'GM', 'Gambia', 'AFRO', '0', '3726', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (119582, '2020-11-26', 'GM', 'Gambia', 'AFRO', '1', '3727', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (119583, '2020-11-27', 'GM', 'Gambia', 'AFRO', '1', '3728', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (119584, '2020-11-28', 'GM', 'Gambia', 'AFRO', '3', '3731', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (119585, '2020-11-29', 'GM', 'Gambia', 'AFRO', '3', '3734', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (119586, '2020-11-30', 'GM', 'Gambia', 'AFRO', '0', '3734', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (119587, '2020-12-01', 'GM', 'Gambia', 'AFRO', '8', '3742', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (119588, '2020-12-02', 'GM', 'Gambia', 'AFRO', '0', '3742', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (119589, '2020-12-03', 'GM', 'Gambia', 'AFRO', '22', '3764', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (119590, '2020-12-04', 'GM', 'Gambia', 'AFRO', '3', '3767', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (119591, '2020-12-05', 'GM', 'Gambia', 'AFRO', '1', '3768', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (119592, '2020-12-06', 'GM', 'Gambia', 'AFRO', '2', '3770', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (119593, '2020-12-07', 'GM', 'Gambia', 'AFRO', '0', '3770', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (119594, '2020-12-08', 'GM', 'Gambia', 'AFRO', '2', '3772', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (119595, '2020-12-09', 'GM', 'Gambia', 'AFRO', '4', '3776', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (119596, '2020-12-10', 'GM', 'Gambia', 'AFRO', '2', '3778', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (119597, '2020-12-11', 'GM', 'Gambia', 'AFRO', '1', '3779', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (119598, '2020-12-12', 'GM', 'Gambia', 'AFRO', '1', '3780', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (119599, '2020-12-13', 'GM', 'Gambia', 'AFRO', '2', '3782', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (119600, '2020-12-14', 'GM', 'Gambia', 'AFRO', '0', '3782', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (119601, '2020-12-15', 'GM', 'Gambia', 'AFRO', '3', '3785', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (119602, '2020-12-16', 'GM', 'Gambia', 'AFRO', '1', '3786', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (119603, '2020-12-17', 'GM', 'Gambia', 'AFRO', '0', '3786', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (119604, '2020-12-18', 'GM', 'Gambia', 'AFRO', '0', '3786', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (119605, '2020-12-19', 'GM', 'Gambia', 'AFRO', '0', '3786', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (119606, '2020-12-20', 'GM', 'Gambia', 'AFRO', '2', '3788', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (119607, '2020-12-21', 'GM', 'Gambia', 'AFRO', '0', '3788', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (119608, '2020-12-22', 'GM', 'Gambia', 'AFRO', '1', '3789', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (119609, '2020-12-23', 'GM', 'Gambia', 'AFRO', '2', '3791', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (119610, '2020-12-24', 'GM', 'Gambia', 'AFRO', '0', '3791', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (119611, '2020-12-25', 'GM', 'Gambia', 'AFRO', '0', '3791', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (119612, '2020-12-26', 'GM', 'Gambia', 'AFRO', '1', '3792', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (119613, '2020-12-27', 'GM', 'Gambia', 'AFRO', '0', '3792', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (119614, '2020-12-28', 'GM', 'Gambia', 'AFRO', '0', '3792', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (119615, '2020-12-29', 'GM', 'Gambia', 'AFRO', '5', '3797', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (119616, '2020-12-30', 'GM', 'Gambia', 'AFRO', '0', '3797', '1', '124', false);
INSERT INTO public.who_global_data_import VALUES (119617, '2020-12-31', 'GM', 'Gambia', 'AFRO', '0', '3797', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (119618, '2021-01-01', 'GM', 'Gambia', 'AFRO', '3', '3800', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (92232, '2020-02-01', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119619, '2021-01-02', 'GM', 'Gambia', 'AFRO', '0', '3800', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (119620, '2021-01-03', 'GM', 'Gambia', 'AFRO', '2', '3802', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (119621, '2021-01-04', 'GM', 'Gambia', 'AFRO', '0', '3802', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (119622, '2021-01-05', 'GM', 'Gambia', 'AFRO', '4', '3806', '1', '125', false);
INSERT INTO public.who_global_data_import VALUES (119623, '2021-01-06', 'GM', 'Gambia', 'AFRO', '6', '3812', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (119624, '2021-01-07', 'GM', 'Gambia', 'AFRO', '21', '3833', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (119625, '2021-01-08', 'GM', 'Gambia', 'AFRO', '5', '3838', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (119626, '2021-01-09', 'GM', 'Gambia', 'AFRO', '3', '3841', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (119627, '2021-01-10', 'GM', 'Gambia', 'AFRO', '16', '3857', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (119628, '2021-01-11', 'GM', 'Gambia', 'AFRO', '0', '3857', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (119629, '2021-01-12', 'GM', 'Gambia', 'AFRO', '19', '3876', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (119630, '2021-01-13', 'GM', 'Gambia', 'AFRO', '9', '3885', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (119631, '2021-01-14', 'GM', 'Gambia', 'AFRO', '5', '3890', '1', '126', false);
INSERT INTO public.who_global_data_import VALUES (119632, '2021-01-15', 'GM', 'Gambia', 'AFRO', '3', '3893', '1', '127', false);
INSERT INTO public.who_global_data_import VALUES (119633, '2021-01-16', 'GM', 'Gambia', 'AFRO', '4', '3897', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (119634, '2021-01-17', 'GM', 'Gambia', 'AFRO', '0', '3897', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (119635, '2020-01-03', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119636, '2020-01-04', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119637, '2020-01-05', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119638, '2020-01-06', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119639, '2020-01-07', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119640, '2020-01-08', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119641, '2020-01-09', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119642, '2020-01-10', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119643, '2020-01-11', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119644, '2020-01-12', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119645, '2020-01-13', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119646, '2020-01-14', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119647, '2020-01-15', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119648, '2020-01-16', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119649, '2020-01-17', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119650, '2020-01-18', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119651, '2020-01-19', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119652, '2020-01-20', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119653, '2020-01-21', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119654, '2020-01-22', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119655, '2020-01-23', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119656, '2020-01-24', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119657, '2020-01-25', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119658, '2020-01-26', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119659, '2020-01-27', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119660, '2020-01-28', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119661, '2020-01-29', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119662, '2020-01-30', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119663, '2020-01-31', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119664, '2020-02-01', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119665, '2020-02-02', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119666, '2020-02-03', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119667, '2020-02-04', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119668, '2020-02-05', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119669, '2020-02-06', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119670, '2020-02-07', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119671, '2020-02-08', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119672, '2020-02-09', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119673, '2020-02-10', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119674, '2020-02-11', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119675, '2020-02-12', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119676, '2020-02-13', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119677, '2020-02-14', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119678, '2020-02-15', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119679, '2020-02-16', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119680, '2020-02-17', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119681, '2020-02-18', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119682, '2020-02-19', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119683, '2020-02-20', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119684, '2020-02-21', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119685, '2020-02-22', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119686, '2020-02-23', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119687, '2020-02-24', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119688, '2020-02-25', 'GE', 'Georgia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119689, '2020-02-26', 'GE', 'Georgia', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119690, '2020-02-27', 'GE', 'Georgia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119691, '2020-02-28', 'GE', 'Georgia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119692, '2020-02-29', 'GE', 'Georgia', 'EURO', '2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119693, '2020-03-01', 'GE', 'Georgia', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119694, '2020-03-02', 'GE', 'Georgia', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119695, '2020-03-03', 'GE', 'Georgia', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119696, '2020-03-04', 'GE', 'Georgia', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119697, '2020-03-05', 'GE', 'Georgia', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119698, '2020-03-06', 'GE', 'Georgia', 'EURO', '6', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119699, '2020-03-07', 'GE', 'Georgia', 'EURO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119700, '2020-03-08', 'GE', 'Georgia', 'EURO', '3', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119701, '2020-03-09', 'GE', 'Georgia', 'EURO', '1', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119702, '2020-03-10', 'GE', 'Georgia', 'EURO', '2', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119703, '2020-03-11', 'GE', 'Georgia', 'EURO', '8', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119704, '2020-03-12', 'GE', 'Georgia', 'EURO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119705, '2020-03-13', 'GE', 'Georgia', 'EURO', '2', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119706, '2020-03-14', 'GE', 'Georgia', 'EURO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119707, '2020-03-15', 'GE', 'Georgia', 'EURO', '5', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119708, '2020-03-16', 'GE', 'Georgia', 'EURO', '3', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119709, '2020-03-17', 'GE', 'Georgia', 'EURO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119710, '2020-03-18', 'GE', 'Georgia', 'EURO', '1', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119711, '2020-03-19', 'GE', 'Georgia', 'EURO', '0', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119712, '2020-03-20', 'GE', 'Georgia', 'EURO', '4', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119713, '2020-03-21', 'GE', 'Georgia', 'EURO', '10', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119714, '2020-03-22', 'GE', 'Georgia', 'EURO', '6', '54', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119715, '2020-03-23', 'GE', 'Georgia', 'EURO', '7', '61', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119716, '2020-03-24', 'GE', 'Georgia', 'EURO', '9', '70', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119717, '2020-03-25', 'GE', 'Georgia', 'EURO', '7', '77', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119718, '2020-03-26', 'GE', 'Georgia', 'EURO', '3', '80', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119719, '2020-03-27', 'GE', 'Georgia', 'EURO', '3', '83', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119720, '2020-03-28', 'GE', 'Georgia', 'EURO', '7', '90', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119721, '2020-03-29', 'GE', 'Georgia', 'EURO', '8', '98', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119722, '2020-03-30', 'GE', 'Georgia', 'EURO', '5', '103', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119723, '2020-03-31', 'GE', 'Georgia', 'EURO', '12', '115', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119724, '2020-04-01', 'GE', 'Georgia', 'EURO', '6', '121', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119725, '2020-04-02', 'GE', 'Georgia', 'EURO', '0', '121', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119726, '2020-04-03', 'GE', 'Georgia', 'EURO', '27', '148', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119727, '2020-04-04', 'GE', 'Georgia', 'EURO', '9', '157', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (119728, '2020-04-05', 'GE', 'Georgia', 'EURO', '13', '170', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (119729, '2020-04-06', 'GE', 'Georgia', 'EURO', '18', '188', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (119730, '2020-04-07', 'GE', 'Georgia', 'EURO', '7', '195', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (119731, '2020-04-08', 'GE', 'Georgia', 'EURO', '13', '208', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (119732, '2020-04-09', 'GE', 'Georgia', 'EURO', '6', '214', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (119733, '2020-04-10', 'GE', 'Georgia', 'EURO', '16', '230', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (119734, '2020-04-11', 'GE', 'Georgia', 'EURO', '3', '233', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (119735, '2020-04-12', 'GE', 'Georgia', 'EURO', '19', '252', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (119736, '2020-04-13', 'GE', 'Georgia', 'EURO', '14', '266', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (119737, '2020-04-14', 'GE', 'Georgia', 'EURO', '30', '296', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (119738, '2020-04-15', 'GE', 'Georgia', 'EURO', '10', '306', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (119739, '2020-04-16', 'GE', 'Georgia', 'EURO', '30', '336', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (119740, '2020-04-17', 'GE', 'Georgia', 'EURO', '34', '370', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (119741, '2020-04-18', 'GE', 'Georgia', 'EURO', '15', '385', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (119742, '2020-04-19', 'GE', 'Georgia', 'EURO', '9', '394', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (119743, '2020-04-20', 'GE', 'Georgia', 'EURO', '5', '399', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (119744, '2020-04-21', 'GE', 'Georgia', 'EURO', '9', '408', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (119745, '2020-04-22', 'GE', 'Georgia', 'EURO', '3', '411', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (119746, '2020-04-23', 'GE', 'Georgia', 'EURO', '9', '420', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (119747, '2020-04-24', 'GE', 'Georgia', 'EURO', '11', '431', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (119748, '2020-04-25', 'GE', 'Georgia', 'EURO', '25', '456', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (119749, '2020-04-26', 'GE', 'Georgia', 'EURO', '29', '485', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (119750, '2020-04-27', 'GE', 'Georgia', 'EURO', '11', '496', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (119751, '2020-04-28', 'GE', 'Georgia', 'EURO', '15', '511', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (119752, '2020-04-29', 'GE', 'Georgia', 'EURO', '6', '517', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (119753, '2020-04-30', 'GE', 'Georgia', 'EURO', '22', '539', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (119754, '2020-05-01', 'GE', 'Georgia', 'EURO', '27', '566', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (119755, '2020-05-02', 'GE', 'Georgia', 'EURO', '16', '582', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (119756, '2020-05-03', 'GE', 'Georgia', 'EURO', '7', '589', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (119757, '2020-05-04', 'GE', 'Georgia', 'EURO', '4', '593', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (119758, '2020-05-05', 'GE', 'Georgia', 'EURO', '11', '604', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (119759, '2020-05-06', 'GE', 'Georgia', 'EURO', '6', '610', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (119760, '2020-05-07', 'GE', 'Georgia', 'EURO', '4', '614', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (119761, '2020-05-08', 'GE', 'Georgia', 'EURO', '9', '623', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (119762, '2020-05-09', 'GE', 'Georgia', 'EURO', '3', '626', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (119763, '2020-05-10', 'GE', 'Georgia', 'EURO', '9', '635', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (119764, '2020-05-11', 'GE', 'Georgia', 'EURO', '3', '638', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (119765, '2020-05-12', 'GE', 'Georgia', 'EURO', '1', '639', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (119766, '2020-05-13', 'GE', 'Georgia', 'EURO', '3', '642', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (119767, '2020-05-14', 'GE', 'Georgia', 'EURO', '10', '652', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (119768, '2020-05-15', 'GE', 'Georgia', 'EURO', '19', '671', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (119769, '2020-05-16', 'GE', 'Georgia', 'EURO', '6', '677', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (119770, '2020-05-17', 'GE', 'Georgia', 'EURO', '18', '695', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (119771, '2020-05-18', 'GE', 'Georgia', 'EURO', '6', '701', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (119772, '2020-05-19', 'GE', 'Georgia', 'EURO', '1', '702', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (119773, '2020-05-20', 'GE', 'Georgia', 'EURO', '11', '713', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (119774, '2020-05-21', 'GE', 'Georgia', 'EURO', '8', '721', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (119775, '2020-05-22', 'GE', 'Georgia', 'EURO', '2', '723', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (119776, '2020-05-23', 'GE', 'Georgia', 'EURO', '0', '723', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (119777, '2020-05-24', 'GE', 'Georgia', 'EURO', '7', '730', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (119778, '2020-05-25', 'GE', 'Georgia', 'EURO', '1', '731', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (119779, '2020-05-26', 'GE', 'Georgia', 'EURO', '1', '732', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (119780, '2020-05-27', 'GE', 'Georgia', 'EURO', '3', '735', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (119781, '2020-05-28', 'GE', 'Georgia', 'EURO', '3', '738', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (119782, '2020-05-29', 'GE', 'Georgia', 'EURO', '8', '746', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (119783, '2020-05-30', 'GE', 'Georgia', 'EURO', '11', '757', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (119784, '2020-05-31', 'GE', 'Georgia', 'EURO', '26', '783', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (119785, '2020-06-01', 'GE', 'Georgia', 'EURO', '11', '794', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (119786, '2020-06-02', 'GE', 'Georgia', 'EURO', '2', '796', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (119787, '2020-06-03', 'GE', 'Georgia', 'EURO', '4', '800', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (119788, '2020-06-04', 'GE', 'Georgia', 'EURO', '1', '801', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (119789, '2020-06-05', 'GE', 'Georgia', 'EURO', '5', '806', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (119790, '2020-06-06', 'GE', 'Georgia', 'EURO', '2', '808', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (119791, '2020-06-07', 'GE', 'Georgia', 'EURO', '1', '809', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (119792, '2020-06-08', 'GE', 'Georgia', 'EURO', '1', '810', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (119793, '2020-06-09', 'GE', 'Georgia', 'EURO', '8', '818', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (119794, '2020-06-10', 'GE', 'Georgia', 'EURO', '4', '822', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (119795, '2020-06-11', 'GE', 'Georgia', 'EURO', '6', '828', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (119796, '2020-06-12', 'GE', 'Georgia', 'EURO', '9', '837', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (119797, '2020-06-13', 'GE', 'Georgia', 'EURO', '14', '851', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (119798, '2020-06-14', 'GE', 'Georgia', 'EURO', '13', '864', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (119799, '2020-06-15', 'GE', 'Georgia', 'EURO', '15', '879', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (119800, '2020-06-16', 'GE', 'Georgia', 'EURO', '0', '879', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (119801, '2020-06-17', 'GE', 'Georgia', 'EURO', '9', '888', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (119802, '2020-06-18', 'GE', 'Georgia', 'EURO', '5', '893', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (119803, '2020-06-19', 'GE', 'Georgia', 'EURO', '2', '895', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (119804, '2020-06-20', 'GE', 'Georgia', 'EURO', '3', '898', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (119805, '2020-06-21', 'GE', 'Georgia', 'EURO', '8', '906', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (119806, '2020-06-22', 'GE', 'Georgia', 'EURO', '2', '908', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (119807, '2020-06-23', 'GE', 'Georgia', 'EURO', '3', '911', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (119808, '2020-06-24', 'GE', 'Georgia', 'EURO', '3', '914', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (119809, '2020-06-25', 'GE', 'Georgia', 'EURO', '3', '917', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (119810, '2020-06-26', 'GE', 'Georgia', 'EURO', '2', '919', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (119811, '2020-06-27', 'GE', 'Georgia', 'EURO', '2', '921', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (119812, '2020-06-28', 'GE', 'Georgia', 'EURO', '3', '924', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (119813, '2020-06-29', 'GE', 'Georgia', 'EURO', '2', '926', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (119814, '2020-06-30', 'GE', 'Georgia', 'EURO', '2', '928', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (119815, '2020-07-01', 'GE', 'Georgia', 'EURO', '3', '931', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (119816, '2020-07-02', 'GE', 'Georgia', 'EURO', '8', '939', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (119817, '2020-07-03', 'GE', 'Georgia', 'EURO', '4', '943', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (119818, '2020-07-04', 'GE', 'Georgia', 'EURO', '3', '946', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (119819, '2020-07-05', 'GE', 'Georgia', 'EURO', '5', '951', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (119820, '2020-07-06', 'GE', 'Georgia', 'EURO', '2', '953', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (119821, '2020-07-07', 'GE', 'Georgia', 'EURO', '5', '958', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (119822, '2020-07-08', 'GE', 'Georgia', 'EURO', '5', '963', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (119823, '2020-07-09', 'GE', 'Georgia', 'EURO', '5', '968', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (119824, '2020-07-10', 'GE', 'Georgia', 'EURO', '5', '973', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (119825, '2020-07-11', 'GE', 'Georgia', 'EURO', '8', '981', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (119826, '2020-07-12', 'GE', 'Georgia', 'EURO', '5', '986', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (119827, '2020-07-13', 'GE', 'Georgia', 'EURO', '9', '995', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (119828, '2020-07-14', 'GE', 'Georgia', 'EURO', '4', '999', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (119829, '2020-07-15', 'GE', 'Georgia', 'EURO', '4', '1003', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (119830, '2020-07-16', 'GE', 'Georgia', 'EURO', '3', '1006', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (119831, '2020-07-17', 'GE', 'Georgia', 'EURO', '4', '1010', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (119832, '2020-07-18', 'GE', 'Georgia', 'EURO', '8', '1018', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (119833, '2020-07-19', 'GE', 'Georgia', 'EURO', '10', '1028', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (119834, '2020-07-20', 'GE', 'Georgia', 'EURO', '11', '1039', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (119835, '2020-07-21', 'GE', 'Georgia', 'EURO', '10', '1049', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (119836, '2020-07-22', 'GE', 'Georgia', 'EURO', '24', '1073', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (119837, '2020-07-23', 'GE', 'Georgia', 'EURO', '12', '1085', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (119838, '2020-07-24', 'GE', 'Georgia', 'EURO', '19', '1104', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (119839, '2020-07-25', 'GE', 'Georgia', 'EURO', '13', '1117', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (119840, '2020-07-26', 'GE', 'Georgia', 'EURO', '14', '1131', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (119841, '2020-07-27', 'GE', 'Georgia', 'EURO', '6', '1137', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (119842, '2020-07-28', 'GE', 'Georgia', 'EURO', '8', '1145', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (119843, '2020-07-29', 'GE', 'Georgia', 'EURO', '10', '1155', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (119844, '2020-07-30', 'GE', 'Georgia', 'EURO', '5', '1160', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (119845, '2020-07-31', 'GE', 'Georgia', 'EURO', '8', '1168', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (119846, '2020-08-01', 'GE', 'Georgia', 'EURO', '3', '1171', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (119847, '2020-08-02', 'GE', 'Georgia', 'EURO', '6', '1177', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (119848, '2020-08-03', 'GE', 'Georgia', 'EURO', '2', '1179', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (119849, '2020-08-04', 'GE', 'Georgia', 'EURO', '3', '1182', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (119850, '2020-08-05', 'GE', 'Georgia', 'EURO', '15', '1197', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (119851, '2020-08-06', 'GE', 'Georgia', 'EURO', '9', '1206', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (119852, '2020-08-07', 'GE', 'Georgia', 'EURO', '7', '1213', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (119853, '2020-08-08', 'GE', 'Georgia', 'EURO', '3', '1216', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (119854, '2020-08-09', 'GE', 'Georgia', 'EURO', '9', '1225', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (119855, '2020-08-10', 'GE', 'Georgia', 'EURO', '25', '1250', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (119856, '2020-08-11', 'GE', 'Georgia', 'EURO', '14', '1264', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (119857, '2020-08-12', 'GE', 'Georgia', 'EURO', '14', '1278', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (119858, '2020-08-13', 'GE', 'Georgia', 'EURO', '5', '1283', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (119859, '2020-08-14', 'GE', 'Georgia', 'EURO', '23', '1306', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (119860, '2020-08-15', 'GE', 'Georgia', 'EURO', '15', '1321', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (119861, '2020-08-16', 'GE', 'Georgia', 'EURO', '15', '1336', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (119862, '2020-08-17', 'GE', 'Georgia', 'EURO', '5', '1341', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (119863, '2020-08-18', 'GE', 'Georgia', 'EURO', '10', '1351', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (119864, '2020-08-19', 'GE', 'Georgia', 'EURO', '10', '1361', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (119865, '2020-08-20', 'GE', 'Georgia', 'EURO', '9', '1370', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (119866, '2020-08-21', 'GE', 'Georgia', 'EURO', '15', '1385', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (119867, '2020-08-22', 'GE', 'Georgia', 'EURO', '9', '1394', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (119868, '2020-08-23', 'GE', 'Georgia', 'EURO', '17', '1411', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (119869, '2020-08-24', 'GE', 'Georgia', 'EURO', '10', '1421', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (119870, '2020-08-25', 'GE', 'Georgia', 'EURO', '8', '1429', '2', '19', false);
INSERT INTO public.who_global_data_import VALUES (119871, '2020-08-26', 'GE', 'Georgia', 'EURO', '7', '1436', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (119872, '2020-08-27', 'GE', 'Georgia', 'EURO', '11', '1447', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (119873, '2020-08-28', 'GE', 'Georgia', 'EURO', '8', '1455', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (119874, '2020-08-29', 'GE', 'Georgia', 'EURO', '7', '1462', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (119875, '2020-08-30', 'GE', 'Georgia', 'EURO', '7', '1469', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (119876, '2020-08-31', 'GE', 'Georgia', 'EURO', '18', '1487', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (119877, '2020-09-01', 'GE', 'Georgia', 'EURO', '23', '1510', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (119878, '2020-09-02', 'GE', 'Georgia', 'EURO', '38', '1548', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (119879, '2020-09-03', 'GE', 'Georgia', 'EURO', '20', '1568', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (119880, '2020-09-04', 'GE', 'Georgia', 'EURO', '28', '1596', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (119881, '2020-09-05', 'GE', 'Georgia', 'EURO', '25', '1621', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (119882, '2020-09-06', 'GE', 'Georgia', 'EURO', '29', '1650', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (119883, '2020-09-07', 'GE', 'Georgia', 'EURO', '34', '1684', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (119884, '2020-09-08', 'GE', 'Georgia', 'EURO', '45', '1729', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (119885, '2020-09-09', 'GE', 'Georgia', 'EURO', '44', '1773', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (119886, '2020-09-10', 'GE', 'Georgia', 'EURO', '57', '1830', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (119887, '2020-09-11', 'GE', 'Georgia', 'EURO', '87', '1917', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (119888, '2020-09-12', 'GE', 'Georgia', 'EURO', '158', '2075', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (119889, '2020-09-13', 'GE', 'Georgia', 'EURO', '152', '2227', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (119890, '2020-09-14', 'GE', 'Georgia', 'EURO', '165', '2392', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (119891, '2020-09-15', 'GE', 'Georgia', 'EURO', '170', '2562', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (119892, '2020-09-16', 'GE', 'Georgia', 'EURO', '196', '2758', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (119893, '2020-09-17', 'GE', 'Georgia', 'EURO', '179', '2937', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (119894, '2020-09-18', 'GE', 'Georgia', 'EURO', '182', '3119', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (119895, '2020-09-19', 'GE', 'Georgia', 'EURO', '187', '3306', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (119896, '2020-09-20', 'GE', 'Georgia', 'EURO', '196', '3502', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (119897, '2020-09-21', 'GE', 'Georgia', 'EURO', '193', '3695', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (119898, '2020-09-22', 'GE', 'Georgia', 'EURO', '218', '3913', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (119899, '2020-09-23', 'GE', 'Georgia', 'EURO', '227', '4140', '2', '24', false);
INSERT INTO public.who_global_data_import VALUES (119900, '2020-09-24', 'GE', 'Georgia', 'EURO', '259', '4399', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (119901, '2020-09-25', 'GE', 'Georgia', 'EURO', '265', '4664', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (119902, '2020-09-26', 'GE', 'Georgia', 'EURO', '296', '4960', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (119903, '2020-09-27', 'GE', 'Georgia', 'EURO', '294', '5254', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (119904, '2020-09-28', 'GE', 'Georgia', 'EURO', '298', '5552', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (119905, '2020-09-29', 'GE', 'Georgia', 'EURO', '314', '5866', '5', '33', false);
INSERT INTO public.who_global_data_import VALUES (119906, '2020-09-30', 'GE', 'Georgia', 'EURO', '326', '6192', '3', '36', false);
INSERT INTO public.who_global_data_import VALUES (119907, '2020-10-01', 'GE', 'Georgia', 'EURO', '448', '6640', '4', '40', false);
INSERT INTO public.who_global_data_import VALUES (119908, '2020-10-02', 'GE', 'Georgia', 'EURO', '453', '7093', '3', '43', false);
INSERT INTO public.who_global_data_import VALUES (119909, '2020-10-03', 'GE', 'Georgia', 'EURO', '471', '7564', '5', '48', false);
INSERT INTO public.who_global_data_import VALUES (119910, '2020-10-04', 'GE', 'Georgia', 'EURO', '554', '8118', '2', '50', false);
INSERT INTO public.who_global_data_import VALUES (119911, '2020-10-05', 'GE', 'Georgia', 'EURO', '578', '8696', '2', '52', false);
INSERT INTO public.who_global_data_import VALUES (119912, '2020-10-06', 'GE', 'Georgia', 'EURO', '549', '9245', '6', '58', false);
INSERT INTO public.who_global_data_import VALUES (119913, '2020-10-07', 'GE', 'Georgia', 'EURO', '508', '9753', '4', '62', false);
INSERT INTO public.who_global_data_import VALUES (119914, '2020-10-08', 'GE', 'Georgia', 'EURO', '472', '10225', '4', '66', false);
INSERT INTO public.who_global_data_import VALUES (119915, '2020-10-09', 'GE', 'Georgia', 'EURO', '527', '10752', '6', '72', false);
INSERT INTO public.who_global_data_import VALUES (119916, '2020-10-10', 'GE', 'Georgia', 'EURO', '519', '11271', '6', '78', false);
INSERT INTO public.who_global_data_import VALUES (119917, '2020-10-11', 'GE', 'Georgia', 'EURO', '523', '11794', '7', '85', false);
INSERT INTO public.who_global_data_import VALUES (119918, '2020-10-12', 'GE', 'Georgia', 'EURO', '478', '12272', '6', '91', false);
INSERT INTO public.who_global_data_import VALUES (119919, '2020-10-13', 'GE', 'Georgia', 'EURO', '569', '12841', '11', '102', false);
INSERT INTO public.who_global_data_import VALUES (119920, '2020-10-14', 'GE', 'Georgia', 'EURO', '680', '13521', '7', '109', false);
INSERT INTO public.who_global_data_import VALUES (119921, '2020-10-15', 'GE', 'Georgia', 'EURO', '919', '14440', '4', '113', false);
INSERT INTO public.who_global_data_import VALUES (119922, '2020-10-16', 'GE', 'Georgia', 'EURO', '887', '15327', '11', '124', false);
INSERT INTO public.who_global_data_import VALUES (119923, '2020-10-17', 'GE', 'Georgia', 'EURO', '958', '16285', '4', '128', false);
INSERT INTO public.who_global_data_import VALUES (119924, '2020-10-18', 'GE', 'Georgia', 'EURO', '1192', '17477', '8', '136', false);
INSERT INTO public.who_global_data_import VALUES (119925, '2020-10-19', 'GE', 'Georgia', 'EURO', '1186', '18663', '7', '143', false);
INSERT INTO public.who_global_data_import VALUES (119926, '2020-10-20', 'GE', 'Georgia', 'EURO', '1194', '19857', '15', '158', false);
INSERT INTO public.who_global_data_import VALUES (119927, '2020-10-21', 'GE', 'Georgia', 'EURO', '1351', '21208', '14', '172', false);
INSERT INTO public.who_global_data_import VALUES (119928, '2020-10-22', 'GE', 'Georgia', 'EURO', '1595', '22803', '7', '179', false);
INSERT INTO public.who_global_data_import VALUES (119929, '2020-10-23', 'GE', 'Georgia', 'EURO', '1759', '24562', '4', '183', false);
INSERT INTO public.who_global_data_import VALUES (119930, '2020-10-24', 'GE', 'Georgia', 'EURO', '1941', '26503', '10', '193', false);
INSERT INTO public.who_global_data_import VALUES (119931, '2020-10-25', 'GE', 'Georgia', 'EURO', '1928', '28431', '8', '201', false);
INSERT INTO public.who_global_data_import VALUES (119932, '2020-10-26', 'GE', 'Georgia', 'EURO', '1872', '30303', '14', '215', false);
INSERT INTO public.who_global_data_import VALUES (119933, '2020-10-27', 'GE', 'Georgia', 'EURO', '1824', '32127', '23', '238', false);
INSERT INTO public.who_global_data_import VALUES (119934, '2020-10-28', 'GE', 'Georgia', 'EURO', '1731', '33858', '15', '253', false);
INSERT INTO public.who_global_data_import VALUES (119935, '2020-10-29', 'GE', 'Georgia', 'EURO', '1709', '35567', '20', '273', false);
INSERT INTO public.who_global_data_import VALUES (119936, '2020-10-30', 'GE', 'Georgia', 'EURO', '1696', '37263', '12', '285', false);
INSERT INTO public.who_global_data_import VALUES (119937, '2020-10-31', 'GE', 'Georgia', 'EURO', '1673', '38936', '22', '307', false);
INSERT INTO public.who_global_data_import VALUES (119938, '2020-11-01', 'GE', 'Georgia', 'EURO', '1791', '40727', '28', '335', false);
INSERT INTO public.who_global_data_import VALUES (119939, '2020-11-02', 'GE', 'Georgia', 'EURO', '1852', '42579', '7', '342', false);
INSERT INTO public.who_global_data_import VALUES (119940, '2020-11-03', 'GE', 'Georgia', 'EURO', '1943', '44522', '20', '362', false);
INSERT INTO public.who_global_data_import VALUES (119941, '2020-11-04', 'GE', 'Georgia', 'EURO', '2295', '46817', '19', '381', false);
INSERT INTO public.who_global_data_import VALUES (119942, '2020-11-05', 'GE', 'Georgia', 'EURO', '2401', '49218', '20', '401', false);
INSERT INTO public.who_global_data_import VALUES (119943, '2020-11-06', 'GE', 'Georgia', 'EURO', '2775', '51993', '22', '423', false);
INSERT INTO public.who_global_data_import VALUES (119944, '2020-11-07', 'GE', 'Georgia', 'EURO', '2859', '54852', '18', '441', false);
INSERT INTO public.who_global_data_import VALUES (119945, '2020-11-08', 'GE', 'Georgia', 'EURO', '2901', '57753', '34', '475', false);
INSERT INTO public.who_global_data_import VALUES (119946, '2020-11-09', 'GE', 'Georgia', 'EURO', '2927', '60680', '24', '499', false);
INSERT INTO public.who_global_data_import VALUES (119947, '2020-11-10', 'GE', 'Georgia', 'EURO', '2970', '63650', '22', '521', false);
INSERT INTO public.who_global_data_import VALUES (119948, '2020-11-11', 'GE', 'Georgia', 'EURO', '2911', '66561', '45', '566', false);
INSERT INTO public.who_global_data_import VALUES (119949, '2020-11-12', 'GE', 'Georgia', 'EURO', '3120', '69681', '33', '599', false);
INSERT INTO public.who_global_data_import VALUES (119950, '2020-11-13', 'GE', 'Georgia', 'EURO', '3473', '73154', '37', '636', false);
INSERT INTO public.who_global_data_import VALUES (119951, '2020-11-14', 'GE', 'Georgia', 'EURO', '3504', '76658', '33', '669', false);
INSERT INTO public.who_global_data_import VALUES (119952, '2020-11-15', 'GE', 'Georgia', 'EURO', '3020', '79678', '34', '703', false);
INSERT INTO public.who_global_data_import VALUES (119953, '2020-11-16', 'GE', 'Georgia', 'EURO', '3157', '82835', '30', '733', false);
INSERT INTO public.who_global_data_import VALUES (119954, '2020-11-17', 'GE', 'Georgia', 'EURO', '3117', '85952', '45', '778', false);
INSERT INTO public.who_global_data_import VALUES (119955, '2020-11-18', 'GE', 'Georgia', 'EURO', '3443', '89395', '37', '815', false);
INSERT INTO public.who_global_data_import VALUES (119956, '2020-11-19', 'GE', 'Georgia', 'EURO', '3697', '93092', '38', '853', false);
INSERT INTO public.who_global_data_import VALUES (119957, '2020-11-20', 'GE', 'Georgia', 'EURO', '3768', '96860', '41', '894', false);
INSERT INTO public.who_global_data_import VALUES (119958, '2020-11-21', 'GE', 'Georgia', 'EURO', '3824', '100684', '33', '927', false);
INSERT INTO public.who_global_data_import VALUES (119959, '2020-11-22', 'GE', 'Georgia', 'EURO', '4048', '104732', '49', '976', false);
INSERT INTO public.who_global_data_import VALUES (119960, '2020-11-23', 'GE', 'Georgia', 'EURO', '3958', '108690', '36', '1012', false);
INSERT INTO public.who_global_data_import VALUES (119961, '2020-11-24', 'GE', 'Georgia', 'EURO', '3128', '111818', '39', '1051', false);
INSERT INTO public.who_global_data_import VALUES (119962, '2020-11-25', 'GE', 'Georgia', 'EURO', '3071', '114889', '34', '1085', false);
INSERT INTO public.who_global_data_import VALUES (119963, '2020-11-26', 'GE', 'Georgia', 'EURO', '3801', '118690', '39', '1124', false);
INSERT INTO public.who_global_data_import VALUES (119964, '2020-11-27', 'GE', 'Georgia', 'EURO', '4780', '123470', '37', '1161', false);
INSERT INTO public.who_global_data_import VALUES (119965, '2020-11-28', 'GE', 'Georgia', 'EURO', '4472', '127942', '34', '1195', false);
INSERT INTO public.who_global_data_import VALUES (119966, '2020-11-29', 'GE', 'Georgia', 'EURO', '4426', '132368', '35', '1230', false);
INSERT INTO public.who_global_data_import VALUES (119967, '2020-11-30', 'GE', 'Georgia', 'EURO', '3216', '135584', '37', '1267', false);
INSERT INTO public.who_global_data_import VALUES (119968, '2020-12-01', 'GE', 'Georgia', 'EURO', '3759', '139343', '36', '1303', false);
INSERT INTO public.who_global_data_import VALUES (119969, '2020-12-02', 'GE', 'Georgia', 'EURO', '4033', '143376', '39', '1342', false);
INSERT INTO public.who_global_data_import VALUES (119970, '2020-12-03', 'GE', 'Georgia', 'EURO', '4260', '147636', '45', '1387', false);
INSERT INTO public.who_global_data_import VALUES (119971, '2020-12-04', 'GE', 'Georgia', 'EURO', '5068', '152704', '38', '1425', false);
INSERT INTO public.who_global_data_import VALUES (119972, '2020-12-05', 'GE', 'Georgia', 'EURO', '5450', '158154', '37', '1462', false);
INSERT INTO public.who_global_data_import VALUES (119973, '2020-12-06', 'GE', 'Georgia', 'EURO', '4321', '162475', '42', '1504', false);
INSERT INTO public.who_global_data_import VALUES (119974, '2020-12-07', 'GE', 'Georgia', 'EURO', '2501', '164976', '36', '1540', false);
INSERT INTO public.who_global_data_import VALUES (119975, '2020-12-08', 'GE', 'Georgia', 'EURO', '4673', '169649', '36', '1576', false);
INSERT INTO public.who_global_data_import VALUES (119976, '2020-12-09', 'GE', 'Georgia', 'EURO', '4734', '174383', '38', '1614', false);
INSERT INTO public.who_global_data_import VALUES (119977, '2020-12-10', 'GE', 'Georgia', 'EURO', '4570', '178953', '43', '1657', false);
INSERT INTO public.who_global_data_import VALUES (119978, '2020-12-11', 'GE', 'Georgia', 'EURO', '4146', '183099', '37', '1694', false);
INSERT INTO public.who_global_data_import VALUES (119979, '2020-12-12', 'GE', 'Georgia', 'EURO', '3907', '187006', '50', '1744', false);
INSERT INTO public.who_global_data_import VALUES (119980, '2020-12-13', 'GE', 'Georgia', 'EURO', '2720', '189726', '46', '1790', false);
INSERT INTO public.who_global_data_import VALUES (119981, '2020-12-14', 'GE', 'Georgia', 'EURO', '1337', '191063', '49', '1839', false);
INSERT INTO public.who_global_data_import VALUES (119982, '2020-12-15', 'GE', 'Georgia', 'EURO', '3837', '194900', '44', '1883', false);
INSERT INTO public.who_global_data_import VALUES (119983, '2020-12-16', 'GE', 'Georgia', 'EURO', '3487', '198387', '39', '1922', false);
INSERT INTO public.who_global_data_import VALUES (119984, '2020-12-17', 'GE', 'Georgia', 'EURO', '2981', '201368', '31', '1953', false);
INSERT INTO public.who_global_data_import VALUES (119985, '2020-12-18', 'GE', 'Georgia', 'EURO', '2635', '204003', '49', '2002', false);
INSERT INTO public.who_global_data_import VALUES (119986, '2020-12-19', 'GE', 'Georgia', 'EURO', '2904', '206907', '53', '2055', false);
INSERT INTO public.who_global_data_import VALUES (119987, '2020-12-20', 'GE', 'Georgia', 'EURO', '1731', '208638', '39', '2094', false);
INSERT INTO public.who_global_data_import VALUES (119988, '2020-12-21', 'GE', 'Georgia', 'EURO', '824', '209462', '46', '2140', false);
INSERT INTO public.who_global_data_import VALUES (119989, '2020-12-22', 'GE', 'Georgia', 'EURO', '3064', '212526', '42', '2182', false);
INSERT INTO public.who_global_data_import VALUES (119990, '2020-12-23', 'GE', 'Georgia', 'EURO', '2345', '214871', '51', '2233', false);
INSERT INTO public.who_global_data_import VALUES (119991, '2020-12-24', 'GE', 'Georgia', 'EURO', '1972', '216843', '43', '2276', false);
INSERT INTO public.who_global_data_import VALUES (119992, '2020-12-25', 'GE', 'Georgia', 'EURO', '1881', '218724', '37', '2313', false);
INSERT INTO public.who_global_data_import VALUES (119993, '2020-12-26', 'GE', 'Georgia', 'EURO', '1784', '220508', '39', '2352', false);
INSERT INTO public.who_global_data_import VALUES (119994, '2020-12-27', 'GE', 'Georgia', 'EURO', '1097', '221605', '25', '2377', false);
INSERT INTO public.who_global_data_import VALUES (119995, '2020-12-28', 'GE', 'Georgia', 'EURO', '538', '222143', '41', '2418', false);
INSERT INTO public.who_global_data_import VALUES (119996, '2020-12-29', 'GE', 'Georgia', 'EURO', '2012', '224155', '25', '2443', false);
INSERT INTO public.who_global_data_import VALUES (119997, '2020-12-30', 'GE', 'Georgia', 'EURO', '1738', '225893', '38', '2481', false);
INSERT INTO public.who_global_data_import VALUES (119998, '2020-12-31', 'GE', 'Georgia', 'EURO', '1527', '227420', '24', '2505', false);
INSERT INTO public.who_global_data_import VALUES (119999, '2021-01-01', 'GE', 'Georgia', 'EURO', '990', '228410', '23', '2528', false);
INSERT INTO public.who_global_data_import VALUES (120000, '2021-01-02', 'GE', 'Georgia', 'EURO', '342', '228752', '44', '2572', false);
INSERT INTO public.who_global_data_import VALUES (120001, '2021-01-03', 'GE', 'Georgia', 'EURO', '417', '229169', '31', '2603', false);
INSERT INTO public.who_global_data_import VALUES (120002, '2021-01-04', 'GE', 'Georgia', 'EURO', '594', '229763', '25', '2628', false);
INSERT INTO public.who_global_data_import VALUES (120003, '2021-01-05', 'GE', 'Georgia', 'EURO', '2316', '232079', '18', '2646', false);
INSERT INTO public.who_global_data_import VALUES (120004, '2021-01-06', 'GE', 'Georgia', 'EURO', '1800', '233879', '20', '2666', false);
INSERT INTO public.who_global_data_import VALUES (120005, '2021-01-07', 'GE', 'Georgia', 'EURO', '1612', '235491', '28', '2694', false);
INSERT INTO public.who_global_data_import VALUES (120006, '2021-01-08', 'GE', 'Georgia', 'EURO', '537', '236028', '34', '2728', false);
INSERT INTO public.who_global_data_import VALUES (120007, '2021-01-09', 'GE', 'Georgia', 'EURO', '2058', '238086', '22', '2750', false);
INSERT INTO public.who_global_data_import VALUES (120008, '2021-01-10', 'GE', 'Georgia', 'EURO', '1143', '239229', '23', '2773', false);
INSERT INTO public.who_global_data_import VALUES (120009, '2021-01-11', 'GE', 'Georgia', 'EURO', '551', '239780', '23', '2796', false);
INSERT INTO public.who_global_data_import VALUES (120010, '2021-01-12', 'GE', 'Georgia', 'EURO', '1857', '241637', '24', '2820', false);
INSERT INTO public.who_global_data_import VALUES (120011, '2021-01-13', 'GE', 'Georgia', 'EURO', '1618', '243255', '26', '2846', false);
INSERT INTO public.who_global_data_import VALUES (120012, '2021-01-14', 'GE', 'Georgia', 'EURO', '1357', '244612', '21', '2867', false);
INSERT INTO public.who_global_data_import VALUES (120013, '2021-01-15', 'GE', 'Georgia', 'EURO', '1177', '245789', '26', '2893', false);
INSERT INTO public.who_global_data_import VALUES (120014, '2021-01-16', 'GE', 'Georgia', 'EURO', '1236', '247025', '23', '2916', false);
INSERT INTO public.who_global_data_import VALUES (120015, '2021-01-17', 'GE', 'Georgia', 'EURO', '780', '247805', '17', '2933', false);
INSERT INTO public.who_global_data_import VALUES (120016, '2020-01-03', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120017, '2020-01-04', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120018, '2020-01-05', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120019, '2020-01-06', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120020, '2020-01-07', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120021, '2020-01-08', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120022, '2020-01-09', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120023, '2020-01-10', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120024, '2020-01-11', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120025, '2020-01-12', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120026, '2020-01-13', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120027, '2020-01-14', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120028, '2020-01-15', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120029, '2020-01-16', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120030, '2020-01-17', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120031, '2020-01-18', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120032, '2020-01-19', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120033, '2020-01-20', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120034, '2020-01-21', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120035, '2020-01-22', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120036, '2020-01-23', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120037, '2020-01-24', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120038, '2020-01-25', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120039, '2020-01-26', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120040, '2020-01-27', 'DE', 'Germany', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120041, '2020-01-28', 'DE', 'Germany', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120042, '2020-01-29', 'DE', 'Germany', 'EURO', '3', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120043, '2020-01-30', 'DE', 'Germany', 'EURO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120044, '2020-01-31', 'DE', 'Germany', 'EURO', '1', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120045, '2020-02-01', 'DE', 'Germany', 'EURO', '2', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120046, '2020-02-02', 'DE', 'Germany', 'EURO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120047, '2020-02-03', 'DE', 'Germany', 'EURO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120048, '2020-02-04', 'DE', 'Germany', 'EURO', '2', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120049, '2020-02-05', 'DE', 'Germany', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120050, '2020-02-06', 'DE', 'Germany', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120051, '2020-02-07', 'DE', 'Germany', 'EURO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120052, '2020-02-08', 'DE', 'Germany', 'EURO', '1', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120053, '2020-02-09', 'DE', 'Germany', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120054, '2020-02-10', 'DE', 'Germany', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120055, '2020-02-11', 'DE', 'Germany', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120056, '2020-02-12', 'DE', 'Germany', 'EURO', '2', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120057, '2020-02-13', 'DE', 'Germany', 'EURO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120058, '2020-02-14', 'DE', 'Germany', 'EURO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120059, '2020-02-15', 'DE', 'Germany', 'EURO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120060, '2020-02-16', 'DE', 'Germany', 'EURO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120061, '2020-02-17', 'DE', 'Germany', 'EURO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120062, '2020-02-18', 'DE', 'Germany', 'EURO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120063, '2020-02-19', 'DE', 'Germany', 'EURO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120064, '2020-02-20', 'DE', 'Germany', 'EURO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120065, '2020-02-21', 'DE', 'Germany', 'EURO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120066, '2020-02-22', 'DE', 'Germany', 'EURO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120067, '2020-02-23', 'DE', 'Germany', 'EURO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120068, '2020-02-24', 'DE', 'Germany', 'EURO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120069, '2020-02-25', 'DE', 'Germany', 'EURO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120070, '2020-02-26', 'DE', 'Germany', 'EURO', '2', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120071, '2020-02-27', 'DE', 'Germany', 'EURO', '4', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120072, '2020-02-28', 'DE', 'Germany', 'EURO', '26', '47', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120073, '2020-02-29', 'DE', 'Germany', 'EURO', '10', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120074, '2020-03-01', 'DE', 'Germany', 'EURO', '54', '111', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120075, '2020-03-02', 'DE', 'Germany', 'EURO', '18', '129', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120076, '2020-03-03', 'DE', 'Germany', 'EURO', '28', '157', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120077, '2020-03-04', 'DE', 'Germany', 'EURO', '39', '196', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120078, '2020-03-05', 'DE', 'Germany', 'EURO', '66', '262', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120079, '2020-03-06', 'DE', 'Germany', 'EURO', '138', '400', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120080, '2020-03-07', 'DE', 'Germany', 'EURO', '284', '684', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120081, '2020-03-08', 'DE', 'Germany', 'EURO', '163', '847', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120082, '2020-03-09', 'DE', 'Germany', 'EURO', '55', '902', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120083, '2020-03-10', 'DE', 'Germany', 'EURO', '237', '1139', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (120084, '2020-03-11', 'DE', 'Germany', 'EURO', '157', '1296', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (120085, '2020-03-12', 'DE', 'Germany', 'EURO', '271', '1567', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (120086, '2020-03-13', 'DE', 'Germany', 'EURO', '802', '2369', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (120087, '2020-03-14', 'DE', 'Germany', 'EURO', '693', '3062', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (120088, '2020-03-15', 'DE', 'Germany', 'EURO', '733', '3795', '3', '8', false);
INSERT INTO public.who_global_data_import VALUES (120089, '2020-03-16', 'DE', 'Germany', 'EURO', '1043', '4838', '4', '12', false);
INSERT INTO public.who_global_data_import VALUES (120090, '2020-03-17', 'DE', 'Germany', 'EURO', '1174', '6012', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (120091, '2020-03-18', 'DE', 'Germany', 'EURO', '1144', '7156', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (120092, '2020-03-19', 'DE', 'Germany', 'EURO', '1042', '8198', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (120093, '2020-03-20', 'DE', 'Germany', 'EURO', '5940', '14138', '30', '43', false);
INSERT INTO public.who_global_data_import VALUES (120094, '2020-03-21', 'DE', 'Germany', 'EURO', '4049', '18187', '2', '45', false);
INSERT INTO public.who_global_data_import VALUES (120095, '2020-03-22', 'DE', 'Germany', 'EURO', '3276', '21463', '22', '67', false);
INSERT INTO public.who_global_data_import VALUES (120096, '2020-03-23', 'DE', 'Germany', 'EURO', '3311', '24774', '27', '94', false);
INSERT INTO public.who_global_data_import VALUES (120097, '2020-03-24', 'DE', 'Germany', 'EURO', '4438', '29212', '32', '126', false);
INSERT INTO public.who_global_data_import VALUES (120098, '2020-03-25', 'DE', 'Germany', 'EURO', '2342', '31554', '23', '149', false);
INSERT INTO public.who_global_data_import VALUES (120099, '2020-03-26', 'DE', 'Germany', 'EURO', '4954', '36508', '49', '198', false);
INSERT INTO public.who_global_data_import VALUES (120100, '2020-03-27', 'DE', 'Germany', 'EURO', '5780', '42288', '55', '253', false);
INSERT INTO public.who_global_data_import VALUES (120101, '2020-03-28', 'DE', 'Germany', 'EURO', '6294', '48582', '72', '325', false);
INSERT INTO public.who_global_data_import VALUES (120102, '2020-03-29', 'DE', 'Germany', 'EURO', '3965', '52547', '64', '389', false);
INSERT INTO public.who_global_data_import VALUES (120103, '2020-03-30', 'DE', 'Germany', 'EURO', '4751', '57298', '66', '455', false);
INSERT INTO public.who_global_data_import VALUES (120104, '2020-03-31', 'DE', 'Germany', 'EURO', '4615', '61913', '128', '583', false);
INSERT INTO public.who_global_data_import VALUES (120105, '2020-04-01', 'DE', 'Germany', 'EURO', '5453', '67366', '149', '732', false);
INSERT INTO public.who_global_data_import VALUES (120106, '2020-04-02', 'DE', 'Germany', 'EURO', '6156', '73522', '140', '872', false);
INSERT INTO public.who_global_data_import VALUES (120107, '2020-04-03', 'DE', 'Germany', 'EURO', '6174', '79696', '145', '1017', false);
INSERT INTO public.who_global_data_import VALUES (120108, '2020-04-04', 'DE', 'Germany', 'EURO', '6082', '85778', '141', '1158', false);
INSERT INTO public.who_global_data_import VALUES (120109, '2020-04-05', 'DE', 'Germany', 'EURO', '5936', '91714', '184', '1342', false);
INSERT INTO public.who_global_data_import VALUES (120110, '2020-04-06', 'DE', 'Germany', 'EURO', '3677', '95391', '92', '1434', false);
INSERT INTO public.who_global_data_import VALUES (120111, '2020-04-07', 'DE', 'Germany', 'EURO', '3834', '99225', '173', '1607', false);
INSERT INTO public.who_global_data_import VALUES (120112, '2020-04-08', 'DE', 'Germany', 'EURO', '4003', '103228', '254', '1861', false);
INSERT INTO public.who_global_data_import VALUES (120113, '2020-04-09', 'DE', 'Germany', 'EURO', '4974', '108202', '246', '2107', false);
INSERT INTO public.who_global_data_import VALUES (120114, '2020-04-10', 'DE', 'Germany', 'EURO', '5323', '113525', '266', '2373', false);
INSERT INTO public.who_global_data_import VALUES (120115, '2020-04-11', 'DE', 'Germany', 'EURO', '4133', '117658', '171', '2544', false);
INSERT INTO public.who_global_data_import VALUES (120116, '2020-04-12', 'DE', 'Germany', 'EURO', '2821', '120479', '129', '2673', false);
INSERT INTO public.who_global_data_import VALUES (120117, '2020-04-13', 'DE', 'Germany', 'EURO', '2537', '123016', '126', '2799', false);
INSERT INTO public.who_global_data_import VALUES (120118, '2020-04-14', 'DE', 'Germany', 'EURO', '2082', '125098', '170', '2969', false);
INSERT INTO public.who_global_data_import VALUES (120119, '2020-04-15', 'DE', 'Germany', 'EURO', '2486', '127584', '285', '3254', false);
INSERT INTO public.who_global_data_import VALUES (120120, '2020-04-16', 'DE', 'Germany', 'EURO', '2866', '130450', '315', '3569', false);
INSERT INTO public.who_global_data_import VALUES (120121, '2020-04-17', 'DE', 'Germany', 'EURO', '3380', '133830', '299', '3868', false);
INSERT INTO public.who_global_data_import VALUES (120122, '2020-04-18', 'DE', 'Germany', 'EURO', '3609', '137439', '242', '4110', false);
INSERT INTO public.who_global_data_import VALUES (120123, '2020-04-19', 'DE', 'Germany', 'EURO', '2458', '139897', '184', '4294', false);
INSERT INTO public.who_global_data_import VALUES (120124, '2020-04-20', 'DE', 'Germany', 'EURO', '1775', '141672', '110', '4404', false);
INSERT INTO public.who_global_data_import VALUES (120125, '2020-04-21', 'DE', 'Germany', 'EURO', '1785', '143457', '194', '4598', false);
INSERT INTO public.who_global_data_import VALUES (120126, '2020-04-22', 'DE', 'Germany', 'EURO', '2237', '145694', '281', '4879', false);
INSERT INTO public.who_global_data_import VALUES (120127, '2020-04-23', 'DE', 'Germany', 'EURO', '2352', '148046', '215', '5094', false);
INSERT INTO public.who_global_data_import VALUES (120128, '2020-04-24', 'DE', 'Germany', 'EURO', '2337', '150383', '227', '5321', false);
INSERT INTO public.who_global_data_import VALUES (120129, '2020-04-25', 'DE', 'Germany', 'EURO', '2055', '152438', '179', '5500', false);
INSERT INTO public.who_global_data_import VALUES (120130, '2020-04-26', 'DE', 'Germany', 'EURO', '1737', '154175', '140', '5640', false);
INSERT INTO public.who_global_data_import VALUES (120131, '2020-04-27', 'DE', 'Germany', 'EURO', '1018', '155193', '110', '5750', false);
INSERT INTO public.who_global_data_import VALUES (120132, '2020-04-28', 'DE', 'Germany', 'EURO', '1144', '156337', '163', '5913', false);
INSERT INTO public.who_global_data_import VALUES (120133, '2020-04-29', 'DE', 'Germany', 'EURO', '1304', '157641', '202', '6115', false);
INSERT INTO public.who_global_data_import VALUES (120134, '2020-04-30', 'DE', 'Germany', 'EURO', '1478', '159119', '173', '6288', false);
INSERT INTO public.who_global_data_import VALUES (120135, '2020-05-01', 'DE', 'Germany', 'EURO', '1639', '160758', '193', '6481', false);
INSERT INTO public.who_global_data_import VALUES (120136, '2020-05-02', 'DE', 'Germany', 'EURO', '945', '161703', '94', '6575', false);
INSERT INTO public.who_global_data_import VALUES (120137, '2020-05-03', 'DE', 'Germany', 'EURO', '793', '162496', '74', '6649', false);
INSERT INTO public.who_global_data_import VALUES (120138, '2020-05-04', 'DE', 'Germany', 'EURO', '679', '163175', '43', '6692', false);
INSERT INTO public.who_global_data_import VALUES (120139, '2020-05-05', 'DE', 'Germany', 'EURO', '685', '163860', '139', '6831', false);
INSERT INTO public.who_global_data_import VALUES (120140, '2020-05-06', 'DE', 'Germany', 'EURO', '947', '164807', '165', '6996', false);
INSERT INTO public.who_global_data_import VALUES (120141, '2020-05-07', 'DE', 'Germany', 'EURO', '1284', '166091', '123', '7119', false);
INSERT INTO public.who_global_data_import VALUES (120142, '2020-05-08', 'DE', 'Germany', 'EURO', '1209', '167300', '147', '7266', false);
INSERT INTO public.who_global_data_import VALUES (120143, '2020-05-09', 'DE', 'Germany', 'EURO', '1251', '168551', '103', '7369', false);
INSERT INTO public.who_global_data_import VALUES (120144, '2020-05-10', 'DE', 'Germany', 'EURO', '667', '169218', '26', '7395', false);
INSERT INTO public.who_global_data_import VALUES (120145, '2020-05-11', 'DE', 'Germany', 'EURO', '357', '169575', '22', '7417', false);
INSERT INTO public.who_global_data_import VALUES (120146, '2020-05-12', 'DE', 'Germany', 'EURO', '933', '170508', '116', '7533', false);
INSERT INTO public.who_global_data_import VALUES (120147, '2020-05-13', 'DE', 'Germany', 'EURO', '798', '171306', '101', '7634', false);
INSERT INTO public.who_global_data_import VALUES (120148, '2020-05-14', 'DE', 'Germany', 'EURO', '933', '172239', '89', '7723', false);
INSERT INTO public.who_global_data_import VALUES (120149, '2020-05-15', 'DE', 'Germany', 'EURO', '913', '173152', '101', '7824', false);
INSERT INTO public.who_global_data_import VALUES (120150, '2020-05-16', 'DE', 'Germany', 'EURO', '620', '173772', '57', '7881', false);
INSERT INTO public.who_global_data_import VALUES (120151, '2020-05-17', 'DE', 'Germany', 'EURO', '583', '174355', '33', '7914', false);
INSERT INTO public.who_global_data_import VALUES (120152, '2020-05-18', 'DE', 'Germany', 'EURO', '342', '174697', '21', '7935', false);
INSERT INTO public.who_global_data_import VALUES (120153, '2020-05-19', 'DE', 'Germany', 'EURO', '513', '175210', '72', '8007', false);
INSERT INTO public.who_global_data_import VALUES (120154, '2020-05-20', 'DE', 'Germany', 'EURO', '797', '176007', '83', '8090', false);
INSERT INTO public.who_global_data_import VALUES (120155, '2020-05-21', 'DE', 'Germany', 'EURO', '745', '176752', '57', '8147', false);
INSERT INTO public.who_global_data_import VALUES (120156, '2020-05-22', 'DE', 'Germany', 'EURO', '460', '177212', '27', '8174', false);
INSERT INTO public.who_global_data_import VALUES (120157, '2020-05-23', 'DE', 'Germany', 'EURO', '638', '177850', '42', '8216', false);
INSERT INTO public.who_global_data_import VALUES (120158, '2020-05-24', 'DE', 'Germany', 'EURO', '431', '178281', '31', '8247', false);
INSERT INTO public.who_global_data_import VALUES (120159, '2020-05-25', 'DE', 'Germany', 'EURO', '289', '178570', '10', '8257', false);
INSERT INTO public.who_global_data_import VALUES (120160, '2020-05-26', 'DE', 'Germany', 'EURO', '432', '179002', '45', '8302', false);
INSERT INTO public.who_global_data_import VALUES (120161, '2020-05-27', 'DE', 'Germany', 'EURO', '362', '179364', '47', '8349', false);
INSERT INTO public.who_global_data_import VALUES (120162, '2020-05-28', 'DE', 'Germany', 'EURO', '353', '179717', '62', '8411', false);
INSERT INTO public.who_global_data_import VALUES (120163, '2020-05-29', 'DE', 'Germany', 'EURO', '741', '180458', '39', '8450', false);
INSERT INTO public.who_global_data_import VALUES (120164, '2020-05-30', 'DE', 'Germany', 'EURO', '738', '181196', '39', '8489', false);
INSERT INTO public.who_global_data_import VALUES (120165, '2020-05-31', 'DE', 'Germany', 'EURO', '286', '181482', '11', '8500', false);
INSERT INTO public.who_global_data_import VALUES (120166, '2020-06-01', 'DE', 'Germany', 'EURO', '333', '181815', '11', '8511', false);
INSERT INTO public.who_global_data_import VALUES (120167, '2020-06-02', 'DE', 'Germany', 'EURO', '213', '182028', '11', '8522', false);
INSERT INTO public.who_global_data_import VALUES (120168, '2020-06-03', 'DE', 'Germany', 'EURO', '342', '182370', '29', '8551', false);
INSERT INTO public.who_global_data_import VALUES (120169, '2020-06-04', 'DE', 'Germany', 'EURO', '394', '182764', '30', '8581', false);
INSERT INTO public.who_global_data_import VALUES (120170, '2020-06-05', 'DE', 'Germany', 'EURO', '507', '183271', '32', '8613', false);
INSERT INTO public.who_global_data_import VALUES (120171, '2020-06-06', 'DE', 'Germany', 'EURO', '407', '183678', '33', '8646', false);
INSERT INTO public.who_global_data_import VALUES (120172, '2020-06-07', 'DE', 'Germany', 'EURO', '301', '183979', '22', '8668', false);
INSERT INTO public.who_global_data_import VALUES (120173, '2020-06-08', 'DE', 'Germany', 'EURO', '214', '184193', '6', '8674', false);
INSERT INTO public.who_global_data_import VALUES (120174, '2020-06-09', 'DE', 'Germany', 'EURO', '350', '184543', '37', '8711', false);
INSERT INTO public.who_global_data_import VALUES (120175, '2020-06-10', 'DE', 'Germany', 'EURO', '318', '184861', '18', '8729', false);
INSERT INTO public.who_global_data_import VALUES (120176, '2020-06-11', 'DE', 'Germany', 'EURO', '555', '185416', '26', '8755', false);
INSERT INTO public.who_global_data_import VALUES (120177, '2020-06-12', 'DE', 'Germany', 'EURO', '258', '185674', '8', '8763', false);
INSERT INTO public.who_global_data_import VALUES (120178, '2020-06-13', 'DE', 'Germany', 'EURO', '348', '186022', '18', '8781', false);
INSERT INTO public.who_global_data_import VALUES (120179, '2020-06-14', 'DE', 'Germany', 'EURO', '247', '186269', '6', '8787', false);
INSERT INTO public.who_global_data_import VALUES (120180, '2020-06-15', 'DE', 'Germany', 'EURO', '192', '186461', '4', '8791', false);
INSERT INTO public.who_global_data_import VALUES (120181, '2020-06-16', 'DE', 'Germany', 'EURO', '378', '186839', '9', '8800', false);
INSERT INTO public.who_global_data_import VALUES (120182, '2020-06-17', 'DE', 'Germany', 'EURO', '345', '187184', '30', '8830', false);
INSERT INTO public.who_global_data_import VALUES (120183, '2020-06-18', 'DE', 'Germany', 'EURO', '580', '187764', '26', '8856', false);
INSERT INTO public.who_global_data_import VALUES (120184, '2020-06-19', 'DE', 'Germany', 'EURO', '770', '188534', '16', '8872', false);
INSERT INTO public.who_global_data_import VALUES (120185, '2020-06-20', 'DE', 'Germany', 'EURO', '601', '189135', '10', '8882', false);
INSERT INTO public.who_global_data_import VALUES (120186, '2020-06-21', 'DE', 'Germany', 'EURO', '687', '189822', '0', '8882', false);
INSERT INTO public.who_global_data_import VALUES (120187, '2020-06-22', 'DE', 'Germany', 'EURO', '537', '190359', '3', '8885', false);
INSERT INTO public.who_global_data_import VALUES (120188, '2020-06-23', 'DE', 'Germany', 'EURO', '503', '190862', '10', '8895', false);
INSERT INTO public.who_global_data_import VALUES (120189, '2020-06-24', 'DE', 'Germany', 'EURO', '587', '191449', '19', '8914', false);
INSERT INTO public.who_global_data_import VALUES (120190, '2020-06-25', 'DE', 'Germany', 'EURO', '630', '192079', '13', '8927', false);
INSERT INTO public.who_global_data_import VALUES (120191, '2020-06-26', 'DE', 'Germany', 'EURO', '477', '192556', '21', '8948', false);
INSERT INTO public.who_global_data_import VALUES (120192, '2020-06-27', 'DE', 'Germany', 'EURO', '687', '193243', '6', '8954', false);
INSERT INTO public.who_global_data_import VALUES (120193, '2020-06-28', 'DE', 'Germany', 'EURO', '256', '193499', '3', '8957', false);
INSERT INTO public.who_global_data_import VALUES (120194, '2020-06-29', 'DE', 'Germany', 'EURO', '262', '193761', '4', '8961', false);
INSERT INTO public.who_global_data_import VALUES (120195, '2020-06-30', 'DE', 'Germany', 'EURO', '498', '194259', '12', '8973', false);
INSERT INTO public.who_global_data_import VALUES (120196, '2020-07-01', 'DE', 'Germany', 'EURO', '466', '194725', '12', '8985', false);
INSERT INTO public.who_global_data_import VALUES (120197, '2020-07-02', 'DE', 'Germany', 'EURO', '503', '195228', '9', '8994', false);
INSERT INTO public.who_global_data_import VALUES (120198, '2020-07-03', 'DE', 'Germany', 'EURO', '446', '195674', '9', '9003', false);
INSERT INTO public.who_global_data_import VALUES (120199, '2020-07-04', 'DE', 'Germany', 'EURO', '422', '196096', '7', '9010', false);
INSERT INTO public.who_global_data_import VALUES (120200, '2020-07-05', 'DE', 'Germany', 'EURO', '239', '196335', '2', '9012', false);
INSERT INTO public.who_global_data_import VALUES (120201, '2020-07-06', 'DE', 'Germany', 'EURO', '219', '196554', '4', '9016', false);
INSERT INTO public.who_global_data_import VALUES (120202, '2020-07-07', 'DE', 'Germany', 'EURO', '390', '196944', '8', '9024', false);
INSERT INTO public.who_global_data_import VALUES (120203, '2020-07-08', 'DE', 'Germany', 'EURO', '397', '197341', '12', '9036', false);
INSERT INTO public.who_global_data_import VALUES (120204, '2020-07-09', 'DE', 'Germany', 'EURO', '442', '197783', '12', '9048', false);
INSERT INTO public.who_global_data_import VALUES (120205, '2020-07-10', 'DE', 'Germany', 'EURO', '395', '198178', '6', '9054', false);
INSERT INTO public.who_global_data_import VALUES (120206, '2020-07-11', 'DE', 'Germany', 'EURO', '378', '198556', '6', '9060', false);
INSERT INTO public.who_global_data_import VALUES (120207, '2020-07-12', 'DE', 'Germany', 'EURO', '248', '198804', '3', '9063', false);
INSERT INTO public.who_global_data_import VALUES (120208, '2020-07-13', 'DE', 'Germany', 'EURO', '159', '198963', '1', '9064', false);
INSERT INTO public.who_global_data_import VALUES (120209, '2020-07-14', 'DE', 'Germany', 'EURO', '412', '199375', '4', '9068', false);
INSERT INTO public.who_global_data_import VALUES (120210, '2020-07-15', 'DE', 'Germany', 'EURO', '351', '199726', '3', '9071', false);
INSERT INTO public.who_global_data_import VALUES (120211, '2020-07-16', 'DE', 'Germany', 'EURO', '534', '200260', '7', '9078', false);
INSERT INTO public.who_global_data_import VALUES (120212, '2020-07-17', 'DE', 'Germany', 'EURO', '583', '200843', '4', '9082', false);
INSERT INTO public.who_global_data_import VALUES (120213, '2020-07-18', 'DE', 'Germany', 'EURO', '529', '201372', '1', '9083', false);
INSERT INTO public.who_global_data_import VALUES (120214, '2020-07-19', 'DE', 'Germany', 'EURO', '202', '201574', '1', '9084', false);
INSERT INTO public.who_global_data_import VALUES (120215, '2020-07-20', 'DE', 'Germany', 'EURO', '249', '201823', '2', '9086', false);
INSERT INTO public.who_global_data_import VALUES (120216, '2020-07-21', 'DE', 'Germany', 'EURO', '522', '202345', '4', '9090', false);
INSERT INTO public.who_global_data_import VALUES (120217, '2020-07-22', 'DE', 'Germany', 'EURO', '454', '202799', '5', '9095', false);
INSERT INTO public.who_global_data_import VALUES (120218, '2020-07-23', 'DE', 'Germany', 'EURO', '569', '203368', '6', '9101', false);
INSERT INTO public.who_global_data_import VALUES (120219, '2020-07-24', 'DE', 'Germany', 'EURO', '815', '204183', '10', '9111', false);
INSERT INTO public.who_global_data_import VALUES (120220, '2020-07-25', 'DE', 'Germany', 'EURO', '781', '204964', '7', '9118', false);
INSERT INTO public.who_global_data_import VALUES (120221, '2020-07-26', 'DE', 'Germany', 'EURO', '305', '205269', '0', '9118', false);
INSERT INTO public.who_global_data_import VALUES (120222, '2020-07-27', 'DE', 'Germany', 'EURO', '340', '205609', '0', '9118', false);
INSERT INTO public.who_global_data_import VALUES (120223, '2020-07-28', 'DE', 'Germany', 'EURO', '633', '206242', '4', '9122', false);
INSERT INTO public.who_global_data_import VALUES (120224, '2020-07-29', 'DE', 'Germany', 'EURO', '684', '206926', '6', '9128', false);
INSERT INTO public.who_global_data_import VALUES (120225, '2020-07-30', 'DE', 'Germany', 'EURO', '902', '207828', '6', '9134', false);
INSERT INTO public.who_global_data_import VALUES (120226, '2020-07-31', 'DE', 'Germany', 'EURO', '870', '208698', '7', '9141', false);
INSERT INTO public.who_global_data_import VALUES (120227, '2020-08-01', 'DE', 'Germany', 'EURO', '955', '209653', '0', '9141', false);
INSERT INTO public.who_global_data_import VALUES (120228, '2020-08-02', 'DE', 'Germany', 'EURO', '240', '209893', '0', '9141', false);
INSERT INTO public.who_global_data_import VALUES (120229, '2020-08-03', 'DE', 'Germany', 'EURO', '509', '210402', '7', '9148', false);
INSERT INTO public.who_global_data_import VALUES (120230, '2020-08-04', 'DE', 'Germany', 'EURO', '879', '211281', '8', '9156', false);
INSERT INTO public.who_global_data_import VALUES (120231, '2020-08-05', 'DE', 'Germany', 'EURO', '741', '212022', '12', '9168', false);
INSERT INTO public.who_global_data_import VALUES (120232, '2020-08-06', 'DE', 'Germany', 'EURO', '1045', '213067', '7', '9175', false);
INSERT INTO public.who_global_data_import VALUES (120233, '2020-08-07', 'DE', 'Germany', 'EURO', '1147', '214214', '8', '9183', false);
INSERT INTO public.who_global_data_import VALUES (120234, '2020-08-08', 'DE', 'Germany', 'EURO', '1122', '215336', '12', '9195', false);
INSERT INTO public.who_global_data_import VALUES (120235, '2020-08-09', 'DE', 'Germany', 'EURO', '555', '215891', '1', '9196', false);
INSERT INTO public.who_global_data_import VALUES (120236, '2020-08-10', 'DE', 'Germany', 'EURO', '436', '216327', '1', '9197', false);
INSERT INTO public.who_global_data_import VALUES (120237, '2020-08-11', 'DE', 'Germany', 'EURO', '966', '217293', '4', '9201', false);
INSERT INTO public.who_global_data_import VALUES (120238, '2020-08-12', 'DE', 'Germany', 'EURO', '1226', '218519', '6', '9207', false);
INSERT INTO public.who_global_data_import VALUES (120239, '2020-08-13', 'DE', 'Germany', 'EURO', '1445', '219964', '4', '9211', false);
INSERT INTO public.who_global_data_import VALUES (120240, '2020-08-14', 'DE', 'Germany', 'EURO', '1449', '221413', '14', '9225', false);
INSERT INTO public.who_global_data_import VALUES (120241, '2020-08-15', 'DE', 'Germany', 'EURO', '1415', '222828', '6', '9231', false);
INSERT INTO public.who_global_data_import VALUES (120242, '2020-08-16', 'DE', 'Germany', 'EURO', '625', '223453', '0', '9231', false);
INSERT INTO public.who_global_data_import VALUES (120243, '2020-08-17', 'DE', 'Germany', 'EURO', '561', '224014', '1', '9232', false);
INSERT INTO public.who_global_data_import VALUES (120244, '2020-08-18', 'DE', 'Germany', 'EURO', '1390', '225404', '4', '9236', false);
INSERT INTO public.who_global_data_import VALUES (120245, '2020-08-19', 'DE', 'Germany', 'EURO', '1510', '226914', '7', '9243', false);
INSERT INTO public.who_global_data_import VALUES (120246, '2020-08-20', 'DE', 'Germany', 'EURO', '1707', '228621', '10', '9253', false);
INSERT INTO public.who_global_data_import VALUES (120247, '2020-08-21', 'DE', 'Germany', 'EURO', '1427', '230048', '7', '9260', false);
INSERT INTO public.who_global_data_import VALUES (120248, '2020-08-22', 'DE', 'Germany', 'EURO', '2034', '232082', '7', '9267', false);
INSERT INTO public.who_global_data_import VALUES (120249, '2020-08-23', 'DE', 'Germany', 'EURO', '782', '232864', '2', '9269', false);
INSERT INTO public.who_global_data_import VALUES (120250, '2020-08-24', 'DE', 'Germany', 'EURO', '711', '233575', '3', '9272', false);
INSERT INTO public.who_global_data_import VALUES (120251, '2020-08-25', 'DE', 'Germany', 'EURO', '1278', '234853', '5', '9277', false);
INSERT INTO public.who_global_data_import VALUES (120252, '2020-08-26', 'DE', 'Germany', 'EURO', '1576', '236429', '3', '9280', false);
INSERT INTO public.who_global_data_import VALUES (120253, '2020-08-27', 'DE', 'Germany', 'EURO', '1507', '237936', '5', '9285', false);
INSERT INTO public.who_global_data_import VALUES (120254, '2020-08-28', 'DE', 'Germany', 'EURO', '1571', '239507', '3', '9288', false);
INSERT INTO public.who_global_data_import VALUES (120255, '2020-08-29', 'DE', 'Germany', 'EURO', '1479', '240986', '1', '9289', false);
INSERT INTO public.who_global_data_import VALUES (120256, '2020-08-30', 'DE', 'Germany', 'EURO', '785', '241771', '6', '9295', false);
INSERT INTO public.who_global_data_import VALUES (120257, '2020-08-31', 'DE', 'Germany', 'EURO', '610', '242381', '3', '9298', false);
INSERT INTO public.who_global_data_import VALUES (120258, '2020-09-01', 'DE', 'Germany', 'EURO', '1218', '243599', '4', '9302', false);
INSERT INTO public.who_global_data_import VALUES (120259, '2020-09-02', 'DE', 'Germany', 'EURO', '1256', '244855', '11', '9313', false);
INSERT INTO public.who_global_data_import VALUES (120260, '2020-09-03', 'DE', 'Germany', 'EURO', '1311', '246166', '8', '9321', false);
INSERT INTO public.who_global_data_import VALUES (120261, '2020-09-04', 'DE', 'Germany', 'EURO', '1453', '247619', '1', '9322', false);
INSERT INTO public.who_global_data_import VALUES (120262, '2020-09-05', 'DE', 'Germany', 'EURO', '1378', '248997', '2', '9324', false);
INSERT INTO public.who_global_data_import VALUES (120263, '2020-09-06', 'DE', 'Germany', 'EURO', '988', '249985', '1', '9325', false);
INSERT INTO public.who_global_data_import VALUES (120264, '2020-09-07', 'DE', 'Germany', 'EURO', '814', '250799', '0', '9325', false);
INSERT INTO public.who_global_data_import VALUES (120265, '2020-09-08', 'DE', 'Germany', 'EURO', '1499', '252298', '4', '9329', false);
INSERT INTO public.who_global_data_import VALUES (120266, '2020-09-09', 'DE', 'Germany', 'EURO', '1176', '253474', '9', '9338', false);
INSERT INTO public.who_global_data_import VALUES (120267, '2020-09-10', 'DE', 'Germany', 'EURO', '1892', '255366', '3', '9341', false);
INSERT INTO public.who_global_data_import VALUES (120268, '2020-09-11', 'DE', 'Germany', 'EURO', '1484', '256850', '1', '9342', false);
INSERT INTO public.who_global_data_import VALUES (120269, '2020-09-12', 'DE', 'Germany', 'EURO', '1630', '258480', '5', '9347', false);
INSERT INTO public.who_global_data_import VALUES (120270, '2020-09-13', 'DE', 'Germany', 'EURO', '948', '259428', '2', '9349', false);
INSERT INTO public.who_global_data_import VALUES (120271, '2020-09-14', 'DE', 'Germany', 'EURO', '927', '260355', '1', '9350', false);
INSERT INTO public.who_global_data_import VALUES (120272, '2020-09-15', 'DE', 'Germany', 'EURO', '1407', '261762', '12', '9362', false);
INSERT INTO public.who_global_data_import VALUES (120273, '2020-09-16', 'DE', 'Germany', 'EURO', '1901', '263663', '6', '9368', false);
INSERT INTO public.who_global_data_import VALUES (120274, '2020-09-17', 'DE', 'Germany', 'EURO', '2194', '265857', '3', '9371', false);
INSERT INTO public.who_global_data_import VALUES (120275, '2020-09-18', 'DE', 'Germany', 'EURO', '1916', '267773', '7', '9378', false);
INSERT INTO public.who_global_data_import VALUES (120276, '2020-09-19', 'DE', 'Germany', 'EURO', '2297', '270070', '6', '9384', false);
INSERT INTO public.who_global_data_import VALUES (120277, '2020-09-20', 'DE', 'Germany', 'EURO', '1345', '271415', '2', '9386', false);
INSERT INTO public.who_global_data_import VALUES (120278, '2020-09-21', 'DE', 'Germany', 'EURO', '922', '272337', '0', '9386', false);
INSERT INTO public.who_global_data_import VALUES (120279, '2020-09-22', 'DE', 'Germany', 'EURO', '1821', '274158', '10', '9396', false);
INSERT INTO public.who_global_data_import VALUES (120280, '2020-09-23', 'DE', 'Germany', 'EURO', '1769', '275927', '13', '9409', false);
INSERT INTO public.who_global_data_import VALUES (120281, '2020-09-24', 'DE', 'Germany', 'EURO', '2143', '278070', '19', '9428', false);
INSERT INTO public.who_global_data_import VALUES (120282, '2020-09-25', 'DE', 'Germany', 'EURO', '2153', '280223', '15', '9443', false);
INSERT INTO public.who_global_data_import VALUES (120283, '2020-09-26', 'DE', 'Germany', 'EURO', '2507', '282730', '9', '9452', false);
INSERT INTO public.who_global_data_import VALUES (120284, '2020-09-27', 'DE', 'Germany', 'EURO', '1410', '284140', '5', '9457', false);
INSERT INTO public.who_global_data_import VALUES (120285, '2020-09-28', 'DE', 'Germany', 'EURO', '1192', '285332', '3', '9460', false);
INSERT INTO public.who_global_data_import VALUES (120286, '2020-09-29', 'DE', 'Germany', 'EURO', '2089', '287421', '11', '9471', false);
INSERT INTO public.who_global_data_import VALUES (120287, '2020-09-30', 'DE', 'Germany', 'EURO', '1798', '289219', '17', '9488', false);
INSERT INTO public.who_global_data_import VALUES (120288, '2020-10-01', 'DE', 'Germany', 'EURO', '2503', '291722', '12', '9500', false);
INSERT INTO public.who_global_data_import VALUES (120289, '2020-10-02', 'DE', 'Germany', 'EURO', '2673', '294395', '8', '9508', false);
INSERT INTO public.who_global_data_import VALUES (120290, '2020-10-03', 'DE', 'Germany', 'EURO', '2563', '296958', '19', '9527', false);
INSERT INTO public.who_global_data_import VALUES (120291, '2020-10-04', 'DE', 'Germany', 'EURO', '2279', '299237', '2', '9529', false);
INSERT INTO public.who_global_data_import VALUES (120292, '2020-10-05', 'DE', 'Germany', 'EURO', '1382', '300619', '5', '9534', false);
INSERT INTO public.who_global_data_import VALUES (120293, '2020-10-06', 'DE', 'Germany', 'EURO', '2639', '303258', '12', '9546', false);
INSERT INTO public.who_global_data_import VALUES (120294, '2020-10-07', 'DE', 'Germany', 'EURO', '2828', '306086', '16', '9562', false);
INSERT INTO public.who_global_data_import VALUES (120295, '2020-10-08', 'DE', 'Germany', 'EURO', '4058', '310144', '16', '9578', false);
INSERT INTO public.who_global_data_import VALUES (120296, '2020-10-09', 'DE', 'Germany', 'EURO', '4516', '314660', '11', '9589', false);
INSERT INTO public.who_global_data_import VALUES (120297, '2020-10-10', 'DE', 'Germany', 'EURO', '4721', '319381', '15', '9604', false);
INSERT INTO public.who_global_data_import VALUES (120298, '2020-10-11', 'DE', 'Germany', 'EURO', '3483', '322864', '11', '9615', false);
INSERT INTO public.who_global_data_import VALUES (120299, '2020-10-12', 'DE', 'Germany', 'EURO', '2467', '325331', '6', '9621', false);
INSERT INTO public.who_global_data_import VALUES (120300, '2020-10-13', 'DE', 'Germany', 'EURO', '4122', '329453', '13', '9634', false);
INSERT INTO public.who_global_data_import VALUES (120301, '2020-10-14', 'DE', 'Germany', 'EURO', '5132', '334585', '43', '9677', false);
INSERT INTO public.who_global_data_import VALUES (120302, '2020-10-15', 'DE', 'Germany', 'EURO', '6638', '341223', '33', '9710', false);
INSERT INTO public.who_global_data_import VALUES (120303, '2020-10-16', 'DE', 'Germany', 'EURO', '7334', '348557', '24', '9734', false);
INSERT INTO public.who_global_data_import VALUES (120304, '2020-10-17', 'DE', 'Germany', 'EURO', '7830', '356387', '33', '9767', false);
INSERT INTO public.who_global_data_import VALUES (120305, '2020-10-18', 'DE', 'Germany', 'EURO', '5587', '361974', '10', '9777', false);
INSERT INTO public.who_global_data_import VALUES (120306, '2020-10-19', 'DE', 'Germany', 'EURO', '4325', '366299', '12', '9789', false);
INSERT INTO public.who_global_data_import VALUES (120307, '2020-10-20', 'DE', 'Germany', 'EURO', '6868', '373167', '47', '9836', false);
INSERT INTO public.who_global_data_import VALUES (120308, '2020-10-21', 'DE', 'Germany', 'EURO', '7595', '380762', '39', '9875', false);
INSERT INTO public.who_global_data_import VALUES (120309, '2020-10-22', 'DE', 'Germany', 'EURO', '11287', '392049', '30', '9905', false);
INSERT INTO public.who_global_data_import VALUES (120310, '2020-10-23', 'DE', 'Germany', 'EURO', '11242', '403291', '49', '9954', false);
INSERT INTO public.who_global_data_import VALUES (120311, '2020-10-24', 'DE', 'Germany', 'EURO', '14714', '418005', '49', '10003', false);
INSERT INTO public.who_global_data_import VALUES (120312, '2020-10-25', 'DE', 'Germany', 'EURO', '11176', '429181', '29', '10032', false);
INSERT INTO public.who_global_data_import VALUES (120313, '2020-10-26', 'DE', 'Germany', 'EURO', '8685', '437866', '24', '10056', false);
INSERT INTO public.who_global_data_import VALUES (120314, '2020-10-27', 'DE', 'Germany', 'EURO', '11409', '449275', '42', '10098', false);
INSERT INTO public.who_global_data_import VALUES (120315, '2020-10-28', 'DE', 'Germany', 'EURO', '14964', '464239', '85', '10183', false);
INSERT INTO public.who_global_data_import VALUES (120316, '2020-10-29', 'DE', 'Germany', 'EURO', '16774', '481013', '89', '10272', false);
INSERT INTO public.who_global_data_import VALUES (120317, '2020-10-30', 'DE', 'Germany', 'EURO', '18681', '499694', '77', '10349', false);
INSERT INTO public.who_global_data_import VALUES (120318, '2020-10-31', 'DE', 'Germany', 'EURO', '19059', '518753', '103', '10452', false);
INSERT INTO public.who_global_data_import VALUES (120319, '2020-11-01', 'DE', 'Germany', 'EURO', '14177', '532930', '29', '10481', false);
INSERT INTO public.who_global_data_import VALUES (120320, '2020-11-02', 'DE', 'Germany', 'EURO', '12097', '545027', '49', '10530', false);
INSERT INTO public.who_global_data_import VALUES (120321, '2020-11-03', 'DE', 'Germany', 'EURO', '15352', '560379', '131', '10661', false);
INSERT INTO public.who_global_data_import VALUES (120322, '2020-11-04', 'DE', 'Germany', 'EURO', '17214', '577593', '151', '10812', false);
INSERT INTO public.who_global_data_import VALUES (120323, '2020-11-05', 'DE', 'Germany', 'EURO', '19990', '597583', '118', '10930', false);
INSERT INTO public.who_global_data_import VALUES (120324, '2020-11-06', 'DE', 'Germany', 'EURO', '21506', '619089', '166', '11096', false);
INSERT INTO public.who_global_data_import VALUES (120325, '2020-11-07', 'DE', 'Germany', 'EURO', '23399', '642488', '130', '11226', false);
INSERT INTO public.who_global_data_import VALUES (120326, '2020-11-08', 'DE', 'Germany', 'EURO', '16017', '658505', '63', '11289', false);
INSERT INTO public.who_global_data_import VALUES (120327, '2020-11-09', 'DE', 'Germany', 'EURO', '13363', '671868', '63', '11352', false);
INSERT INTO public.who_global_data_import VALUES (120328, '2020-11-10', 'DE', 'Germany', 'EURO', '15332', '687200', '154', '11506', false);
INSERT INTO public.who_global_data_import VALUES (120329, '2020-11-11', 'DE', 'Germany', 'EURO', '18487', '705687', '261', '11767', false);
INSERT INTO public.who_global_data_import VALUES (120330, '2020-11-12', 'DE', 'Germany', 'EURO', '21866', '727553', '215', '11982', false);
INSERT INTO public.who_global_data_import VALUES (120331, '2020-11-13', 'DE', 'Germany', 'EURO', '23542', '751095', '218', '12200', false);
INSERT INTO public.who_global_data_import VALUES (120332, '2020-11-14', 'DE', 'Germany', 'EURO', '22461', '773556', '178', '12378', false);
INSERT INTO public.who_global_data_import VALUES (120333, '2020-11-15', 'DE', 'Germany', 'EURO', '16947', '790503', '107', '12485', false);
INSERT INTO public.who_global_data_import VALUES (120334, '2020-11-16', 'DE', 'Germany', 'EURO', '10824', '801327', '62', '12547', false);
INSERT INTO public.who_global_data_import VALUES (120335, '2020-11-17', 'DE', 'Germany', 'EURO', '14419', '815746', '267', '12814', false);
INSERT INTO public.who_global_data_import VALUES (120336, '2020-11-18', 'DE', 'Germany', 'EURO', '17561', '833307', '305', '13119', false);
INSERT INTO public.who_global_data_import VALUES (120337, '2020-11-19', 'DE', 'Germany', 'EURO', '22609', '855916', '251', '13370', false);
INSERT INTO public.who_global_data_import VALUES (120338, '2020-11-20', 'DE', 'Germany', 'EURO', '23648', '879564', '260', '13630', false);
INSERT INTO public.who_global_data_import VALUES (120339, '2020-11-21', 'DE', 'Germany', 'EURO', '22964', '902528', '254', '13884', false);
INSERT INTO public.who_global_data_import VALUES (120340, '2020-11-22', 'DE', 'Germany', 'EURO', '15741', '918269', '138', '14022', false);
INSERT INTO public.who_global_data_import VALUES (120341, '2020-11-23', 'DE', 'Germany', 'EURO', '10864', '929133', '90', '14112', false);
INSERT INTO public.who_global_data_import VALUES (120342, '2020-11-24', 'DE', 'Germany', 'EURO', '13554', '942687', '249', '14361', false);
INSERT INTO public.who_global_data_import VALUES (120343, '2020-11-25', 'DE', 'Germany', 'EURO', '18633', '961320', '410', '14771', false);
INSERT INTO public.who_global_data_import VALUES (120344, '2020-11-26', 'DE', 'Germany', 'EURO', '22268', '983588', '389', '15160', false);
INSERT INTO public.who_global_data_import VALUES (120345, '2020-11-27', 'DE', 'Germany', 'EURO', '22806', '1006394', '426', '15586', false);
INSERT INTO public.who_global_data_import VALUES (120346, '2020-11-28', 'DE', 'Germany', 'EURO', '21695', '1028089', '379', '15965', false);
INSERT INTO public.who_global_data_import VALUES (120347, '2020-11-29', 'DE', 'Germany', 'EURO', '14611', '1042700', '158', '16123', false);
INSERT INTO public.who_global_data_import VALUES (120348, '2020-11-30', 'DE', 'Germany', 'EURO', '11169', '1053869', '125', '16248', false);
INSERT INTO public.who_global_data_import VALUES (120349, '2020-12-01', 'DE', 'Germany', 'EURO', '13604', '1067473', '388', '16636', false);
INSERT INTO public.who_global_data_import VALUES (120350, '2020-12-02', 'DE', 'Germany', 'EURO', '17270', '1084743', '487', '17123', false);
INSERT INTO public.who_global_data_import VALUES (120351, '2020-12-03', 'DE', 'Germany', 'EURO', '22046', '1106789', '479', '17602', false);
INSERT INTO public.who_global_data_import VALUES (120352, '2020-12-04', 'DE', 'Germany', 'EURO', '23448', '1130237', '432', '18034', false);
INSERT INTO public.who_global_data_import VALUES (120353, '2020-12-05', 'DE', 'Germany', 'EURO', '23318', '1153555', '483', '18517', false);
INSERT INTO public.who_global_data_import VALUES (120354, '2020-12-06', 'DE', 'Germany', 'EURO', '17767', '1171322', '255', '18772', false);
INSERT INTO public.who_global_data_import VALUES (120355, '2020-12-07', 'DE', 'Germany', 'EURO', '12332', '1183654', '147', '18919', false);
INSERT INTO public.who_global_data_import VALUES (120356, '2020-12-08', 'DE', 'Germany', 'EURO', '14055', '1197709', '423', '19342', false);
INSERT INTO public.who_global_data_import VALUES (120357, '2020-12-09', 'DE', 'Germany', 'EURO', '20815', '1218524', '590', '19932', false);
INSERT INTO public.who_global_data_import VALUES (120358, '2020-12-10', 'DE', 'Germany', 'EURO', '23679', '1242203', '440', '20372', false);
INSERT INTO public.who_global_data_import VALUES (120359, '2020-12-11', 'DE', 'Germany', 'EURO', '29875', '1272078', '598', '20970', false);
INSERT INTO public.who_global_data_import VALUES (120360, '2020-12-12', 'DE', 'Germany', 'EURO', '28438', '1300516', '496', '21466', false);
INSERT INTO public.who_global_data_import VALUES (120361, '2020-12-13', 'DE', 'Germany', 'EURO', '20200', '1320716', '321', '21787', false);
INSERT INTO public.who_global_data_import VALUES (120362, '2020-12-14', 'DE', 'Germany', 'EURO', '16362', '1337078', '188', '21975', false);
INSERT INTO public.who_global_data_import VALUES (120363, '2020-12-15', 'DE', 'Germany', 'EURO', '14432', '1351510', '500', '22475', false);
INSERT INTO public.who_global_data_import VALUES (120364, '2020-12-16', 'DE', 'Germany', 'EURO', '27728', '1379238', '952', '23427', false);
INSERT INTO public.who_global_data_import VALUES (120365, '2020-12-17', 'DE', 'Germany', 'EURO', '26923', '1406161', '698', '24125', false);
INSERT INTO public.who_global_data_import VALUES (120366, '2020-12-18', 'DE', 'Germany', 'EURO', '33777', '1439938', '813', '24938', false);
INSERT INTO public.who_global_data_import VALUES (120367, '2020-12-19', 'DE', 'Germany', 'EURO', '31300', '1471238', '702', '25640', false);
INSERT INTO public.who_global_data_import VALUES (120368, '2020-12-20', 'DE', 'Germany', 'EURO', '22771', '1494009', '409', '26049', false);
INSERT INTO public.who_global_data_import VALUES (120369, '2020-12-21', 'DE', 'Germany', 'EURO', '16643', '1510652', '226', '26275', false);
INSERT INTO public.who_global_data_import VALUES (120370, '2020-12-22', 'DE', 'Germany', 'EURO', '19528', '1530180', '731', '27006', false);
INSERT INTO public.who_global_data_import VALUES (120371, '2020-12-23', 'DE', 'Germany', 'EURO', '24740', '1554920', '962', '27968', false);
INSERT INTO public.who_global_data_import VALUES (120372, '2020-12-24', 'DE', 'Germany', 'EURO', '32195', '1587115', '802', '28770', false);
INSERT INTO public.who_global_data_import VALUES (120373, '2020-12-25', 'DE', 'Germany', 'EURO', '25533', '1612648', '412', '29182', false);
INSERT INTO public.who_global_data_import VALUES (120374, '2020-12-26', 'DE', 'Germany', 'EURO', '14455', '1627103', '240', '29422', false);
INSERT INTO public.who_global_data_import VALUES (120375, '2020-12-27', 'DE', 'Germany', 'EURO', '13755', '1640858', '356', '29778', false);
INSERT INTO public.who_global_data_import VALUES (120376, '2020-12-28', 'DE', 'Germany', 'EURO', '10976', '1651834', '348', '30126', false);
INSERT INTO public.who_global_data_import VALUES (120377, '2020-12-29', 'DE', 'Germany', 'EURO', '12892', '1664726', '852', '30978', false);
INSERT INTO public.who_global_data_import VALUES (120378, '2020-12-30', 'DE', 'Germany', 'EURO', '22459', '1687185', '1129', '32107', false);
INSERT INTO public.who_global_data_import VALUES (120379, '2020-12-31', 'DE', 'Germany', 'EURO', '32552', '1719737', '964', '33071', false);
INSERT INTO public.who_global_data_import VALUES (120380, '2021-01-01', 'DE', 'Germany', 'EURO', '22924', '1742661', '553', '33624', false);
INSERT INTO public.who_global_data_import VALUES (120381, '2021-01-02', 'DE', 'Germany', 'EURO', '12690', '1755351', '336', '33960', false);
INSERT INTO public.who_global_data_import VALUES (120382, '2021-01-03', 'DE', 'Germany', 'EURO', '10315', '1765666', '312', '34272', false);
INSERT INTO public.who_global_data_import VALUES (120383, '2021-01-04', 'DE', 'Germany', 'EURO', '9847', '1775513', '302', '34574', false);
INSERT INTO public.who_global_data_import VALUES (120384, '2021-01-05', 'DE', 'Germany', 'EURO', '11897', '1787410', '944', '35518', false);
INSERT INTO public.who_global_data_import VALUES (120385, '2021-01-06', 'DE', 'Germany', 'EURO', '21237', '1808647', '1019', '36537', false);
INSERT INTO public.who_global_data_import VALUES (120386, '2021-01-07', 'DE', 'Germany', 'EURO', '26391', '1835038', '1070', '37607', false);
INSERT INTO public.who_global_data_import VALUES (120387, '2021-01-08', 'DE', 'Germany', 'EURO', '31849', '1866887', '1188', '38795', false);
INSERT INTO public.who_global_data_import VALUES (120388, '2021-01-09', 'DE', 'Germany', 'EURO', '24694', '1891581', '1083', '39878', false);
INSERT INTO public.who_global_data_import VALUES (120389, '2021-01-10', 'DE', 'Germany', 'EURO', '16946', '1908527', '465', '40343', false);
INSERT INTO public.who_global_data_import VALUES (120390, '2021-01-11', 'DE', 'Germany', 'EURO', '12497', '1921024', '343', '40686', false);
INSERT INTO public.who_global_data_import VALUES (120391, '2021-01-12', 'DE', 'Germany', 'EURO', '12802', '1933826', '891', '41577', false);
INSERT INTO public.who_global_data_import VALUES (120392, '2021-01-13', 'DE', 'Germany', 'EURO', '19600', '1953426', '1060', '42637', false);
INSERT INTO public.who_global_data_import VALUES (120393, '2021-01-14', 'DE', 'Germany', 'EURO', '25164', '1978590', '1244', '43881', false);
INSERT INTO public.who_global_data_import VALUES (120394, '2021-01-15', 'DE', 'Germany', 'EURO', '22368', '2000958', '1113', '44994', false);
INSERT INTO public.who_global_data_import VALUES (120395, '2021-01-16', 'DE', 'Germany', 'EURO', '18678', '2019636', '980', '45974', false);
INSERT INTO public.who_global_data_import VALUES (120396, '2021-01-17', 'DE', 'Germany', 'EURO', '13882', '2033518', '445', '46419', false);
INSERT INTO public.who_global_data_import VALUES (120397, '2020-01-03', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120398, '2020-01-04', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120399, '2020-01-05', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120400, '2020-01-06', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120401, '2020-01-07', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120402, '2020-01-08', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120403, '2020-01-09', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120404, '2020-01-10', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120405, '2020-01-11', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120406, '2020-01-12', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120407, '2020-01-13', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120408, '2020-01-14', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120409, '2020-01-15', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120410, '2020-01-16', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120411, '2020-01-17', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120412, '2020-01-18', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120413, '2020-01-19', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120414, '2020-01-20', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120415, '2020-01-21', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120416, '2020-01-22', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120417, '2020-01-23', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120418, '2020-01-24', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120419, '2020-01-25', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120420, '2020-01-26', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120421, '2020-01-27', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120422, '2020-01-28', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120423, '2020-01-29', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120424, '2020-01-30', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120425, '2020-01-31', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120426, '2020-02-01', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120427, '2020-02-02', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120428, '2020-02-03', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120429, '2020-02-04', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120430, '2020-02-05', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120431, '2020-02-06', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120432, '2020-02-07', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120433, '2020-02-08', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120434, '2020-02-09', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120435, '2020-02-10', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120436, '2020-02-11', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120437, '2020-02-12', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120438, '2020-02-13', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120439, '2020-02-14', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120440, '2020-02-15', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120441, '2020-02-16', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120442, '2020-02-17', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120443, '2020-02-18', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120444, '2020-02-19', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120445, '2020-02-20', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120446, '2020-02-21', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120447, '2020-02-22', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120448, '2020-02-23', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120449, '2020-02-24', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120450, '2020-02-25', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120451, '2020-02-26', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120452, '2020-02-27', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120453, '2020-02-28', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120454, '2020-02-29', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120455, '2020-03-01', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120456, '2020-03-02', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120457, '2020-03-03', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120458, '2020-03-04', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120459, '2020-03-05', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120460, '2020-03-06', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120461, '2020-03-07', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120462, '2020-03-08', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120463, '2020-03-09', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120464, '2020-03-10', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120465, '2020-03-11', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120466, '2020-03-12', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120467, '2020-03-13', 'GH', 'Ghana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120468, '2020-03-14', 'GH', 'Ghana', 'AFRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120469, '2020-03-15', 'GH', 'Ghana', 'AFRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120470, '2020-03-16', 'GH', 'Ghana', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120471, '2020-03-17', 'GH', 'Ghana', 'AFRO', '4', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120472, '2020-03-18', 'GH', 'Ghana', 'AFRO', '3', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120473, '2020-03-19', 'GH', 'Ghana', 'AFRO', '2', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120474, '2020-03-20', 'GH', 'Ghana', 'AFRO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120475, '2020-03-21', 'GH', 'Ghana', 'AFRO', '3', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120476, '2020-03-22', 'GH', 'Ghana', 'AFRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120477, '2020-03-23', 'GH', 'Ghana', 'AFRO', '5', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120478, '2020-03-24', 'GH', 'Ghana', 'AFRO', '3', '27', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (120479, '2020-03-25', 'GH', 'Ghana', 'AFRO', '26', '53', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (120480, '2020-03-26', 'GH', 'Ghana', 'AFRO', '79', '132', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (120481, '2020-03-27', 'GH', 'Ghana', 'AFRO', '4', '136', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (120482, '2020-03-28', 'GH', 'Ghana', 'AFRO', '1', '137', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (120483, '2020-03-29', 'GH', 'Ghana', 'AFRO', '0', '137', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (120484, '2020-03-30', 'GH', 'Ghana', 'AFRO', '15', '152', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (120485, '2020-03-31', 'GH', 'Ghana', 'AFRO', '0', '152', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (120486, '2020-04-01', 'GH', 'Ghana', 'AFRO', '9', '161', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (120487, '2020-04-02', 'GH', 'Ghana', 'AFRO', '34', '195', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (120488, '2020-04-03', 'GH', 'Ghana', 'AFRO', '9', '204', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (120489, '2020-04-04', 'GH', 'Ghana', 'AFRO', '1', '205', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (120490, '2020-04-05', 'GH', 'Ghana', 'AFRO', '0', '205', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (120491, '2020-04-06', 'GH', 'Ghana', 'AFRO', '9', '214', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (120492, '2020-04-07', 'GH', 'Ghana', 'AFRO', '0', '214', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (120493, '2020-04-08', 'GH', 'Ghana', 'AFRO', '73', '287', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (120494, '2020-04-09', 'GH', 'Ghana', 'AFRO', '26', '313', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (120495, '2020-04-10', 'GH', 'Ghana', 'AFRO', '0', '313', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (120496, '2020-04-11', 'GH', 'Ghana', 'AFRO', '65', '378', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (120497, '2020-04-12', 'GH', 'Ghana', 'AFRO', '30', '408', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (120498, '2020-04-13', 'GH', 'Ghana', 'AFRO', '158', '566', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (120499, '2020-04-14', 'GH', 'Ghana', 'AFRO', '0', '566', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (120500, '2020-04-15', 'GH', 'Ghana', 'AFRO', '70', '636', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (120501, '2020-04-16', 'GH', 'Ghana', 'AFRO', '0', '636', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (120502, '2020-04-17', 'GH', 'Ghana', 'AFRO', '5', '641', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (120503, '2020-04-18', 'GH', 'Ghana', 'AFRO', '0', '641', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (120504, '2020-04-19', 'GH', 'Ghana', 'AFRO', '193', '834', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (120505, '2020-04-20', 'GH', 'Ghana', 'AFRO', '208', '1042', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (120506, '2020-04-21', 'GH', 'Ghana', 'AFRO', '0', '1042', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (120507, '2020-04-22', 'GH', 'Ghana', 'AFRO', '0', '1042', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (120508, '2020-04-23', 'GH', 'Ghana', 'AFRO', '112', '1154', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (120509, '2020-04-24', 'GH', 'Ghana', 'AFRO', '0', '1154', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (120510, '2020-04-25', 'GH', 'Ghana', 'AFRO', '125', '1279', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (120511, '2020-04-26', 'GH', 'Ghana', 'AFRO', '0', '1279', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (120512, '2020-04-27', 'GH', 'Ghana', 'AFRO', '271', '1550', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (120513, '2020-04-28', 'GH', 'Ghana', 'AFRO', '0', '1550', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (120514, '2020-04-29', 'GH', 'Ghana', 'AFRO', '121', '1671', '5', '16', false);
INSERT INTO public.who_global_data_import VALUES (120515, '2020-04-30', 'GH', 'Ghana', 'AFRO', '0', '1671', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (120516, '2020-05-01', 'GH', 'Ghana', 'AFRO', '403', '2074', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (120517, '2020-05-02', 'GH', 'Ghana', 'AFRO', '0', '2074', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (120518, '2020-05-03', 'GH', 'Ghana', 'AFRO', '95', '2169', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (120519, '2020-05-04', 'GH', 'Ghana', 'AFRO', '0', '2169', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (120520, '2020-05-05', 'GH', 'Ghana', 'AFRO', '550', '2719', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (120521, '2020-05-06', 'GH', 'Ghana', 'AFRO', '0', '2719', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (120522, '2020-05-07', 'GH', 'Ghana', 'AFRO', '0', '2719', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (120523, '2020-05-08', 'GH', 'Ghana', 'AFRO', '372', '3091', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (120524, '2020-05-09', 'GH', 'Ghana', 'AFRO', '921', '4012', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (120525, '2020-05-10', 'GH', 'Ghana', 'AFRO', '251', '4263', '4', '22', false);
INSERT INTO public.who_global_data_import VALUES (120526, '2020-05-11', 'GH', 'Ghana', 'AFRO', '0', '4263', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (120527, '2020-05-12', 'GH', 'Ghana', 'AFRO', '437', '4700', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (120528, '2020-05-13', 'GH', 'Ghana', 'AFRO', '427', '5127', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (120529, '2020-05-14', 'GH', 'Ghana', 'AFRO', '281', '5408', '2', '24', false);
INSERT INTO public.who_global_data_import VALUES (120530, '2020-05-15', 'GH', 'Ghana', 'AFRO', '122', '5530', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (120531, '2020-05-16', 'GH', 'Ghana', 'AFRO', '108', '5638', '4', '28', false);
INSERT INTO public.who_global_data_import VALUES (120532, '2020-05-17', 'GH', 'Ghana', 'AFRO', '97', '5735', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (120533, '2020-05-18', 'GH', 'Ghana', 'AFRO', '0', '5735', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (120534, '2020-05-19', 'GH', 'Ghana', 'AFRO', '0', '5735', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (120535, '2020-05-20', 'GH', 'Ghana', 'AFRO', '361', '6096', '2', '31', false);
INSERT INTO public.who_global_data_import VALUES (120536, '2020-05-21', 'GH', 'Ghana', 'AFRO', '0', '6096', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (120537, '2020-05-22', 'GH', 'Ghana', 'AFRO', '173', '6269', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (120538, '2020-05-23', 'GH', 'Ghana', 'AFRO', '217', '6486', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (120539, '2020-05-24', 'GH', 'Ghana', 'AFRO', '131', '6617', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (120540, '2020-05-25', 'GH', 'Ghana', 'AFRO', '66', '6683', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (120541, '2020-05-26', 'GH', 'Ghana', 'AFRO', '125', '6808', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (120542, '2020-05-27', 'GH', 'Ghana', 'AFRO', '156', '6964', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (120543, '2020-05-28', 'GH', 'Ghana', 'AFRO', '339', '7303', '2', '34', false);
INSERT INTO public.who_global_data_import VALUES (120544, '2020-05-29', 'GH', 'Ghana', 'AFRO', '0', '7303', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (120545, '2020-05-30', 'GH', 'Ghana', 'AFRO', '313', '7616', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (120546, '2020-05-31', 'GH', 'Ghana', 'AFRO', '152', '7768', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (120547, '2020-06-01', 'GH', 'Ghana', 'AFRO', '113', '7881', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (120548, '2020-06-02', 'GH', 'Ghana', 'AFRO', '189', '8070', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (120549, '2020-06-03', 'GH', 'Ghana', 'AFRO', '227', '8297', '2', '38', false);
INSERT INTO public.who_global_data_import VALUES (120550, '2020-06-04', 'GH', 'Ghana', 'AFRO', '251', '8548', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (120551, '2020-06-05', 'GH', 'Ghana', 'AFRO', '337', '8885', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (120552, '2020-06-06', 'GH', 'Ghana', 'AFRO', '283', '9168', '4', '42', false);
INSERT INTO public.who_global_data_import VALUES (120553, '2020-06-07', 'GH', 'Ghana', 'AFRO', '294', '9462', '2', '44', false);
INSERT INTO public.who_global_data_import VALUES (120554, '2020-06-08', 'GH', 'Ghana', 'AFRO', '176', '9638', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (120555, '2020-06-09', 'GH', 'Ghana', 'AFRO', '272', '9910', '4', '48', false);
INSERT INTO public.who_global_data_import VALUES (120556, '2020-06-10', 'GH', 'Ghana', 'AFRO', '291', '10201', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (120557, '2020-06-11', 'GH', 'Ghana', 'AFRO', '0', '10201', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (120558, '2020-06-12', 'GH', 'Ghana', 'AFRO', '157', '10358', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (120559, '2020-06-13', 'GH', 'Ghana', 'AFRO', '498', '10856', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (120560, '2020-06-14', 'GH', 'Ghana', 'AFRO', '262', '11118', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (120561, '2020-06-15', 'GH', 'Ghana', 'AFRO', '304', '11422', '3', '51', false);
INSERT INTO public.who_global_data_import VALUES (120562, '2020-06-16', 'GH', 'Ghana', 'AFRO', '542', '11964', '3', '54', false);
INSERT INTO public.who_global_data_import VALUES (120563, '2020-06-17', 'GH', 'Ghana', 'AFRO', '229', '12193', '4', '58', false);
INSERT INTO public.who_global_data_import VALUES (120564, '2020-06-18', 'GH', 'Ghana', 'AFRO', '397', '12590', '8', '66', false);
INSERT INTO public.who_global_data_import VALUES (120565, '2020-06-19', 'GH', 'Ghana', 'AFRO', '339', '12929', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (120566, '2020-06-20', 'GH', 'Ghana', 'AFRO', '274', '13203', '4', '70', false);
INSERT INTO public.who_global_data_import VALUES (120567, '2020-06-21', 'GH', 'Ghana', 'AFRO', '514', '13717', '15', '85', false);
INSERT INTO public.who_global_data_import VALUES (120568, '2020-06-22', 'GH', 'Ghana', 'AFRO', '437', '14154', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (120569, '2020-06-23', 'GH', 'Ghana', 'AFRO', '0', '14154', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (120570, '2020-06-24', 'GH', 'Ghana', 'AFRO', '414', '14568', '10', '95', false);
INSERT INTO public.who_global_data_import VALUES (120571, '2020-06-25', 'GH', 'Ghana', 'AFRO', '445', '15013', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (120572, '2020-06-26', 'GH', 'Ghana', 'AFRO', '460', '15473', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (120573, '2020-06-27', 'GH', 'Ghana', 'AFRO', '361', '15834', '8', '103', false);
INSERT INTO public.who_global_data_import VALUES (120574, '2020-06-28', 'GH', 'Ghana', 'AFRO', '597', '16431', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (120575, '2020-06-29', 'GH', 'Ghana', 'AFRO', '920', '17351', '9', '112', false);
INSERT INTO public.who_global_data_import VALUES (120576, '2020-06-30', 'GH', 'Ghana', 'AFRO', '0', '17351', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (120577, '2020-07-01', 'GH', 'Ghana', 'AFRO', '390', '17741', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (120578, '2020-07-02', 'GH', 'Ghana', 'AFRO', '393', '18134', '5', '117', false);
INSERT INTO public.who_global_data_import VALUES (120579, '2020-07-03', 'GH', 'Ghana', 'AFRO', '0', '18134', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (120580, '2020-07-04', 'GH', 'Ghana', 'AFRO', '758', '18892', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (120581, '2020-07-05', 'GH', 'Ghana', 'AFRO', '496', '19388', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (120582, '2020-07-06', 'GH', 'Ghana', 'AFRO', '697', '20085', '5', '122', false);
INSERT INTO public.who_global_data_import VALUES (120583, '2020-07-07', 'GH', 'Ghana', 'AFRO', '0', '20085', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (120584, '2020-07-08', 'GH', 'Ghana', 'AFRO', '1883', '21968', '7', '129', false);
INSERT INTO public.who_global_data_import VALUES (120585, '2020-07-09', 'GH', 'Ghana', 'AFRO', '854', '22822', '0', '129', false);
INSERT INTO public.who_global_data_import VALUES (120586, '2020-07-10', 'GH', 'Ghana', 'AFRO', '641', '23463', '0', '129', false);
INSERT INTO public.who_global_data_import VALUES (120587, '2020-07-11', 'GH', 'Ghana', 'AFRO', '0', '23463', '0', '129', false);
INSERT INTO public.who_global_data_import VALUES (120588, '2020-07-12', 'GH', 'Ghana', 'AFRO', '785', '24248', '6', '135', false);
INSERT INTO public.who_global_data_import VALUES (120589, '2020-07-13', 'GH', 'Ghana', 'AFRO', '270', '24518', '4', '139', false);
INSERT INTO public.who_global_data_import VALUES (120590, '2020-07-14', 'GH', 'Ghana', 'AFRO', '470', '24988', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (120591, '2020-07-15', 'GH', 'Ghana', 'AFRO', '0', '24988', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (120592, '2020-07-16', 'GH', 'Ghana', 'AFRO', '442', '25430', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (120593, '2020-07-17', 'GH', 'Ghana', 'AFRO', '695', '26125', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (120594, '2020-07-18', 'GH', 'Ghana', 'AFRO', '447', '26572', '5', '144', false);
INSERT INTO public.who_global_data_import VALUES (120595, '2020-07-19', 'GH', 'Ghana', 'AFRO', '488', '27060', '1', '145', false);
INSERT INTO public.who_global_data_import VALUES (120596, '2020-07-20', 'GH', 'Ghana', 'AFRO', '607', '27667', '3', '148', false);
INSERT INTO public.who_global_data_import VALUES (120597, '2020-07-21', 'GH', 'Ghana', 'AFRO', '763', '28430', '5', '153', false);
INSERT INTO public.who_global_data_import VALUES (120598, '2020-07-22', 'GH', 'Ghana', 'AFRO', '559', '28989', '0', '153', false);
INSERT INTO public.who_global_data_import VALUES (120599, '2020-07-23', 'GH', 'Ghana', 'AFRO', '683', '29672', '0', '153', false);
INSERT INTO public.who_global_data_import VALUES (120600, '2020-07-24', 'GH', 'Ghana', 'AFRO', '0', '29672', '0', '153', false);
INSERT INTO public.who_global_data_import VALUES (120601, '2020-07-25', 'GH', 'Ghana', 'AFRO', '1385', '31057', '8', '161', false);
INSERT INTO public.who_global_data_import VALUES (120602, '2020-07-26', 'GH', 'Ghana', 'AFRO', '794', '31851', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (120603, '2020-07-27', 'GH', 'Ghana', 'AFRO', '586', '32437', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (120604, '2020-07-28', 'GH', 'Ghana', 'AFRO', '1187', '33624', '7', '168', false);
INSERT INTO public.who_global_data_import VALUES (120605, '2020-07-29', 'GH', 'Ghana', 'AFRO', '782', '34406', '0', '168', false);
INSERT INTO public.who_global_data_import VALUES (120606, '2020-07-30', 'GH', 'Ghana', 'AFRO', '736', '35142', '7', '175', false);
INSERT INTO public.who_global_data_import VALUES (120607, '2020-07-31', 'GH', 'Ghana', 'AFRO', '0', '35142', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (120608, '2020-08-01', 'GH', 'Ghana', 'AFRO', '359', '35501', '7', '182', false);
INSERT INTO public.who_global_data_import VALUES (120609, '2020-08-02', 'GH', 'Ghana', 'AFRO', '0', '35501', '0', '182', false);
INSERT INTO public.who_global_data_import VALUES (120610, '2020-08-03', 'GH', 'Ghana', 'AFRO', '1513', '37014', '0', '182', false);
INSERT INTO public.who_global_data_import VALUES (120611, '2020-08-04', 'GH', 'Ghana', 'AFRO', '0', '37014', '0', '182', false);
INSERT INTO public.who_global_data_import VALUES (120612, '2020-08-05', 'GH', 'Ghana', 'AFRO', '798', '37812', '9', '191', false);
INSERT INTO public.who_global_data_import VALUES (120613, '2020-08-06', 'GH', 'Ghana', 'AFRO', '1263', '39075', '8', '199', false);
INSERT INTO public.who_global_data_import VALUES (120614, '2020-08-07', 'GH', 'Ghana', 'AFRO', '567', '39642', '0', '199', false);
INSERT INTO public.who_global_data_import VALUES (120615, '2020-08-08', 'GH', 'Ghana', 'AFRO', '455', '40097', '7', '206', false);
INSERT INTO public.who_global_data_import VALUES (120616, '2020-08-09', 'GH', 'Ghana', 'AFRO', '436', '40533', '0', '206', false);
INSERT INTO public.who_global_data_import VALUES (120617, '2020-08-10', 'GH', 'Ghana', 'AFRO', '470', '41003', '9', '215', false);
INSERT INTO public.who_global_data_import VALUES (120618, '2020-08-11', 'GH', 'Ghana', 'AFRO', '209', '41212', '0', '215', false);
INSERT INTO public.who_global_data_import VALUES (120619, '2020-08-12', 'GH', 'Ghana', 'AFRO', '192', '41404', '0', '215', false);
INSERT INTO public.who_global_data_import VALUES (120620, '2020-08-13', 'GH', 'Ghana', 'AFRO', '168', '41572', '8', '223', false);
INSERT INTO public.who_global_data_import VALUES (120621, '2020-08-14', 'GH', 'Ghana', 'AFRO', '275', '41847', '0', '223', false);
INSERT INTO public.who_global_data_import VALUES (120622, '2020-08-15', 'GH', 'Ghana', 'AFRO', '216', '42063', '8', '231', false);
INSERT INTO public.who_global_data_import VALUES (120623, '2020-08-16', 'GH', 'Ghana', 'AFRO', '147', '42210', '0', '231', false);
INSERT INTO public.who_global_data_import VALUES (120624, '2020-08-17', 'GH', 'Ghana', 'AFRO', '322', '42532', '0', '231', false);
INSERT INTO public.who_global_data_import VALUES (120625, '2020-08-18', 'GH', 'Ghana', 'AFRO', '121', '42653', '8', '239', false);
INSERT INTO public.who_global_data_import VALUES (120626, '2020-08-19', 'GH', 'Ghana', 'AFRO', '340', '42993', '9', '248', false);
INSERT INTO public.who_global_data_import VALUES (120627, '2020-08-20', 'GH', 'Ghana', 'AFRO', '101', '43094', '8', '256', false);
INSERT INTO public.who_global_data_import VALUES (120628, '2020-08-21', 'GH', 'Ghana', 'AFRO', '166', '43260', '5', '261', false);
INSERT INTO public.who_global_data_import VALUES (120629, '2020-08-22', 'GH', 'Ghana', 'AFRO', '65', '43325', '0', '261', false);
INSERT INTO public.who_global_data_import VALUES (120630, '2020-08-23', 'GH', 'Ghana', 'AFRO', '0', '43325', '0', '261', false);
INSERT INTO public.who_global_data_import VALUES (120631, '2020-08-24', 'GH', 'Ghana', 'AFRO', '180', '43505', '0', '261', false);
INSERT INTO public.who_global_data_import VALUES (120632, '2020-08-25', 'GH', 'Ghana', 'AFRO', '117', '43622', '2', '263', false);
INSERT INTO public.who_global_data_import VALUES (120633, '2020-08-26', 'GH', 'Ghana', 'AFRO', '95', '43717', '7', '270', false);
INSERT INTO public.who_global_data_import VALUES (120634, '2020-08-27', 'GH', 'Ghana', 'AFRO', '52', '43769', '0', '270', false);
INSERT INTO public.who_global_data_import VALUES (120635, '2020-08-28', 'GH', 'Ghana', 'AFRO', '72', '43841', '0', '270', false);
INSERT INTO public.who_global_data_import VALUES (120636, '2020-08-29', 'GH', 'Ghana', 'AFRO', '0', '43841', '0', '270', false);
INSERT INTO public.who_global_data_import VALUES (120637, '2020-08-30', 'GH', 'Ghana', 'AFRO', '108', '43949', '0', '270', false);
INSERT INTO public.who_global_data_import VALUES (120638, '2020-08-31', 'GH', 'Ghana', 'AFRO', '256', '44205', '6', '276', false);
INSERT INTO public.who_global_data_import VALUES (120639, '2020-09-01', 'GH', 'Ghana', 'AFRO', '0', '44205', '0', '276', false);
INSERT INTO public.who_global_data_import VALUES (120640, '2020-09-02', 'GH', 'Ghana', 'AFRO', '0', '44205', '0', '276', false);
INSERT INTO public.who_global_data_import VALUES (120641, '2020-09-03', 'GH', 'Ghana', 'AFRO', '255', '44460', '0', '276', false);
INSERT INTO public.who_global_data_import VALUES (120642, '2020-09-04', 'GH', 'Ghana', 'AFRO', '253', '44713', '4', '280', false);
INSERT INTO public.who_global_data_import VALUES (120643, '2020-09-05', 'GH', 'Ghana', 'AFRO', '64', '44777', '3', '283', false);
INSERT INTO public.who_global_data_import VALUES (120644, '2020-09-06', 'GH', 'Ghana', 'AFRO', '0', '44777', '0', '283', false);
INSERT INTO public.who_global_data_import VALUES (120645, '2020-09-07', 'GH', 'Ghana', 'AFRO', '0', '44777', '0', '283', false);
INSERT INTO public.who_global_data_import VALUES (120646, '2020-09-08', 'GH', 'Ghana', 'AFRO', '0', '44777', '0', '283', false);
INSERT INTO public.who_global_data_import VALUES (120647, '2020-09-09', 'GH', 'Ghana', 'AFRO', '235', '45012', '0', '283', false);
INSERT INTO public.who_global_data_import VALUES (120648, '2020-09-10', 'GH', 'Ghana', 'AFRO', '0', '45012', '0', '283', false);
INSERT INTO public.who_global_data_import VALUES (120649, '2020-09-11', 'GH', 'Ghana', 'AFRO', '301', '45313', '0', '283', false);
INSERT INTO public.who_global_data_import VALUES (120650, '2020-09-12', 'GH', 'Ghana', 'AFRO', '75', '45388', '2', '285', false);
INSERT INTO public.who_global_data_import VALUES (120651, '2020-09-13', 'GH', 'Ghana', 'AFRO', '46', '45434', '1', '286', false);
INSERT INTO public.who_global_data_import VALUES (120652, '2020-09-14', 'GH', 'Ghana', 'AFRO', '0', '45434', '0', '286', false);
INSERT INTO public.who_global_data_import VALUES (120653, '2020-09-15', 'GH', 'Ghana', 'AFRO', '0', '45434', '0', '286', false);
INSERT INTO public.who_global_data_import VALUES (120654, '2020-09-16', 'GH', 'Ghana', 'AFRO', '221', '45655', '8', '294', false);
INSERT INTO public.who_global_data_import VALUES (120655, '2020-09-17', 'GH', 'Ghana', 'AFRO', '0', '45655', '0', '294', false);
INSERT INTO public.who_global_data_import VALUES (120656, '2020-09-18', 'GH', 'Ghana', 'AFRO', '59', '45714', '0', '294', false);
INSERT INTO public.who_global_data_import VALUES (120657, '2020-09-19', 'GH', 'Ghana', 'AFRO', '143', '45857', '1', '295', false);
INSERT INTO public.who_global_data_import VALUES (120658, '2020-09-20', 'GH', 'Ghana', 'AFRO', '20', '45877', '2', '297', false);
INSERT INTO public.who_global_data_import VALUES (120659, '2020-09-21', 'GH', 'Ghana', 'AFRO', '127', '46004', '0', '297', false);
INSERT INTO public.who_global_data_import VALUES (120660, '2020-09-22', 'GH', 'Ghana', 'AFRO', '0', '46004', '0', '297', false);
INSERT INTO public.who_global_data_import VALUES (120661, '2020-09-23', 'GH', 'Ghana', 'AFRO', '58', '46062', '0', '297', false);
INSERT INTO public.who_global_data_import VALUES (120662, '2020-09-24', 'GH', 'Ghana', 'AFRO', '54', '46116', '0', '297', false);
INSERT INTO public.who_global_data_import VALUES (120663, '2020-09-25', 'GH', 'Ghana', 'AFRO', '37', '46153', '2', '299', false);
INSERT INTO public.who_global_data_import VALUES (120664, '2020-09-26', 'GH', 'Ghana', 'AFRO', '69', '46222', '0', '299', false);
INSERT INTO public.who_global_data_import VALUES (120665, '2020-09-27', 'GH', 'Ghana', 'AFRO', '0', '46222', '0', '299', false);
INSERT INTO public.who_global_data_import VALUES (120666, '2020-09-28', 'GH', 'Ghana', 'AFRO', '0', '46222', '0', '299', false);
INSERT INTO public.who_global_data_import VALUES (120667, '2020-09-29', 'GH', 'Ghana', 'AFRO', '0', '46222', '0', '299', false);
INSERT INTO public.who_global_data_import VALUES (120668, '2020-09-30', 'GH', 'Ghana', 'AFRO', '260', '46482', '2', '301', false);
INSERT INTO public.who_global_data_import VALUES (120669, '2020-10-01', 'GH', 'Ghana', 'AFRO', '174', '46656', '0', '301', false);
INSERT INTO public.who_global_data_import VALUES (120670, '2020-10-02', 'GH', 'Ghana', 'AFRO', '0', '46656', '0', '301', false);
INSERT INTO public.who_global_data_import VALUES (120671, '2020-10-03', 'GH', 'Ghana', 'AFRO', '0', '46656', '0', '301', false);
INSERT INTO public.who_global_data_import VALUES (120672, '2020-10-04', 'GH', 'Ghana', 'AFRO', '112', '46768', '0', '301', false);
INSERT INTO public.who_global_data_import VALUES (120673, '2020-10-05', 'GH', 'Ghana', 'AFRO', '61', '46829', '2', '303', false);
INSERT INTO public.who_global_data_import VALUES (120674, '2020-10-06', 'GH', 'Ghana', 'AFRO', '0', '46829', '0', '303', false);
INSERT INTO public.who_global_data_import VALUES (120675, '2020-10-07', 'GH', 'Ghana', 'AFRO', '0', '46829', '0', '303', false);
INSERT INTO public.who_global_data_import VALUES (120676, '2020-10-08', 'GH', 'Ghana', 'AFRO', '0', '46829', '0', '303', false);
INSERT INTO public.who_global_data_import VALUES (120677, '2020-10-09', 'GH', 'Ghana', 'AFRO', '118', '46947', '3', '306', false);
INSERT INTO public.who_global_data_import VALUES (120678, '2020-10-10', 'GH', 'Ghana', 'AFRO', '40', '46987', '0', '306', false);
INSERT INTO public.who_global_data_import VALUES (120679, '2020-10-11', 'GH', 'Ghana', 'AFRO', '0', '46987', '0', '306', false);
INSERT INTO public.who_global_data_import VALUES (120680, '2020-10-12', 'GH', 'Ghana', 'AFRO', '18', '47005', '0', '306', false);
INSERT INTO public.who_global_data_import VALUES (120681, '2020-10-13', 'GH', 'Ghana', 'AFRO', '0', '47005', '0', '306', false);
INSERT INTO public.who_global_data_import VALUES (120682, '2020-10-14', 'GH', 'Ghana', 'AFRO', '92', '47097', '2', '308', false);
INSERT INTO public.who_global_data_import VALUES (120683, '2020-10-15', 'GH', 'Ghana', 'AFRO', '29', '47126', '2', '310', false);
INSERT INTO public.who_global_data_import VALUES (120684, '2020-10-16', 'GH', 'Ghana', 'AFRO', '25', '47151', '0', '310', false);
INSERT INTO public.who_global_data_import VALUES (120685, '2020-10-17', 'GH', 'Ghana', 'AFRO', '22', '47173', '0', '310', false);
INSERT INTO public.who_global_data_import VALUES (120686, '2020-10-18', 'GH', 'Ghana', 'AFRO', '0', '47173', '0', '310', false);
INSERT INTO public.who_global_data_import VALUES (120687, '2020-10-19', 'GH', 'Ghana', 'AFRO', '59', '47232', '0', '310', false);
INSERT INTO public.who_global_data_import VALUES (120688, '2020-10-20', 'GH', 'Ghana', 'AFRO', '140', '47372', '0', '310', false);
INSERT INTO public.who_global_data_import VALUES (120689, '2020-10-21', 'GH', 'Ghana', 'AFRO', '0', '47372', '0', '310', false);
INSERT INTO public.who_global_data_import VALUES (120690, '2020-10-22', 'GH', 'Ghana', 'AFRO', '89', '47461', '2', '312', false);
INSERT INTO public.who_global_data_import VALUES (120691, '2020-10-23', 'GH', 'Ghana', 'AFRO', '77', '47538', '0', '312', false);
INSERT INTO public.who_global_data_import VALUES (120692, '2020-10-24', 'GH', 'Ghana', 'AFRO', '63', '47601', '2', '314', false);
INSERT INTO public.who_global_data_import VALUES (120693, '2020-10-25', 'GH', 'Ghana', 'AFRO', '89', '47690', '2', '316', false);
INSERT INTO public.who_global_data_import VALUES (120694, '2020-10-26', 'GH', 'Ghana', 'AFRO', '0', '47690', '0', '316', false);
INSERT INTO public.who_global_data_import VALUES (120695, '2020-10-27', 'GH', 'Ghana', 'AFRO', '0', '47690', '0', '316', false);
INSERT INTO public.who_global_data_import VALUES (120696, '2020-10-28', 'GH', 'Ghana', 'AFRO', '85', '47775', '0', '316', false);
INSERT INTO public.who_global_data_import VALUES (120697, '2020-10-29', 'GH', 'Ghana', 'AFRO', '0', '47775', '0', '316', false);
INSERT INTO public.who_global_data_import VALUES (120698, '2020-10-30', 'GH', 'Ghana', 'AFRO', '280', '48055', '4', '320', false);
INSERT INTO public.who_global_data_import VALUES (120699, '2020-10-31', 'GH', 'Ghana', 'AFRO', '0', '48055', '0', '320', false);
INSERT INTO public.who_global_data_import VALUES (120700, '2020-11-01', 'GH', 'Ghana', 'AFRO', '0', '48055', '0', '320', false);
INSERT INTO public.who_global_data_import VALUES (120701, '2020-11-02', 'GH', 'Ghana', 'AFRO', '0', '48055', '0', '320', false);
INSERT INTO public.who_global_data_import VALUES (120702, '2020-11-03', 'GH', 'Ghana', 'AFRO', '69', '48124', '0', '320', false);
INSERT INTO public.who_global_data_import VALUES (120703, '2020-11-04', 'GH', 'Ghana', 'AFRO', '76', '48200', '0', '320', false);
INSERT INTO public.who_global_data_import VALUES (120704, '2020-11-05', 'GH', 'Ghana', 'AFRO', '443', '48643', '0', '320', false);
INSERT INTO public.who_global_data_import VALUES (120705, '2020-11-06', 'GH', 'Ghana', 'AFRO', '145', '48788', '0', '320', false);
INSERT INTO public.who_global_data_import VALUES (120706, '2020-11-07', 'GH', 'Ghana', 'AFRO', '0', '48788', '0', '320', false);
INSERT INTO public.who_global_data_import VALUES (120707, '2020-11-08', 'GH', 'Ghana', 'AFRO', '0', '48788', '0', '320', false);
INSERT INTO public.who_global_data_import VALUES (92233, '2020-02-02', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120708, '2020-11-09', 'GH', 'Ghana', 'AFRO', '414', '49202', '0', '320', false);
INSERT INTO public.who_global_data_import VALUES (120709, '2020-11-10', 'GH', 'Ghana', 'AFRO', '0', '49202', '0', '320', false);
INSERT INTO public.who_global_data_import VALUES (120710, '2020-11-11', 'GH', 'Ghana', 'AFRO', '100', '49302', '0', '320', false);
INSERT INTO public.who_global_data_import VALUES (120711, '2020-11-12', 'GH', 'Ghana', 'AFRO', '0', '49302', '0', '320', false);
INSERT INTO public.who_global_data_import VALUES (120712, '2020-11-13', 'GH', 'Ghana', 'AFRO', '716', '50018', '0', '320', false);
INSERT INTO public.who_global_data_import VALUES (120713, '2020-11-14', 'GH', 'Ghana', 'AFRO', '0', '50018', '0', '320', false);
INSERT INTO public.who_global_data_import VALUES (120714, '2020-11-15', 'GH', 'Ghana', 'AFRO', '0', '50018', '0', '320', false);
INSERT INTO public.who_global_data_import VALUES (120715, '2020-11-16', 'GH', 'Ghana', 'AFRO', '105', '50123', '2', '322', false);
INSERT INTO public.who_global_data_import VALUES (120716, '2020-11-17', 'GH', 'Ghana', 'AFRO', '0', '50123', '0', '322', false);
INSERT INTO public.who_global_data_import VALUES (120717, '2020-11-18', 'GH', 'Ghana', 'AFRO', '334', '50457', '1', '323', false);
INSERT INTO public.who_global_data_import VALUES (120718, '2020-11-19', 'GH', 'Ghana', 'AFRO', '0', '50457', '0', '323', false);
INSERT INTO public.who_global_data_import VALUES (120719, '2020-11-20', 'GH', 'Ghana', 'AFRO', '174', '50631', '0', '323', false);
INSERT INTO public.who_global_data_import VALUES (120720, '2020-11-21', 'GH', 'Ghana', 'AFRO', '0', '50631', '0', '323', false);
INSERT INTO public.who_global_data_import VALUES (120721, '2020-11-22', 'GH', 'Ghana', 'AFRO', '243', '50874', '0', '323', false);
INSERT INTO public.who_global_data_import VALUES (120722, '2020-11-23', 'GH', 'Ghana', 'AFRO', '0', '50874', '0', '323', false);
INSERT INTO public.who_global_data_import VALUES (120723, '2020-11-24', 'GH', 'Ghana', 'AFRO', '67', '50941', '0', '323', false);
INSERT INTO public.who_global_data_import VALUES (120724, '2020-11-25', 'GH', 'Ghana', 'AFRO', '243', '51184', '0', '323', false);
INSERT INTO public.who_global_data_import VALUES (120725, '2020-11-26', 'GH', 'Ghana', 'AFRO', '41', '51225', '0', '323', false);
INSERT INTO public.who_global_data_import VALUES (120726, '2020-11-27', 'GH', 'Ghana', 'AFRO', '0', '51225', '0', '323', false);
INSERT INTO public.who_global_data_import VALUES (120727, '2020-11-28', 'GH', 'Ghana', 'AFRO', '0', '51225', '0', '323', false);
INSERT INTO public.who_global_data_import VALUES (120728, '2020-11-29', 'GH', 'Ghana', 'AFRO', '154', '51379', '0', '323', false);
INSERT INTO public.who_global_data_import VALUES (120729, '2020-11-30', 'GH', 'Ghana', 'AFRO', '190', '51569', '0', '323', false);
INSERT INTO public.who_global_data_import VALUES (120730, '2020-12-01', 'GH', 'Ghana', 'AFRO', '98', '51667', '0', '323', false);
INSERT INTO public.who_global_data_import VALUES (120731, '2020-12-02', 'GH', 'Ghana', 'AFRO', '0', '51667', '0', '323', false);
INSERT INTO public.who_global_data_import VALUES (120732, '2020-12-03', 'GH', 'Ghana', 'AFRO', '0', '51667', '0', '323', false);
INSERT INTO public.who_global_data_import VALUES (120733, '2020-12-04', 'GH', 'Ghana', 'AFRO', '0', '51667', '0', '323', false);
INSERT INTO public.who_global_data_import VALUES (120734, '2020-12-05', 'GH', 'Ghana', 'AFRO', '429', '52096', '2', '325', false);
INSERT INTO public.who_global_data_import VALUES (120735, '2020-12-06', 'GH', 'Ghana', 'AFRO', '0', '52096', '0', '325', false);
INSERT INTO public.who_global_data_import VALUES (120736, '2020-12-07', 'GH', 'Ghana', 'AFRO', '178', '52274', '0', '325', false);
INSERT INTO public.who_global_data_import VALUES (120737, '2020-12-08', 'GH', 'Ghana', 'AFRO', '0', '52274', '0', '325', false);
INSERT INTO public.who_global_data_import VALUES (120738, '2020-12-09', 'GH', 'Ghana', 'AFRO', '226', '52500', '1', '326', false);
INSERT INTO public.who_global_data_import VALUES (120739, '2020-12-10', 'GH', 'Ghana', 'AFRO', '122', '52622', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (120740, '2020-12-11', 'GH', 'Ghana', 'AFRO', '116', '52738', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (120741, '2020-12-12', 'GH', 'Ghana', 'AFRO', '0', '52738', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (120742, '2020-12-13', 'GH', 'Ghana', 'AFRO', '195', '52933', '1', '327', false);
INSERT INTO public.who_global_data_import VALUES (120743, '2020-12-14', 'GH', 'Ghana', 'AFRO', '0', '52933', '0', '327', false);
INSERT INTO public.who_global_data_import VALUES (120744, '2020-12-15', 'GH', 'Ghana', 'AFRO', '81', '53014', '0', '327', false);
INSERT INTO public.who_global_data_import VALUES (120745, '2020-12-16', 'GH', 'Ghana', 'AFRO', '372', '53386', '0', '327', false);
INSERT INTO public.who_global_data_import VALUES (120746, '2020-12-17', 'GH', 'Ghana', 'AFRO', '0', '53386', '0', '327', false);
INSERT INTO public.who_global_data_import VALUES (120747, '2020-12-18', 'GH', 'Ghana', 'AFRO', '167', '53553', '4', '331', false);
INSERT INTO public.who_global_data_import VALUES (120748, '2020-12-19', 'GH', 'Ghana', 'AFRO', '100', '53653', '0', '331', false);
INSERT INTO public.who_global_data_import VALUES (120749, '2020-12-20', 'GH', 'Ghana', 'AFRO', '0', '53653', '0', '331', false);
INSERT INTO public.who_global_data_import VALUES (120750, '2020-12-21', 'GH', 'Ghana', 'AFRO', '0', '53653', '0', '331', false);
INSERT INTO public.who_global_data_import VALUES (120751, '2020-12-22', 'GH', 'Ghana', 'AFRO', '301', '53954', '2', '333', false);
INSERT INTO public.who_global_data_import VALUES (120752, '2020-12-23', 'GH', 'Ghana', 'AFRO', '0', '53954', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (120753, '2020-12-24', 'GH', 'Ghana', 'AFRO', '89', '54043', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (120754, '2020-12-25', 'GH', 'Ghana', 'AFRO', '0', '54043', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (120755, '2020-12-26', 'GH', 'Ghana', 'AFRO', '0', '54043', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (120756, '2020-12-27', 'GH', 'Ghana', 'AFRO', '243', '54286', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (120757, '2020-12-28', 'GH', 'Ghana', 'AFRO', '115', '54401', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (120758, '2020-12-29', 'GH', 'Ghana', 'AFRO', '102', '54503', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (120759, '2020-12-30', 'GH', 'Ghana', 'AFRO', '178', '54681', '2', '335', false);
INSERT INTO public.who_global_data_import VALUES (120760, '2020-12-31', 'GH', 'Ghana', 'AFRO', '90', '54771', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (120761, '2021-01-01', 'GH', 'Ghana', 'AFRO', '0', '54771', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (120762, '2021-01-02', 'GH', 'Ghana', 'AFRO', '0', '54771', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (120763, '2021-01-03', 'GH', 'Ghana', 'AFRO', '293', '55064', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (120764, '2021-01-04', 'GH', 'Ghana', 'AFRO', '104', '55168', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (120765, '2021-01-05', 'GH', 'Ghana', 'AFRO', '0', '55168', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (120766, '2021-01-06', 'GH', 'Ghana', 'AFRO', '0', '55168', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (120767, '2021-01-07', 'GH', 'Ghana', 'AFRO', '0', '55168', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (120768, '2021-01-08', 'GH', 'Ghana', 'AFRO', '293', '55461', '1', '336', false);
INSERT INTO public.who_global_data_import VALUES (120769, '2021-01-09', 'GH', 'Ghana', 'AFRO', '0', '55461', '0', '336', false);
INSERT INTO public.who_global_data_import VALUES (120770, '2021-01-10', 'GH', 'Ghana', 'AFRO', '311', '55772', '0', '336', false);
INSERT INTO public.who_global_data_import VALUES (120771, '2021-01-11', 'GH', 'Ghana', 'AFRO', '0', '55772', '0', '336', false);
INSERT INTO public.who_global_data_import VALUES (120772, '2021-01-12', 'GH', 'Ghana', 'AFRO', '458', '56230', '2', '338', false);
INSERT INTO public.who_global_data_import VALUES (120773, '2021-01-13', 'GH', 'Ghana', 'AFRO', '191', '56421', '0', '338', false);
INSERT INTO public.who_global_data_import VALUES (120774, '2021-01-14', 'GH', 'Ghana', 'AFRO', '560', '56981', '3', '341', false);
INSERT INTO public.who_global_data_import VALUES (120775, '2021-01-15', 'GH', 'Ghana', 'AFRO', '0', '56981', '0', '341', false);
INSERT INTO public.who_global_data_import VALUES (120776, '2021-01-16', 'GH', 'Ghana', 'AFRO', '0', '56981', '0', '341', false);
INSERT INTO public.who_global_data_import VALUES (120777, '2021-01-17', 'GH', 'Ghana', 'AFRO', '0', '56981', '0', '341', false);
INSERT INTO public.who_global_data_import VALUES (120778, '2020-01-03', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120779, '2020-01-04', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120780, '2020-01-05', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120781, '2020-01-06', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120782, '2020-01-07', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120783, '2020-01-08', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120784, '2020-01-09', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120785, '2020-01-10', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120786, '2020-01-11', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120787, '2020-01-12', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120788, '2020-01-13', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120789, '2020-01-14', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120790, '2020-01-15', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120791, '2020-01-16', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120792, '2020-01-17', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120793, '2020-01-18', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120794, '2020-01-19', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120795, '2020-01-20', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120796, '2020-01-21', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120797, '2020-01-22', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120798, '2020-01-23', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120799, '2020-01-24', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120800, '2020-01-25', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120801, '2020-01-26', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120802, '2020-01-27', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120803, '2020-01-28', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120804, '2020-01-29', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120805, '2020-01-30', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120806, '2020-01-31', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120807, '2020-02-01', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120808, '2020-02-02', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120809, '2020-02-03', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120810, '2020-02-04', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120811, '2020-02-05', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120812, '2020-02-06', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120813, '2020-02-07', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120814, '2020-02-08', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120815, '2020-02-09', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120816, '2020-02-10', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120817, '2020-02-11', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120818, '2020-02-12', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120819, '2020-02-13', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120820, '2020-02-14', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120821, '2020-02-15', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120822, '2020-02-16', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120823, '2020-02-17', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120824, '2020-02-18', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120825, '2020-02-19', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120826, '2020-02-20', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120827, '2020-02-21', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120828, '2020-02-22', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120829, '2020-02-23', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120830, '2020-02-24', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120831, '2020-02-25', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120832, '2020-02-26', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120833, '2020-02-27', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120834, '2020-02-28', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120835, '2020-02-29', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120836, '2020-03-01', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120837, '2020-03-02', 'GI', 'Gibraltar', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120838, '2020-03-03', 'GI', 'Gibraltar', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120839, '2020-03-04', 'GI', 'Gibraltar', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120840, '2020-03-05', 'GI', 'Gibraltar', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120841, '2020-03-06', 'GI', 'Gibraltar', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120842, '2020-03-07', 'GI', 'Gibraltar', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120843, '2020-03-08', 'GI', 'Gibraltar', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120844, '2020-03-09', 'GI', 'Gibraltar', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120845, '2020-03-10', 'GI', 'Gibraltar', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120846, '2020-03-11', 'GI', 'Gibraltar', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120847, '2020-03-12', 'GI', 'Gibraltar', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120848, '2020-03-13', 'GI', 'Gibraltar', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120849, '2020-03-14', 'GI', 'Gibraltar', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120850, '2020-03-15', 'GI', 'Gibraltar', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120851, '2020-03-16', 'GI', 'Gibraltar', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120852, '2020-03-17', 'GI', 'Gibraltar', 'EURO', '2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120853, '2020-03-18', 'GI', 'Gibraltar', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120854, '2020-03-19', 'GI', 'Gibraltar', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120855, '2020-03-20', 'GI', 'Gibraltar', 'EURO', '7', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120856, '2020-03-21', 'GI', 'Gibraltar', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120857, '2020-03-22', 'GI', 'Gibraltar', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120858, '2020-03-23', 'GI', 'Gibraltar', 'EURO', '5', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120859, '2020-03-24', 'GI', 'Gibraltar', 'EURO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120860, '2020-03-25', 'GI', 'Gibraltar', 'EURO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120861, '2020-03-26', 'GI', 'Gibraltar', 'EURO', '11', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120862, '2020-03-27', 'GI', 'Gibraltar', 'EURO', '9', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120863, '2020-03-28', 'GI', 'Gibraltar', 'EURO', '20', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120864, '2020-03-29', 'GI', 'Gibraltar', 'EURO', '1', '56', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120865, '2020-03-30', 'GI', 'Gibraltar', 'EURO', '9', '65', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120866, '2020-03-31', 'GI', 'Gibraltar', 'EURO', '4', '69', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120867, '2020-04-01', 'GI', 'Gibraltar', 'EURO', '0', '69', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120868, '2020-04-02', 'GI', 'Gibraltar', 'EURO', '0', '69', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120869, '2020-04-03', 'GI', 'Gibraltar', 'EURO', '12', '81', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120870, '2020-04-04', 'GI', 'Gibraltar', 'EURO', '14', '95', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120871, '2020-04-05', 'GI', 'Gibraltar', 'EURO', '3', '98', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120872, '2020-04-06', 'GI', 'Gibraltar', 'EURO', '5', '103', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120873, '2020-04-07', 'GI', 'Gibraltar', 'EURO', '0', '103', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120874, '2020-04-08', 'GI', 'Gibraltar', 'EURO', '10', '113', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120875, '2020-04-09', 'GI', 'Gibraltar', 'EURO', '0', '113', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120876, '2020-04-10', 'GI', 'Gibraltar', 'EURO', '0', '113', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120877, '2020-04-11', 'GI', 'Gibraltar', 'EURO', '0', '113', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120878, '2020-04-12', 'GI', 'Gibraltar', 'EURO', '0', '113', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120879, '2020-04-13', 'GI', 'Gibraltar', 'EURO', '16', '129', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120880, '2020-04-14', 'GI', 'Gibraltar', 'EURO', '0', '129', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120881, '2020-04-15', 'GI', 'Gibraltar', 'EURO', '0', '129', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120882, '2020-04-16', 'GI', 'Gibraltar', 'EURO', '0', '129', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120883, '2020-04-17', 'GI', 'Gibraltar', 'EURO', '2', '131', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120884, '2020-04-18', 'GI', 'Gibraltar', 'EURO', '2', '133', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120885, '2020-04-19', 'GI', 'Gibraltar', 'EURO', '0', '133', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120886, '2020-04-20', 'GI', 'Gibraltar', 'EURO', '0', '133', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120887, '2020-04-21', 'GI', 'Gibraltar', 'EURO', '0', '133', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120888, '2020-04-22', 'GI', 'Gibraltar', 'EURO', '0', '133', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120889, '2020-04-23', 'GI', 'Gibraltar', 'EURO', '0', '133', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120890, '2020-04-24', 'GI', 'Gibraltar', 'EURO', '0', '133', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120891, '2020-04-25', 'GI', 'Gibraltar', 'EURO', '0', '133', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120892, '2020-04-26', 'GI', 'Gibraltar', 'EURO', '3', '136', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120893, '2020-04-27', 'GI', 'Gibraltar', 'EURO', '5', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120894, '2020-04-28', 'GI', 'Gibraltar', 'EURO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120895, '2020-04-29', 'GI', 'Gibraltar', 'EURO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120896, '2020-04-30', 'GI', 'Gibraltar', 'EURO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120897, '2020-05-01', 'GI', 'Gibraltar', 'EURO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120898, '2020-05-02', 'GI', 'Gibraltar', 'EURO', '3', '144', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120899, '2020-05-03', 'GI', 'Gibraltar', 'EURO', '0', '144', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120900, '2020-05-04', 'GI', 'Gibraltar', 'EURO', '0', '144', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120901, '2020-05-05', 'GI', 'Gibraltar', 'EURO', '0', '144', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120902, '2020-05-06', 'GI', 'Gibraltar', 'EURO', '0', '144', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120903, '2020-05-07', 'GI', 'Gibraltar', 'EURO', '0', '144', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120904, '2020-05-08', 'GI', 'Gibraltar', 'EURO', '0', '144', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120905, '2020-05-09', 'GI', 'Gibraltar', 'EURO', '0', '144', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120906, '2020-05-10', 'GI', 'Gibraltar', 'EURO', '2', '146', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120907, '2020-05-11', 'GI', 'Gibraltar', 'EURO', '0', '146', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120908, '2020-05-12', 'GI', 'Gibraltar', 'EURO', '0', '146', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120909, '2020-05-13', 'GI', 'Gibraltar', 'EURO', '1', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120910, '2020-05-14', 'GI', 'Gibraltar', 'EURO', '0', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120911, '2020-05-15', 'GI', 'Gibraltar', 'EURO', '0', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120912, '2020-05-16', 'GI', 'Gibraltar', 'EURO', '0', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120913, '2020-05-17', 'GI', 'Gibraltar', 'EURO', '0', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120914, '2020-05-18', 'GI', 'Gibraltar', 'EURO', '0', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120915, '2020-05-19', 'GI', 'Gibraltar', 'EURO', '0', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120916, '2020-05-20', 'GI', 'Gibraltar', 'EURO', '0', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120917, '2020-05-21', 'GI', 'Gibraltar', 'EURO', '0', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120918, '2020-05-22', 'GI', 'Gibraltar', 'EURO', '2', '149', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120919, '2020-05-23', 'GI', 'Gibraltar', 'EURO', '2', '151', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120920, '2020-05-24', 'GI', 'Gibraltar', 'EURO', '0', '151', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120921, '2020-05-25', 'GI', 'Gibraltar', 'EURO', '3', '154', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120922, '2020-05-26', 'GI', 'Gibraltar', 'EURO', '0', '154', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120923, '2020-05-27', 'GI', 'Gibraltar', 'EURO', '0', '154', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120924, '2020-05-28', 'GI', 'Gibraltar', 'EURO', '0', '154', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120925, '2020-05-29', 'GI', 'Gibraltar', 'EURO', '3', '157', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120926, '2020-05-30', 'GI', 'Gibraltar', 'EURO', '1', '158', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120927, '2020-05-31', 'GI', 'Gibraltar', 'EURO', '3', '161', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120928, '2020-06-01', 'GI', 'Gibraltar', 'EURO', '8', '169', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120929, '2020-06-02', 'GI', 'Gibraltar', 'EURO', '1', '170', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120930, '2020-06-03', 'GI', 'Gibraltar', 'EURO', '0', '170', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120931, '2020-06-04', 'GI', 'Gibraltar', 'EURO', '2', '172', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120932, '2020-06-05', 'GI', 'Gibraltar', 'EURO', '1', '173', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120933, '2020-06-06', 'GI', 'Gibraltar', 'EURO', '1', '174', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120934, '2020-06-07', 'GI', 'Gibraltar', 'EURO', '0', '174', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120935, '2020-06-08', 'GI', 'Gibraltar', 'EURO', '1', '175', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120936, '2020-06-09', 'GI', 'Gibraltar', 'EURO', '1', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120937, '2020-06-10', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120938, '2020-06-11', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120939, '2020-06-12', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120940, '2020-06-13', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120941, '2020-06-14', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120942, '2020-06-15', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120943, '2020-06-16', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120944, '2020-06-17', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120945, '2020-06-18', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120946, '2020-06-19', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120947, '2020-06-20', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120948, '2020-06-21', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120949, '2020-06-22', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120950, '2020-06-23', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120951, '2020-06-24', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120952, '2020-06-25', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120953, '2020-06-26', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120954, '2020-06-27', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120955, '2020-06-28', 'GI', 'Gibraltar', 'EURO', '0', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120956, '2020-06-29', 'GI', 'Gibraltar', 'EURO', '1', '177', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120957, '2020-06-30', 'GI', 'Gibraltar', 'EURO', '0', '177', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120958, '2020-07-01', 'GI', 'Gibraltar', 'EURO', '0', '177', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120959, '2020-07-02', 'GI', 'Gibraltar', 'EURO', '0', '177', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120960, '2020-07-03', 'GI', 'Gibraltar', 'EURO', '1', '178', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120961, '2020-07-04', 'GI', 'Gibraltar', 'EURO', '0', '178', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120962, '2020-07-05', 'GI', 'Gibraltar', 'EURO', '0', '178', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120963, '2020-07-06', 'GI', 'Gibraltar', 'EURO', '0', '178', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120964, '2020-07-07', 'GI', 'Gibraltar', 'EURO', '1', '179', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120965, '2020-07-08', 'GI', 'Gibraltar', 'EURO', '0', '179', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120966, '2020-07-09', 'GI', 'Gibraltar', 'EURO', '0', '179', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120967, '2020-07-10', 'GI', 'Gibraltar', 'EURO', '0', '179', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120968, '2020-07-11', 'GI', 'Gibraltar', 'EURO', '1', '180', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120969, '2020-07-12', 'GI', 'Gibraltar', 'EURO', '0', '180', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120970, '2020-07-13', 'GI', 'Gibraltar', 'EURO', '0', '180', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120971, '2020-07-14', 'GI', 'Gibraltar', 'EURO', '0', '180', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120972, '2020-07-15', 'GI', 'Gibraltar', 'EURO', '0', '180', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120973, '2020-07-16', 'GI', 'Gibraltar', 'EURO', '0', '180', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120974, '2020-07-17', 'GI', 'Gibraltar', 'EURO', '0', '180', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120975, '2020-07-18', 'GI', 'Gibraltar', 'EURO', '0', '180', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120976, '2020-07-19', 'GI', 'Gibraltar', 'EURO', '0', '180', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120977, '2020-07-20', 'GI', 'Gibraltar', 'EURO', '0', '180', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120978, '2020-07-21', 'GI', 'Gibraltar', 'EURO', '0', '180', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120979, '2020-07-22', 'GI', 'Gibraltar', 'EURO', '0', '180', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120980, '2020-07-23', 'GI', 'Gibraltar', 'EURO', '0', '180', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120981, '2020-07-24', 'GI', 'Gibraltar', 'EURO', '2', '182', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120982, '2020-07-25', 'GI', 'Gibraltar', 'EURO', '2', '184', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120983, '2020-07-26', 'GI', 'Gibraltar', 'EURO', '1', '185', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120984, '2020-07-27', 'GI', 'Gibraltar', 'EURO', '0', '185', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120985, '2020-07-28', 'GI', 'Gibraltar', 'EURO', '0', '185', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120986, '2020-07-29', 'GI', 'Gibraltar', 'EURO', '0', '185', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120987, '2020-07-30', 'GI', 'Gibraltar', 'EURO', '1', '186', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120988, '2020-07-31', 'GI', 'Gibraltar', 'EURO', '0', '186', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120989, '2020-08-01', 'GI', 'Gibraltar', 'EURO', '1', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120990, '2020-08-02', 'GI', 'Gibraltar', 'EURO', '0', '187', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120991, '2020-08-03', 'GI', 'Gibraltar', 'EURO', '1', '188', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120992, '2020-08-04', 'GI', 'Gibraltar', 'EURO', '0', '188', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120993, '2020-08-05', 'GI', 'Gibraltar', 'EURO', '0', '188', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120994, '2020-08-06', 'GI', 'Gibraltar', 'EURO', '1', '189', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120995, '2020-08-07', 'GI', 'Gibraltar', 'EURO', '0', '189', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120996, '2020-08-08', 'GI', 'Gibraltar', 'EURO', '1', '190', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120997, '2020-08-09', 'GI', 'Gibraltar', 'EURO', '3', '193', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120998, '2020-08-10', 'GI', 'Gibraltar', 'EURO', '4', '197', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (120999, '2020-08-11', 'GI', 'Gibraltar', 'EURO', '0', '197', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121000, '2020-08-12', 'GI', 'Gibraltar', 'EURO', '4', '201', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121001, '2020-08-13', 'GI', 'Gibraltar', 'EURO', '1', '202', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121002, '2020-08-14', 'GI', 'Gibraltar', 'EURO', '1', '203', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121003, '2020-08-15', 'GI', 'Gibraltar', 'EURO', '2', '205', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121004, '2020-08-16', 'GI', 'Gibraltar', 'EURO', '1', '206', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121005, '2020-08-17', 'GI', 'Gibraltar', 'EURO', '3', '209', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121006, '2020-08-18', 'GI', 'Gibraltar', 'EURO', '0', '209', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121007, '2020-08-19', 'GI', 'Gibraltar', 'EURO', '8', '217', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121008, '2020-08-20', 'GI', 'Gibraltar', 'EURO', '5', '222', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121009, '2020-08-21', 'GI', 'Gibraltar', 'EURO', '1', '223', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121010, '2020-08-22', 'GI', 'Gibraltar', 'EURO', '6', '229', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121011, '2020-08-23', 'GI', 'Gibraltar', 'EURO', '0', '229', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121012, '2020-08-24', 'GI', 'Gibraltar', 'EURO', '10', '239', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121013, '2020-08-25', 'GI', 'Gibraltar', 'EURO', '7', '246', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121014, '2020-08-26', 'GI', 'Gibraltar', 'EURO', '2', '248', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121015, '2020-08-27', 'GI', 'Gibraltar', 'EURO', '8', '256', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121016, '2020-08-28', 'GI', 'Gibraltar', 'EURO', '14', '270', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121017, '2020-08-29', 'GI', 'Gibraltar', 'EURO', '2', '272', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121018, '2020-08-30', 'GI', 'Gibraltar', 'EURO', '2', '274', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121019, '2020-08-31', 'GI', 'Gibraltar', 'EURO', '1', '275', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121020, '2020-09-01', 'GI', 'Gibraltar', 'EURO', '10', '285', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121021, '2020-09-02', 'GI', 'Gibraltar', 'EURO', '3', '288', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121022, '2020-09-03', 'GI', 'Gibraltar', 'EURO', '2', '290', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121023, '2020-09-04', 'GI', 'Gibraltar', 'EURO', '5', '295', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121024, '2020-09-05', 'GI', 'Gibraltar', 'EURO', '3', '298', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121025, '2020-09-06', 'GI', 'Gibraltar', 'EURO', '7', '305', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121026, '2020-09-07', 'GI', 'Gibraltar', 'EURO', '7', '312', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121027, '2020-09-08', 'GI', 'Gibraltar', 'EURO', '3', '315', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121028, '2020-09-09', 'GI', 'Gibraltar', 'EURO', '0', '315', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121029, '2020-09-10', 'GI', 'Gibraltar', 'EURO', '5', '320', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121030, '2020-09-11', 'GI', 'Gibraltar', 'EURO', '2', '322', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121031, '2020-09-12', 'GI', 'Gibraltar', 'EURO', '1', '323', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121032, '2020-09-13', 'GI', 'Gibraltar', 'EURO', '0', '323', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121033, '2020-09-14', 'GI', 'Gibraltar', 'EURO', '4', '327', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121034, '2020-09-15', 'GI', 'Gibraltar', 'EURO', '3', '330', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121035, '2020-09-16', 'GI', 'Gibraltar', 'EURO', '0', '330', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121036, '2020-09-17', 'GI', 'Gibraltar', 'EURO', '4', '334', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121037, '2020-09-18', 'GI', 'Gibraltar', 'EURO', '6', '340', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121038, '2020-09-19', 'GI', 'Gibraltar', 'EURO', '3', '343', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121039, '2020-09-20', 'GI', 'Gibraltar', 'EURO', '3', '346', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121040, '2020-09-21', 'GI', 'Gibraltar', 'EURO', '4', '350', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121041, '2020-09-22', 'GI', 'Gibraltar', 'EURO', '0', '350', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121042, '2020-09-23', 'GI', 'Gibraltar', 'EURO', '0', '350', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121043, '2020-09-24', 'GI', 'Gibraltar', 'EURO', '5', '355', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121044, '2020-09-25', 'GI', 'Gibraltar', 'EURO', '2', '357', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121045, '2020-09-26', 'GI', 'Gibraltar', 'EURO', '4', '361', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121046, '2020-09-27', 'GI', 'Gibraltar', 'EURO', '3', '364', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121047, '2020-09-28', 'GI', 'Gibraltar', 'EURO', '8', '372', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121048, '2020-09-29', 'GI', 'Gibraltar', 'EURO', '7', '379', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121049, '2020-09-30', 'GI', 'Gibraltar', 'EURO', '3', '382', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121050, '2020-10-01', 'GI', 'Gibraltar', 'EURO', '9', '391', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121051, '2020-10-02', 'GI', 'Gibraltar', 'EURO', '5', '396', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121052, '2020-10-03', 'GI', 'Gibraltar', 'EURO', '14', '410', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121053, '2020-10-04', 'GI', 'Gibraltar', 'EURO', '6', '416', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121054, '2020-10-05', 'GI', 'Gibraltar', 'EURO', '12', '428', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121055, '2020-10-06', 'GI', 'Gibraltar', 'EURO', '4', '432', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121056, '2020-10-07', 'GI', 'Gibraltar', 'EURO', '0', '432', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121057, '2020-10-08', 'GI', 'Gibraltar', 'EURO', '5', '437', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121058, '2020-10-09', 'GI', 'Gibraltar', 'EURO', '8', '445', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121059, '2020-10-10', 'GI', 'Gibraltar', 'EURO', '7', '452', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121060, '2020-10-11', 'GI', 'Gibraltar', 'EURO', '16', '468', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121061, '2020-10-12', 'GI', 'Gibraltar', 'EURO', '8', '476', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121062, '2020-10-13', 'GI', 'Gibraltar', 'EURO', '9', '485', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121063, '2020-10-14', 'GI', 'Gibraltar', 'EURO', '1', '486', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121064, '2020-10-15', 'GI', 'Gibraltar', 'EURO', '13', '499', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121065, '2020-10-16', 'GI', 'Gibraltar', 'EURO', '17', '516', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121066, '2020-10-17', 'GI', 'Gibraltar', 'EURO', '15', '531', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121067, '2020-10-18', 'GI', 'Gibraltar', 'EURO', '13', '544', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121068, '2020-10-19', 'GI', 'Gibraltar', 'EURO', '14', '558', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121069, '2020-10-20', 'GI', 'Gibraltar', 'EURO', '13', '571', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121070, '2020-10-21', 'GI', 'Gibraltar', 'EURO', '6', '577', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121071, '2020-10-22', 'GI', 'Gibraltar', 'EURO', '31', '608', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121072, '2020-10-23', 'GI', 'Gibraltar', 'EURO', '13', '621', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121073, '2020-10-24', 'GI', 'Gibraltar', 'EURO', '9', '630', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121074, '2020-10-25', 'GI', 'Gibraltar', 'EURO', '11', '641', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121075, '2020-10-26', 'GI', 'Gibraltar', 'EURO', '19', '660', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121076, '2020-10-27', 'GI', 'Gibraltar', 'EURO', '7', '667', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121077, '2020-10-28', 'GI', 'Gibraltar', 'EURO', '3', '670', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121078, '2020-10-29', 'GI', 'Gibraltar', 'EURO', '9', '679', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121079, '2020-10-30', 'GI', 'Gibraltar', 'EURO', '3', '682', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121080, '2020-10-31', 'GI', 'Gibraltar', 'EURO', '6', '688', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121081, '2020-11-01', 'GI', 'Gibraltar', 'EURO', '5', '693', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121082, '2020-11-02', 'GI', 'Gibraltar', 'EURO', '4', '697', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121083, '2020-11-03', 'GI', 'Gibraltar', 'EURO', '6', '703', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121084, '2020-11-04', 'GI', 'Gibraltar', 'EURO', '4', '707', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121085, '2020-11-05', 'GI', 'Gibraltar', 'EURO', '23', '730', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121086, '2020-11-06', 'GI', 'Gibraltar', 'EURO', '13', '743', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121087, '2020-11-07', 'GI', 'Gibraltar', 'EURO', '11', '754', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121088, '2020-11-08', 'GI', 'Gibraltar', 'EURO', '16', '770', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121089, '2020-11-09', 'GI', 'Gibraltar', 'EURO', '15', '785', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121090, '2020-11-10', 'GI', 'Gibraltar', 'EURO', '8', '793', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121091, '2020-11-11', 'GI', 'Gibraltar', 'EURO', '12', '805', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121092, '2020-11-12', 'GI', 'Gibraltar', 'EURO', '9', '814', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121093, '2020-11-13', 'GI', 'Gibraltar', 'EURO', '28', '842', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (121094, '2020-11-14', 'GI', 'Gibraltar', 'EURO', '22', '864', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (121095, '2020-11-15', 'GI', 'Gibraltar', 'EURO', '12', '876', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (121096, '2020-11-16', 'GI', 'Gibraltar', 'EURO', '11', '887', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (121097, '2020-11-17', 'GI', 'Gibraltar', 'EURO', '15', '902', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (121098, '2020-11-18', 'GI', 'Gibraltar', 'EURO', '5', '907', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (121099, '2020-11-19', 'GI', 'Gibraltar', 'EURO', '8', '915', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (121100, '2020-11-20', 'GI', 'Gibraltar', 'EURO', '11', '926', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (121101, '2020-11-21', 'GI', 'Gibraltar', 'EURO', '5', '931', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (121102, '2020-11-22', 'GI', 'Gibraltar', 'EURO', '12', '943', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (121103, '2020-11-23', 'GI', 'Gibraltar', 'EURO', '10', '953', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (121104, '2020-11-24', 'GI', 'Gibraltar', 'EURO', '5', '958', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (121105, '2020-11-25', 'GI', 'Gibraltar', 'EURO', '9', '967', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (121106, '2020-11-26', 'GI', 'Gibraltar', 'EURO', '14', '981', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (121107, '2020-11-27', 'GI', 'Gibraltar', 'EURO', '10', '991', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (121108, '2020-11-28', 'GI', 'Gibraltar', 'EURO', '0', '991', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (121109, '2020-11-29', 'GI', 'Gibraltar', 'EURO', '8', '999', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (121110, '2020-11-30', 'GI', 'Gibraltar', 'EURO', '10', '1009', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (121111, '2020-12-01', 'GI', 'Gibraltar', 'EURO', '5', '1014', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (121112, '2020-12-02', 'GI', 'Gibraltar', 'EURO', '6', '1020', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (121113, '2020-12-03', 'GI', 'Gibraltar', 'EURO', '10', '1030', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (121114, '2020-12-04', 'GI', 'Gibraltar', 'EURO', '5', '1035', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (121115, '2020-12-05', 'GI', 'Gibraltar', 'EURO', '3', '1038', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (121116, '2020-12-06', 'GI', 'Gibraltar', 'EURO', '4', '1042', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (121117, '2020-12-07', 'GI', 'Gibraltar', 'EURO', '6', '1048', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (121118, '2020-12-08', 'GI', 'Gibraltar', 'EURO', '5', '1053', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (121119, '2020-12-09', 'GI', 'Gibraltar', 'EURO', '2', '1055', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (121120, '2020-12-10', 'GI', 'Gibraltar', 'EURO', '3', '1058', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (121121, '2020-12-11', 'GI', 'Gibraltar', 'EURO', '7', '1065', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (121122, '2020-12-12', 'GI', 'Gibraltar', 'EURO', '4', '1069', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (121123, '2020-12-13', 'GI', 'Gibraltar', 'EURO', '1', '1070', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (121124, '2020-12-14', 'GI', 'Gibraltar', 'EURO', '2', '1072', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (121125, '2020-12-15', 'GI', 'Gibraltar', 'EURO', '3', '1075', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (121126, '2020-12-16', 'GI', 'Gibraltar', 'EURO', '7', '1082', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (121127, '2020-12-17', 'GI', 'Gibraltar', 'EURO', '22', '1104', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (121128, '2020-12-18', 'GI', 'Gibraltar', 'EURO', '21', '1125', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (121129, '2020-12-19', 'GI', 'Gibraltar', 'EURO', '28', '1153', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (121130, '2020-12-20', 'GI', 'Gibraltar', 'EURO', '31', '1184', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (121131, '2020-12-21', 'GI', 'Gibraltar', 'EURO', '27', '1211', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (121132, '2020-12-22', 'GI', 'Gibraltar', 'EURO', '33', '1244', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (121133, '2020-12-23', 'GI', 'Gibraltar', 'EURO', '38', '1282', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (121134, '2020-12-24', 'GI', 'Gibraltar', 'EURO', '48', '1330', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (121135, '2020-12-25', 'GI', 'Gibraltar', 'EURO', '68', '1398', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (121136, '2020-12-26', 'GI', 'Gibraltar', 'EURO', '78', '1476', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (121137, '2020-12-27', 'GI', 'Gibraltar', 'EURO', '58', '1534', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (121138, '2020-12-28', 'GI', 'Gibraltar', 'EURO', '59', '1593', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (121139, '2020-12-29', 'GI', 'Gibraltar', 'EURO', '68', '1661', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (121140, '2020-12-30', 'GI', 'Gibraltar', 'EURO', '45', '1706', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (121141, '2020-12-31', 'GI', 'Gibraltar', 'EURO', '87', '1793', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (121142, '2021-01-01', 'GI', 'Gibraltar', 'EURO', '180', '1973', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (121143, '2021-01-02', 'GI', 'Gibraltar', 'EURO', '67', '2040', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (121144, '2021-01-03', 'GI', 'Gibraltar', 'EURO', '172', '2212', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (121145, '2021-01-04', 'GI', 'Gibraltar', 'EURO', '92', '2304', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (121146, '2021-01-05', 'GI', 'Gibraltar', 'EURO', '102', '2406', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (121147, '2021-01-06', 'GI', 'Gibraltar', 'EURO', '107', '2513', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (121148, '2021-01-07', 'GI', 'Gibraltar', 'EURO', '113', '2626', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (121149, '2021-01-08', 'GI', 'Gibraltar', 'EURO', '172', '2798', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (121150, '2021-01-09', 'GI', 'Gibraltar', 'EURO', '130', '2928', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (121151, '2021-01-10', 'GI', 'Gibraltar', 'EURO', '93', '3021', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (121152, '2021-01-11', 'GI', 'Gibraltar', 'EURO', '88', '3109', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (121153, '2021-01-12', 'GI', 'Gibraltar', 'EURO', '61', '3170', '4', '16', false);
INSERT INTO public.who_global_data_import VALUES (121154, '2021-01-13', 'GI', 'Gibraltar', 'EURO', '70', '3240', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (121155, '2021-01-14', 'GI', 'Gibraltar', 'EURO', '84', '3324', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (121156, '2021-01-15', 'GI', 'Gibraltar', 'EURO', '107', '3431', '3', '20', false);
INSERT INTO public.who_global_data_import VALUES (121157, '2021-01-16', 'GI', 'Gibraltar', 'EURO', '78', '3509', '5', '25', false);
INSERT INTO public.who_global_data_import VALUES (121158, '2021-01-17', 'GI', 'Gibraltar', 'EURO', '66', '3575', '5', '30', false);
INSERT INTO public.who_global_data_import VALUES (121159, '2020-01-03', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121160, '2020-01-04', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121161, '2020-01-05', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121162, '2020-01-06', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121163, '2020-01-07', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121164, '2020-01-08', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121165, '2020-01-09', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121166, '2020-01-10', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121167, '2020-01-11', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121168, '2020-01-12', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121169, '2020-01-13', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121170, '2020-01-14', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121171, '2020-01-15', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121172, '2020-01-16', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121173, '2020-01-17', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121174, '2020-01-18', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121175, '2020-01-19', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121176, '2020-01-20', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121177, '2020-01-21', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121178, '2020-01-22', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121179, '2020-01-23', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121180, '2020-01-24', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121181, '2020-01-25', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121182, '2020-01-26', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121183, '2020-01-27', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121184, '2020-01-28', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121185, '2020-01-29', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121186, '2020-01-30', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121187, '2020-01-31', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121188, '2020-02-01', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121189, '2020-02-02', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121190, '2020-02-03', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121191, '2020-02-04', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121192, '2020-02-05', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121193, '2020-02-06', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121194, '2020-02-07', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121195, '2020-02-08', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121196, '2020-02-09', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121197, '2020-02-10', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121198, '2020-02-11', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121199, '2020-02-12', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121200, '2020-02-13', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121201, '2020-02-14', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121202, '2020-02-15', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121203, '2020-02-16', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121204, '2020-02-17', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121205, '2020-02-18', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121206, '2020-02-19', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121207, '2020-02-20', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121208, '2020-02-21', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121209, '2020-02-22', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121210, '2020-02-23', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121211, '2020-02-24', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121212, '2020-02-25', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121213, '2020-02-26', 'GR', 'Greece', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121214, '2020-02-27', 'GR', 'Greece', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121215, '2020-02-28', 'GR', 'Greece', 'EURO', '2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121216, '2020-02-29', 'GR', 'Greece', 'EURO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121217, '2020-03-01', 'GR', 'Greece', 'EURO', '3', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121218, '2020-03-02', 'GR', 'Greece', 'EURO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121219, '2020-03-03', 'GR', 'Greece', 'EURO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121220, '2020-03-04', 'GR', 'Greece', 'EURO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121221, '2020-03-05', 'GR', 'Greece', 'EURO', '3', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121222, '2020-03-06', 'GR', 'Greece', 'EURO', '22', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121223, '2020-03-07', 'GR', 'Greece', 'EURO', '13', '45', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121224, '2020-03-08', 'GR', 'Greece', 'EURO', '21', '66', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121225, '2020-03-09', 'GR', 'Greece', 'EURO', '7', '73', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121226, '2020-03-10', 'GR', 'Greece', 'EURO', '11', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121227, '2020-03-11', 'GR', 'Greece', 'EURO', '6', '90', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121228, '2020-03-12', 'GR', 'Greece', 'EURO', '9', '99', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (121229, '2020-03-13', 'GR', 'Greece', 'EURO', '34', '133', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (121230, '2020-03-14', 'GR', 'Greece', 'EURO', '57', '190', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (121231, '2020-03-15', 'GR', 'Greece', 'EURO', '38', '228', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (121232, '2020-03-16', 'GR', 'Greece', 'EURO', '103', '331', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (121233, '2020-03-17', 'GR', 'Greece', 'EURO', '21', '352', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (121234, '2020-03-18', 'GR', 'Greece', 'EURO', '35', '387', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (121235, '2020-03-19', 'GR', 'Greece', 'EURO', '31', '418', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (121236, '2020-03-20', 'GR', 'Greece', 'EURO', '46', '464', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (121237, '2020-03-21', 'GR', 'Greece', 'EURO', '31', '495', '3', '8', false);
INSERT INTO public.who_global_data_import VALUES (121238, '2020-03-22', 'GR', 'Greece', 'EURO', '35', '530', '5', '13', false);
INSERT INTO public.who_global_data_import VALUES (121239, '2020-03-23', 'GR', 'Greece', 'EURO', '94', '624', '2', '15', false);
INSERT INTO public.who_global_data_import VALUES (121240, '2020-03-24', 'GR', 'Greece', 'EURO', '71', '695', '2', '17', false);
INSERT INTO public.who_global_data_import VALUES (121241, '2020-03-25', 'GR', 'Greece', 'EURO', '48', '743', '3', '20', false);
INSERT INTO public.who_global_data_import VALUES (121242, '2020-03-26', 'GR', 'Greece', 'EURO', '78', '821', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (121243, '2020-03-27', 'GR', 'Greece', 'EURO', '71', '892', '4', '26', false);
INSERT INTO public.who_global_data_import VALUES (121244, '2020-03-28', 'GR', 'Greece', 'EURO', '74', '966', '2', '28', false);
INSERT INTO public.who_global_data_import VALUES (121245, '2020-03-29', 'GR', 'Greece', 'EURO', '95', '1061', '4', '32', false);
INSERT INTO public.who_global_data_import VALUES (121246, '2020-03-30', 'GR', 'Greece', 'EURO', '95', '1156', '6', '38', false);
INSERT INTO public.who_global_data_import VALUES (121247, '2020-03-31', 'GR', 'Greece', 'EURO', '56', '1212', '5', '43', false);
INSERT INTO public.who_global_data_import VALUES (121248, '2020-04-01', 'GR', 'Greece', 'EURO', '102', '1314', '6', '49', false);
INSERT INTO public.who_global_data_import VALUES (121249, '2020-04-02', 'GR', 'Greece', 'EURO', '61', '1375', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (121250, '2020-04-03', 'GR', 'Greece', 'EURO', '139', '1514', '3', '53', false);
INSERT INTO public.who_global_data_import VALUES (121251, '2020-04-04', 'GR', 'Greece', 'EURO', '99', '1613', '6', '59', false);
INSERT INTO public.who_global_data_import VALUES (121252, '2020-04-05', 'GR', 'Greece', 'EURO', '60', '1673', '9', '68', false);
INSERT INTO public.who_global_data_import VALUES (121253, '2020-04-06', 'GR', 'Greece', 'EURO', '62', '1735', '5', '73', false);
INSERT INTO public.who_global_data_import VALUES (121254, '2020-04-07', 'GR', 'Greece', 'EURO', '20', '1755', '6', '79', false);
INSERT INTO public.who_global_data_import VALUES (121255, '2020-04-08', 'GR', 'Greece', 'EURO', '77', '1832', '2', '81', false);
INSERT INTO public.who_global_data_import VALUES (121256, '2020-04-09', 'GR', 'Greece', 'EURO', '52', '1884', '2', '83', false);
INSERT INTO public.who_global_data_import VALUES (121257, '2020-04-10', 'GR', 'Greece', 'EURO', '71', '1955', '3', '86', false);
INSERT INTO public.who_global_data_import VALUES (121258, '2020-04-11', 'GR', 'Greece', 'EURO', '56', '2011', '4', '90', false);
INSERT INTO public.who_global_data_import VALUES (121259, '2020-04-12', 'GR', 'Greece', 'EURO', '70', '2081', '3', '93', false);
INSERT INTO public.who_global_data_import VALUES (121260, '2020-04-13', 'GR', 'Greece', 'EURO', '33', '2114', '5', '98', false);
INSERT INTO public.who_global_data_import VALUES (121261, '2020-04-14', 'GR', 'Greece', 'EURO', '31', '2145', '1', '99', false);
INSERT INTO public.who_global_data_import VALUES (121262, '2020-04-15', 'GR', 'Greece', 'EURO', '25', '2170', '2', '101', false);
INSERT INTO public.who_global_data_import VALUES (121263, '2020-04-16', 'GR', 'Greece', 'EURO', '22', '2192', '1', '102', false);
INSERT INTO public.who_global_data_import VALUES (121264, '2020-04-17', 'GR', 'Greece', 'EURO', '15', '2207', '3', '105', false);
INSERT INTO public.who_global_data_import VALUES (121265, '2020-04-18', 'GR', 'Greece', 'EURO', '0', '2207', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (121266, '2020-04-19', 'GR', 'Greece', 'EURO', '0', '2207', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (121267, '2020-04-20', 'GR', 'Greece', 'EURO', '28', '2235', '5', '110', false);
INSERT INTO public.who_global_data_import VALUES (121268, '2020-04-21', 'GR', 'Greece', 'EURO', '10', '2245', '6', '116', false);
INSERT INTO public.who_global_data_import VALUES (121269, '2020-04-22', 'GR', 'Greece', 'EURO', '156', '2401', '5', '121', false);
INSERT INTO public.who_global_data_import VALUES (121270, '2020-04-23', 'GR', 'Greece', 'EURO', '7', '2408', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (121271, '2020-04-24', 'GR', 'Greece', 'EURO', '55', '2463', '4', '125', false);
INSERT INTO public.who_global_data_import VALUES (121272, '2020-04-25', 'GR', 'Greece', 'EURO', '27', '2490', '5', '130', false);
INSERT INTO public.who_global_data_import VALUES (121273, '2020-04-26', 'GR', 'Greece', 'EURO', '16', '2506', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (121274, '2020-04-27', 'GR', 'Greece', 'EURO', '0', '2506', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (121275, '2020-04-28', 'GR', 'Greece', 'EURO', '28', '2534', '6', '136', false);
INSERT INTO public.who_global_data_import VALUES (121276, '2020-04-29', 'GR', 'Greece', 'EURO', '0', '2534', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (121277, '2020-04-30', 'GR', 'Greece', 'EURO', '42', '2576', '3', '139', false);
INSERT INTO public.who_global_data_import VALUES (121278, '2020-05-01', 'GR', 'Greece', 'EURO', '15', '2591', '1', '140', false);
INSERT INTO public.who_global_data_import VALUES (121279, '2020-05-02', 'GR', 'Greece', 'EURO', '0', '2591', '0', '140', false);
INSERT INTO public.who_global_data_import VALUES (121280, '2020-05-03', 'GR', 'Greece', 'EURO', '29', '2620', '3', '143', false);
INSERT INTO public.who_global_data_import VALUES (121281, '2020-05-04', 'GR', 'Greece', 'EURO', '6', '2626', '1', '144', false);
INSERT INTO public.who_global_data_import VALUES (121282, '2020-05-05', 'GR', 'Greece', 'EURO', '6', '2632', '2', '146', false);
INSERT INTO public.who_global_data_import VALUES (121283, '2020-05-06', 'GR', 'Greece', 'EURO', '10', '2642', '0', '146', false);
INSERT INTO public.who_global_data_import VALUES (121284, '2020-05-07', 'GR', 'Greece', 'EURO', '21', '2663', '1', '147', false);
INSERT INTO public.who_global_data_import VALUES (121285, '2020-05-08', 'GR', 'Greece', 'EURO', '15', '2678', '1', '148', false);
INSERT INTO public.who_global_data_import VALUES (121286, '2020-05-09', 'GR', 'Greece', 'EURO', '13', '2691', '2', '150', false);
INSERT INTO public.who_global_data_import VALUES (121287, '2020-05-10', 'GR', 'Greece', 'EURO', '19', '2710', '1', '151', false);
INSERT INTO public.who_global_data_import VALUES (121288, '2020-05-11', 'GR', 'Greece', 'EURO', '6', '2716', '0', '151', false);
INSERT INTO public.who_global_data_import VALUES (121289, '2020-05-12', 'GR', 'Greece', 'EURO', '10', '2726', '0', '151', false);
INSERT INTO public.who_global_data_import VALUES (121290, '2020-05-13', 'GR', 'Greece', 'EURO', '18', '2744', '1', '152', false);
INSERT INTO public.who_global_data_import VALUES (121291, '2020-05-14', 'GR', 'Greece', 'EURO', '16', '2760', '3', '155', false);
INSERT INTO public.who_global_data_import VALUES (121292, '2020-05-15', 'GR', 'Greece', 'EURO', '10', '2770', '1', '156', false);
INSERT INTO public.who_global_data_import VALUES (121293, '2020-05-16', 'GR', 'Greece', 'EURO', '40', '2810', '4', '160', false);
INSERT INTO public.who_global_data_import VALUES (121294, '2020-05-17', 'GR', 'Greece', 'EURO', '9', '2819', '2', '162', false);
INSERT INTO public.who_global_data_import VALUES (121295, '2020-05-18', 'GR', 'Greece', 'EURO', '15', '2834', '1', '163', false);
INSERT INTO public.who_global_data_import VALUES (121296, '2020-05-19', 'GR', 'Greece', 'EURO', '2', '2836', '2', '165', false);
INSERT INTO public.who_global_data_import VALUES (121297, '2020-05-20', 'GR', 'Greece', 'EURO', '4', '2840', '0', '165', false);
INSERT INTO public.who_global_data_import VALUES (121298, '2020-05-21', 'GR', 'Greece', 'EURO', '10', '2850', '1', '166', false);
INSERT INTO public.who_global_data_import VALUES (121299, '2020-05-22', 'GR', 'Greece', 'EURO', '3', '2853', '2', '168', false);
INSERT INTO public.who_global_data_import VALUES (121300, '2020-05-23', 'GR', 'Greece', 'EURO', '20', '2873', '1', '169', false);
INSERT INTO public.who_global_data_import VALUES (121301, '2020-05-24', 'GR', 'Greece', 'EURO', '3', '2876', '2', '171', false);
INSERT INTO public.who_global_data_import VALUES (121302, '2020-05-25', 'GR', 'Greece', 'EURO', '2', '2878', '0', '171', false);
INSERT INTO public.who_global_data_import VALUES (121303, '2020-05-26', 'GR', 'Greece', 'EURO', '4', '2882', '1', '172', false);
INSERT INTO public.who_global_data_import VALUES (121304, '2020-05-27', 'GR', 'Greece', 'EURO', '10', '2892', '1', '173', false);
INSERT INTO public.who_global_data_import VALUES (121305, '2020-05-28', 'GR', 'Greece', 'EURO', '11', '2903', '0', '173', false);
INSERT INTO public.who_global_data_import VALUES (121306, '2020-05-29', 'GR', 'Greece', 'EURO', '3', '2906', '2', '175', false);
INSERT INTO public.who_global_data_import VALUES (121307, '2020-05-30', 'GR', 'Greece', 'EURO', '3', '2909', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (121308, '2020-05-31', 'GR', 'Greece', 'EURO', '6', '2915', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (121309, '2020-06-01', 'GR', 'Greece', 'EURO', '2', '2917', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (121310, '2020-06-02', 'GR', 'Greece', 'EURO', '1', '2918', '4', '179', false);
INSERT INTO public.who_global_data_import VALUES (121311, '2020-06-03', 'GR', 'Greece', 'EURO', '19', '2937', '0', '179', false);
INSERT INTO public.who_global_data_import VALUES (121312, '2020-06-04', 'GR', 'Greece', 'EURO', '0', '2937', '0', '179', false);
INSERT INTO public.who_global_data_import VALUES (121313, '2020-06-05', 'GR', 'Greece', 'EURO', '15', '2952', '1', '180', false);
INSERT INTO public.who_global_data_import VALUES (121314, '2020-06-06', 'GR', 'Greece', 'EURO', '15', '2967', '0', '180', false);
INSERT INTO public.who_global_data_import VALUES (121315, '2020-06-07', 'GR', 'Greece', 'EURO', '13', '2980', '0', '180', false);
INSERT INTO public.who_global_data_import VALUES (121316, '2020-06-08', 'GR', 'Greece', 'EURO', '17', '2997', '0', '180', false);
INSERT INTO public.who_global_data_import VALUES (121317, '2020-06-09', 'GR', 'Greece', 'EURO', '52', '3049', '2', '182', false);
INSERT INTO public.who_global_data_import VALUES (121318, '2020-06-10', 'GR', 'Greece', 'EURO', '9', '3058', '1', '183', false);
INSERT INTO public.who_global_data_import VALUES (121319, '2020-06-11', 'GR', 'Greece', 'EURO', '10', '3068', '0', '183', false);
INSERT INTO public.who_global_data_import VALUES (121320, '2020-06-12', 'GR', 'Greece', 'EURO', '20', '3088', '0', '183', false);
INSERT INTO public.who_global_data_import VALUES (121321, '2020-06-13', 'GR', 'Greece', 'EURO', '20', '3108', '0', '183', false);
INSERT INTO public.who_global_data_import VALUES (121322, '2020-06-14', 'GR', 'Greece', 'EURO', '4', '3112', '0', '183', false);
INSERT INTO public.who_global_data_import VALUES (121323, '2020-06-15', 'GR', 'Greece', 'EURO', '9', '3121', '0', '183', false);
INSERT INTO public.who_global_data_import VALUES (121324, '2020-06-16', 'GR', 'Greece', 'EURO', '13', '3134', '1', '184', false);
INSERT INTO public.who_global_data_import VALUES (121325, '2020-06-17', 'GR', 'Greece', 'EURO', '14', '3148', '1', '185', false);
INSERT INTO public.who_global_data_import VALUES (121326, '2020-06-18', 'GR', 'Greece', 'EURO', '55', '3203', '2', '187', false);
INSERT INTO public.who_global_data_import VALUES (121327, '2020-06-19', 'GR', 'Greece', 'EURO', '24', '3227', '1', '188', false);
INSERT INTO public.who_global_data_import VALUES (121328, '2020-06-20', 'GR', 'Greece', 'EURO', '10', '3237', '1', '189', false);
INSERT INTO public.who_global_data_import VALUES (121329, '2020-06-21', 'GR', 'Greece', 'EURO', '19', '3256', '1', '190', false);
INSERT INTO public.who_global_data_import VALUES (121330, '2020-06-22', 'GR', 'Greece', 'EURO', '10', '3266', '0', '190', false);
INSERT INTO public.who_global_data_import VALUES (121331, '2020-06-23', 'GR', 'Greece', 'EURO', '21', '3287', '0', '190', false);
INSERT INTO public.who_global_data_import VALUES (121332, '2020-06-24', 'GR', 'Greece', 'EURO', '15', '3302', '0', '190', false);
INSERT INTO public.who_global_data_import VALUES (121333, '2020-06-25', 'GR', 'Greece', 'EURO', '8', '3310', '0', '190', false);
INSERT INTO public.who_global_data_import VALUES (121334, '2020-06-26', 'GR', 'Greece', 'EURO', '11', '3321', '1', '191', false);
INSERT INTO public.who_global_data_import VALUES (121335, '2020-06-27', 'GR', 'Greece', 'EURO', '22', '3343', '0', '191', false);
INSERT INTO public.who_global_data_import VALUES (121336, '2020-06-28', 'GR', 'Greece', 'EURO', '23', '3366', '0', '191', false);
INSERT INTO public.who_global_data_import VALUES (121337, '2020-06-29', 'GR', 'Greece', 'EURO', '10', '3376', '0', '191', false);
INSERT INTO public.who_global_data_import VALUES (121338, '2020-06-30', 'GR', 'Greece', 'EURO', '14', '3390', '0', '191', false);
INSERT INTO public.who_global_data_import VALUES (121339, '2020-07-01', 'GR', 'Greece', 'EURO', '19', '3409', '1', '192', false);
INSERT INTO public.who_global_data_import VALUES (121340, '2020-07-02', 'GR', 'Greece', 'EURO', '23', '3432', '0', '192', false);
INSERT INTO public.who_global_data_import VALUES (121341, '2020-07-03', 'GR', 'Greece', 'EURO', '26', '3458', '0', '192', false);
INSERT INTO public.who_global_data_import VALUES (121342, '2020-07-04', 'GR', 'Greece', 'EURO', '28', '3486', '0', '192', false);
INSERT INTO public.who_global_data_import VALUES (121343, '2020-07-05', 'GR', 'Greece', 'EURO', '25', '3511', '0', '192', false);
INSERT INTO public.who_global_data_import VALUES (121344, '2020-07-06', 'GR', 'Greece', 'EURO', '8', '3519', '0', '192', false);
INSERT INTO public.who_global_data_import VALUES (121345, '2020-07-07', 'GR', 'Greece', 'EURO', '43', '3562', '0', '192', false);
INSERT INTO public.who_global_data_import VALUES (121346, '2020-07-08', 'GR', 'Greece', 'EURO', '27', '3589', '1', '193', false);
INSERT INTO public.who_global_data_import VALUES (121347, '2020-07-09', 'GR', 'Greece', 'EURO', '33', '3622', '0', '193', false);
INSERT INTO public.who_global_data_import VALUES (121348, '2020-07-10', 'GR', 'Greece', 'EURO', '50', '3672', '0', '193', false);
INSERT INTO public.who_global_data_import VALUES (121349, '2020-07-11', 'GR', 'Greece', 'EURO', '60', '3732', '0', '193', false);
INSERT INTO public.who_global_data_import VALUES (121350, '2020-07-12', 'GR', 'Greece', 'EURO', '40', '3772', '0', '193', false);
INSERT INTO public.who_global_data_import VALUES (121351, '2020-07-13', 'GR', 'Greece', 'EURO', '31', '3803', '0', '193', false);
INSERT INTO public.who_global_data_import VALUES (121352, '2020-07-14', 'GR', 'Greece', 'EURO', '23', '3826', '0', '193', false);
INSERT INTO public.who_global_data_import VALUES (121353, '2020-07-15', 'GR', 'Greece', 'EURO', '57', '3883', '0', '193', false);
INSERT INTO public.who_global_data_import VALUES (121354, '2020-07-16', 'GR', 'Greece', 'EURO', '27', '3910', '0', '193', false);
INSERT INTO public.who_global_data_import VALUES (121355, '2020-07-17', 'GR', 'Greece', 'EURO', '29', '3939', '0', '193', false);
INSERT INTO public.who_global_data_import VALUES (121356, '2020-07-18', 'GR', 'Greece', 'EURO', '25', '3964', '1', '194', false);
INSERT INTO public.who_global_data_import VALUES (121357, '2020-07-19', 'GR', 'Greece', 'EURO', '19', '3983', '0', '194', false);
INSERT INTO public.who_global_data_import VALUES (121358, '2020-07-20', 'GR', 'Greece', 'EURO', '24', '4007', '0', '194', false);
INSERT INTO public.who_global_data_import VALUES (121359, '2020-07-21', 'GR', 'Greece', 'EURO', '5', '4012', '1', '195', false);
INSERT INTO public.who_global_data_import VALUES (121360, '2020-07-22', 'GR', 'Greece', 'EURO', '36', '4048', '2', '197', false);
INSERT INTO public.who_global_data_import VALUES (121361, '2020-07-23', 'GR', 'Greece', 'EURO', '29', '4077', '3', '200', false);
INSERT INTO public.who_global_data_import VALUES (121362, '2020-07-24', 'GR', 'Greece', 'EURO', '33', '4110', '1', '201', false);
INSERT INTO public.who_global_data_import VALUES (121363, '2020-07-25', 'GR', 'Greece', 'EURO', '25', '4135', '0', '201', false);
INSERT INTO public.who_global_data_import VALUES (121364, '2020-07-26', 'GR', 'Greece', 'EURO', '31', '4166', '0', '201', false);
INSERT INTO public.who_global_data_import VALUES (121365, '2020-07-27', 'GR', 'Greece', 'EURO', '27', '4193', '1', '202', false);
INSERT INTO public.who_global_data_import VALUES (121366, '2020-07-28', 'GR', 'Greece', 'EURO', '34', '4227', '0', '202', false);
INSERT INTO public.who_global_data_import VALUES (121367, '2020-07-29', 'GR', 'Greece', 'EURO', '52', '4279', '1', '203', false);
INSERT INTO public.who_global_data_import VALUES (121368, '2020-07-30', 'GR', 'Greece', 'EURO', '57', '4336', '0', '203', false);
INSERT INTO public.who_global_data_import VALUES (121369, '2020-07-31', 'GR', 'Greece', 'EURO', '65', '4401', '0', '203', false);
INSERT INTO public.who_global_data_import VALUES (121370, '2020-08-01', 'GR', 'Greece', 'EURO', '76', '4477', '3', '206', false);
INSERT INTO public.who_global_data_import VALUES (121371, '2020-08-02', 'GR', 'Greece', 'EURO', '110', '4587', '0', '206', false);
INSERT INTO public.who_global_data_import VALUES (121372, '2020-08-03', 'GR', 'Greece', 'EURO', '75', '4662', '2', '208', false);
INSERT INTO public.who_global_data_import VALUES (121373, '2020-08-04', 'GR', 'Greece', 'EURO', '75', '4737', '1', '209', false);
INSERT INTO public.who_global_data_import VALUES (121374, '2020-08-05', 'GR', 'Greece', 'EURO', '118', '4855', '0', '209', false);
INSERT INTO public.who_global_data_import VALUES (121375, '2020-08-06', 'GR', 'Greece', 'EURO', '118', '4973', '1', '210', false);
INSERT INTO public.who_global_data_import VALUES (121376, '2020-08-07', 'GR', 'Greece', 'EURO', '150', '5123', '0', '210', false);
INSERT INTO public.who_global_data_import VALUES (121377, '2020-08-08', 'GR', 'Greece', 'EURO', '147', '5270', '0', '210', false);
INSERT INTO public.who_global_data_import VALUES (121378, '2020-08-09', 'GR', 'Greece', 'EURO', '151', '5421', '1', '211', false);
INSERT INTO public.who_global_data_import VALUES (121379, '2020-08-10', 'GR', 'Greece', 'EURO', '202', '5623', '1', '212', false);
INSERT INTO public.who_global_data_import VALUES (121380, '2020-08-11', 'GR', 'Greece', 'EURO', '126', '5749', '1', '213', false);
INSERT INTO public.who_global_data_import VALUES (121381, '2020-08-12', 'GR', 'Greece', 'EURO', '193', '5942', '1', '214', false);
INSERT INTO public.who_global_data_import VALUES (121382, '2020-08-13', 'GR', 'Greece', 'EURO', '235', '6177', '2', '216', false);
INSERT INTO public.who_global_data_import VALUES (121383, '2020-08-14', 'GR', 'Greece', 'EURO', '204', '6381', '5', '221', false);
INSERT INTO public.who_global_data_import VALUES (121384, '2020-08-15', 'GR', 'Greece', 'EURO', '251', '6632', '2', '223', false);
INSERT INTO public.who_global_data_import VALUES (121385, '2020-08-16', 'GR', 'Greece', 'EURO', '226', '6858', '3', '226', false);
INSERT INTO public.who_global_data_import VALUES (121386, '2020-08-17', 'GR', 'Greece', 'EURO', '217', '7075', '2', '228', false);
INSERT INTO public.who_global_data_import VALUES (121387, '2020-08-18', 'GR', 'Greece', 'EURO', '147', '7222', '2', '230', false);
INSERT INTO public.who_global_data_import VALUES (121388, '2020-08-19', 'GR', 'Greece', 'EURO', '250', '7472', '2', '232', false);
INSERT INTO public.who_global_data_import VALUES (121389, '2020-08-20', 'GR', 'Greece', 'EURO', '212', '7684', '3', '235', false);
INSERT INTO public.who_global_data_import VALUES (121390, '2020-08-21', 'GR', 'Greece', 'EURO', '250', '7934', '0', '235', false);
INSERT INTO public.who_global_data_import VALUES (121391, '2020-08-22', 'GR', 'Greece', 'EURO', '204', '8138', '3', '238', false);
INSERT INTO public.who_global_data_import VALUES (121392, '2020-08-23', 'GR', 'Greece', 'EURO', '243', '8381', '2', '240', false);
INSERT INTO public.who_global_data_import VALUES (121393, '2020-08-24', 'GR', 'Greece', 'EURO', '283', '8664', '2', '242', false);
INSERT INTO public.who_global_data_import VALUES (121394, '2020-08-25', 'GR', 'Greece', 'EURO', '155', '8819', '0', '242', false);
INSERT INTO public.who_global_data_import VALUES (121395, '2020-08-26', 'GR', 'Greece', 'EURO', '168', '8987', '1', '243', false);
INSERT INTO public.who_global_data_import VALUES (121396, '2020-08-27', 'GR', 'Greece', 'EURO', '293', '9280', '5', '248', false);
INSERT INTO public.who_global_data_import VALUES (121397, '2020-08-28', 'GR', 'Greece', 'EURO', '251', '9531', '6', '254', false);
INSERT INTO public.who_global_data_import VALUES (121398, '2020-08-29', 'GR', 'Greece', 'EURO', '269', '9800', '5', '259', false);
INSERT INTO public.who_global_data_import VALUES (121399, '2020-08-30', 'GR', 'Greece', 'EURO', '177', '9977', '1', '260', false);
INSERT INTO public.who_global_data_import VALUES (121400, '2020-08-31', 'GR', 'Greece', 'EURO', '157', '10134', '2', '262', false);
INSERT INTO public.who_global_data_import VALUES (121401, '2020-09-01', 'GR', 'Greece', 'EURO', '183', '10317', '4', '266', false);
INSERT INTO public.who_global_data_import VALUES (121402, '2020-09-02', 'GR', 'Greece', 'EURO', '207', '10524', '5', '271', false);
INSERT INTO public.who_global_data_import VALUES (121403, '2020-09-03', 'GR', 'Greece', 'EURO', '233', '10757', '2', '273', false);
INSERT INTO public.who_global_data_import VALUES (121404, '2020-09-04', 'GR', 'Greece', 'EURO', '241', '10998', '5', '278', false);
INSERT INTO public.who_global_data_import VALUES (121405, '2020-09-05', 'GR', 'Greece', 'EURO', '202', '11200', '1', '279', false);
INSERT INTO public.who_global_data_import VALUES (121406, '2020-09-06', 'GR', 'Greece', 'EURO', '186', '11386', '1', '280', false);
INSERT INTO public.who_global_data_import VALUES (121407, '2020-09-07', 'GR', 'Greece', 'EURO', '138', '11524', '4', '284', false);
INSERT INTO public.who_global_data_import VALUES (121408, '2020-09-08', 'GR', 'Greece', 'EURO', '139', '11663', '5', '289', false);
INSERT INTO public.who_global_data_import VALUES (121409, '2020-09-09', 'GR', 'Greece', 'EURO', '169', '11832', '1', '290', false);
INSERT INTO public.who_global_data_import VALUES (121410, '2020-09-10', 'GR', 'Greece', 'EURO', '248', '12080', '3', '293', false);
INSERT INTO public.who_global_data_import VALUES (121411, '2020-09-11', 'GR', 'Greece', 'EURO', '372', '12452', '4', '297', false);
INSERT INTO public.who_global_data_import VALUES (121412, '2020-09-12', 'GR', 'Greece', 'EURO', '282', '12734', '3', '300', false);
INSERT INTO public.who_global_data_import VALUES (121413, '2020-09-13', 'GR', 'Greece', 'EURO', '302', '13036', '2', '302', false);
INSERT INTO public.who_global_data_import VALUES (121414, '2020-09-14', 'GR', 'Greece', 'EURO', '204', '13240', '3', '305', false);
INSERT INTO public.who_global_data_import VALUES (121415, '2020-09-15', 'GR', 'Greece', 'EURO', '180', '13420', '5', '310', false);
INSERT INTO public.who_global_data_import VALUES (121416, '2020-09-16', 'GR', 'Greece', 'EURO', '310', '13730', '3', '313', false);
INSERT INTO public.who_global_data_import VALUES (121417, '2020-09-17', 'GR', 'Greece', 'EURO', '311', '14041', '3', '316', false);
INSERT INTO public.who_global_data_import VALUES (121418, '2020-09-18', 'GR', 'Greece', 'EURO', '359', '14400', '9', '325', false);
INSERT INTO public.who_global_data_import VALUES (121419, '2020-09-19', 'GR', 'Greece', 'EURO', '338', '14738', '2', '327', false);
INSERT INTO public.who_global_data_import VALUES (121420, '2020-09-20', 'GR', 'Greece', 'EURO', '240', '14978', '4', '331', false);
INSERT INTO public.who_global_data_import VALUES (121421, '2020-09-21', 'GR', 'Greece', 'EURO', '164', '15142', '7', '338', false);
INSERT INTO public.who_global_data_import VALUES (121422, '2020-09-22', 'GR', 'Greece', 'EURO', '453', '15595', '6', '344', false);
INSERT INTO public.who_global_data_import VALUES (121423, '2020-09-23', 'GR', 'Greece', 'EURO', '333', '15928', '8', '352', false);
INSERT INTO public.who_global_data_import VALUES (121424, '2020-09-24', 'GR', 'Greece', 'EURO', '358', '16286', '5', '357', false);
INSERT INTO public.who_global_data_import VALUES (121425, '2020-09-25', 'GR', 'Greece', 'EURO', '341', '16627', '9', '366', false);
INSERT INTO public.who_global_data_import VALUES (121426, '2020-09-26', 'GR', 'Greece', 'EURO', '286', '16913', '3', '369', false);
INSERT INTO public.who_global_data_import VALUES (121427, '2020-09-27', 'GR', 'Greece', 'EURO', '315', '17228', '7', '376', false);
INSERT INTO public.who_global_data_import VALUES (121428, '2020-09-28', 'GR', 'Greece', 'EURO', '216', '17444', '3', '379', false);
INSERT INTO public.who_global_data_import VALUES (121429, '2020-09-29', 'GR', 'Greece', 'EURO', '263', '17707', '4', '383', false);
INSERT INTO public.who_global_data_import VALUES (121430, '2020-09-30', 'GR', 'Greece', 'EURO', '416', '18123', '5', '388', false);
INSERT INTO public.who_global_data_import VALUES (121431, '2020-10-01', 'GR', 'Greece', 'EURO', '352', '18475', '3', '391', false);
INSERT INTO public.who_global_data_import VALUES (121432, '2020-10-02', 'GR', 'Greece', 'EURO', '411', '18886', '2', '393', false);
INSERT INTO public.who_global_data_import VALUES (121433, '2020-10-03', 'GR', 'Greece', 'EURO', '460', '19346', '5', '398', false);
INSERT INTO public.who_global_data_import VALUES (121434, '2020-10-04', 'GR', 'Greece', 'EURO', '267', '19613', '7', '405', false);
INSERT INTO public.who_global_data_import VALUES (121435, '2020-10-05', 'GR', 'Greece', 'EURO', '229', '19842', '4', '409', false);
INSERT INTO public.who_global_data_import VALUES (121436, '2020-10-06', 'GR', 'Greece', 'EURO', '300', '20142', '8', '417', false);
INSERT INTO public.who_global_data_import VALUES (121437, '2020-10-07', 'GR', 'Greece', 'EURO', '399', '20541', '3', '420', false);
INSERT INTO public.who_global_data_import VALUES (121438, '2020-10-08', 'GR', 'Greece', 'EURO', '406', '20947', '4', '424', false);
INSERT INTO public.who_global_data_import VALUES (121439, '2020-10-09', 'GR', 'Greece', 'EURO', '434', '21381', '6', '430', false);
INSERT INTO public.who_global_data_import VALUES (121440, '2020-10-10', 'GR', 'Greece', 'EURO', '391', '21772', '1', '431', false);
INSERT INTO public.who_global_data_import VALUES (121441, '2020-10-11', 'GR', 'Greece', 'EURO', '306', '22078', '5', '436', false);
INSERT INTO public.who_global_data_import VALUES (121442, '2020-10-12', 'GR', 'Greece', 'EURO', '280', '22358', '13', '449', false);
INSERT INTO public.who_global_data_import VALUES (121443, '2020-10-13', 'GR', 'Greece', 'EURO', '294', '22652', '7', '456', false);
INSERT INTO public.who_global_data_import VALUES (121444, '2020-10-14', 'GR', 'Greece', 'EURO', '408', '23060', '6', '462', false);
INSERT INTO public.who_global_data_import VALUES (121445, '2020-10-15', 'GR', 'Greece', 'EURO', '435', '23495', '7', '469', false);
INSERT INTO public.who_global_data_import VALUES (121446, '2020-10-16', 'GR', 'Greece', 'EURO', '452', '23947', '13', '482', false);
INSERT INTO public.who_global_data_import VALUES (121447, '2020-10-17', 'GR', 'Greece', 'EURO', '503', '24450', '8', '490', false);
INSERT INTO public.who_global_data_import VALUES (121448, '2020-10-18', 'GR', 'Greece', 'EURO', '482', '24932', '10', '500', false);
INSERT INTO public.who_global_data_import VALUES (121449, '2020-10-19', 'GR', 'Greece', 'EURO', '438', '25370', '9', '509', false);
INSERT INTO public.who_global_data_import VALUES (121450, '2020-10-20', 'GR', 'Greece', 'EURO', '432', '25802', '11', '520', false);
INSERT INTO public.who_global_data_import VALUES (121451, '2020-10-21', 'GR', 'Greece', 'EURO', '667', '26469', '8', '528', false);
INSERT INTO public.who_global_data_import VALUES (121452, '2020-10-22', 'GR', 'Greece', 'EURO', '865', '27334', '6', '534', false);
INSERT INTO public.who_global_data_import VALUES (121453, '2020-10-23', 'GR', 'Greece', 'EURO', '882', '28216', '15', '549', false);
INSERT INTO public.who_global_data_import VALUES (121454, '2020-10-24', 'GR', 'Greece', 'EURO', '841', '29057', '10', '559', false);
INSERT INTO public.who_global_data_import VALUES (121455, '2020-10-25', 'GR', 'Greece', 'EURO', '935', '29992', '5', '564', false);
INSERT INTO public.who_global_data_import VALUES (121456, '2020-10-26', 'GR', 'Greece', 'EURO', '790', '30782', '10', '574', false);
INSERT INTO public.who_global_data_import VALUES (121457, '2020-10-27', 'GR', 'Greece', 'EURO', '714', '31496', '7', '581', false);
INSERT INTO public.who_global_data_import VALUES (121458, '2020-10-28', 'GR', 'Greece', 'EURO', '1256', '32752', '12', '593', false);
INSERT INTO public.who_global_data_import VALUES (121459, '2020-10-29', 'GR', 'Greece', 'EURO', '1547', '34299', '10', '603', false);
INSERT INTO public.who_global_data_import VALUES (121460, '2020-10-30', 'GR', 'Greece', 'EURO', '1211', '35510', '12', '615', false);
INSERT INTO public.who_global_data_import VALUES (121461, '2020-10-31', 'GR', 'Greece', 'EURO', '1686', '37196', '5', '620', false);
INSERT INTO public.who_global_data_import VALUES (121462, '2020-11-01', 'GR', 'Greece', 'EURO', '2055', '39251', '6', '626', false);
INSERT INTO public.who_global_data_import VALUES (121463, '2020-11-02', 'GR', 'Greece', 'EURO', '1678', '40929', '9', '635', false);
INSERT INTO public.who_global_data_import VALUES (121464, '2020-11-03', 'GR', 'Greece', 'EURO', '1151', '42080', '7', '642', false);
INSERT INTO public.who_global_data_import VALUES (121465, '2020-11-04', 'GR', 'Greece', 'EURO', '2166', '44246', '13', '655', false);
INSERT INTO public.who_global_data_import VALUES (121466, '2020-11-05', 'GR', 'Greece', 'EURO', '2646', '46892', '18', '673', false);
INSERT INTO public.who_global_data_import VALUES (121467, '2020-11-06', 'GR', 'Greece', 'EURO', '2915', '49807', '29', '702', false);
INSERT INTO public.who_global_data_import VALUES (121468, '2020-11-07', 'GR', 'Greece', 'EURO', '2447', '52254', '13', '715', false);
INSERT INTO public.who_global_data_import VALUES (121469, '2020-11-08', 'GR', 'Greece', 'EURO', '2555', '54809', '34', '749', false);
INSERT INTO public.who_global_data_import VALUES (121470, '2020-11-09', 'GR', 'Greece', 'EURO', '1889', '56698', '35', '784', false);
INSERT INTO public.who_global_data_import VALUES (121471, '2020-11-10', 'GR', 'Greece', 'EURO', '1489', '58187', '41', '825', false);
INSERT INTO public.who_global_data_import VALUES (121472, '2020-11-11', 'GR', 'Greece', 'EURO', '2383', '60570', '41', '866', false);
INSERT INTO public.who_global_data_import VALUES (121473, '2020-11-12', 'GR', 'Greece', 'EURO', '2751', '63321', '43', '909', false);
INSERT INTO public.who_global_data_import VALUES (121474, '2020-11-13', 'GR', 'Greece', 'EURO', '3316', '66637', '50', '959', false);
INSERT INTO public.who_global_data_import VALUES (121475, '2020-11-14', 'GR', 'Greece', 'EURO', '3038', '69675', '38', '997', false);
INSERT INTO public.who_global_data_import VALUES (121476, '2020-11-15', 'GR', 'Greece', 'EURO', '2835', '72510', '38', '1035', false);
INSERT INTO public.who_global_data_import VALUES (121477, '2020-11-16', 'GR', 'Greece', 'EURO', '1695', '74205', '71', '1106', false);
INSERT INTO public.who_global_data_import VALUES (121478, '2020-11-17', 'GR', 'Greece', 'EURO', '2198', '76403', '59', '1165', false);
INSERT INTO public.who_global_data_import VALUES (121479, '2020-11-18', 'GR', 'Greece', 'EURO', '2422', '78825', '63', '1228', false);
INSERT INTO public.who_global_data_import VALUES (121480, '2020-11-19', 'GR', 'Greece', 'EURO', '3209', '82034', '60', '1288', false);
INSERT INTO public.who_global_data_import VALUES (121481, '2020-11-20', 'GR', 'Greece', 'EURO', '3227', '85261', '59', '1347', false);
INSERT INTO public.who_global_data_import VALUES (121482, '2020-11-21', 'GR', 'Greece', 'EURO', '2551', '87812', '72', '1419', false);
INSERT INTO public.who_global_data_import VALUES (121483, '2020-11-22', 'GR', 'Greece', 'EURO', '2309', '90121', '108', '1527', false);
INSERT INTO public.who_global_data_import VALUES (121484, '2020-11-23', 'GR', 'Greece', 'EURO', '1498', '91619', '103', '1630', false);
INSERT INTO public.who_global_data_import VALUES (121485, '2020-11-24', 'GR', 'Greece', 'EURO', '1387', '93006', '84', '1714', false);
INSERT INTO public.who_global_data_import VALUES (121486, '2020-11-25', 'GR', 'Greece', 'EURO', '2131', '95137', '101', '1815', false);
INSERT INTO public.who_global_data_import VALUES (121487, '2020-11-26', 'GR', 'Greece', 'EURO', '2151', '97288', '87', '1902', false);
INSERT INTO public.who_global_data_import VALUES (121488, '2020-11-27', 'GR', 'Greece', 'EURO', '2018', '99306', '99', '2001', false);
INSERT INTO public.who_global_data_import VALUES (121489, '2020-11-28', 'GR', 'Greece', 'EURO', '1981', '101287', '101', '2102', false);
INSERT INTO public.who_global_data_import VALUES (121490, '2020-11-29', 'GR', 'Greece', 'EURO', '1747', '103034', '121', '2223', false);
INSERT INTO public.who_global_data_import VALUES (121491, '2020-11-30', 'GR', 'Greece', 'EURO', '1193', '104227', '98', '2321', false);
INSERT INTO public.who_global_data_import VALUES (121492, '2020-12-01', 'GR', 'Greece', 'EURO', '1044', '105271', '85', '2406', false);
INSERT INTO public.who_global_data_import VALUES (121493, '2020-12-02', 'GR', 'Greece', 'EURO', '2199', '107470', '111', '2517', false);
INSERT INTO public.who_global_data_import VALUES (121494, '2020-12-03', 'GR', 'Greece', 'EURO', '2185', '109655', '89', '2606', false);
INSERT INTO public.who_global_data_import VALUES (121495, '2020-12-04', 'GR', 'Greece', 'EURO', '1882', '111537', '100', '2706', false);
INSERT INTO public.who_global_data_import VALUES (121496, '2020-12-05', 'GR', 'Greece', 'EURO', '1648', '113185', '98', '2804', false);
INSERT INTO public.who_global_data_import VALUES (121497, '2020-12-06', 'GR', 'Greece', 'EURO', '1383', '114568', '98', '2902', false);
INSERT INTO public.who_global_data_import VALUES (121498, '2020-12-07', 'GR', 'Greece', 'EURO', '903', '115471', '101', '3003', false);
INSERT INTO public.who_global_data_import VALUES (121499, '2020-12-08', 'GR', 'Greece', 'EURO', '1250', '116721', '89', '3092', false);
INSERT INTO public.who_global_data_import VALUES (121500, '2020-12-09', 'GR', 'Greece', 'EURO', '1324', '118045', '102', '3194', false);
INSERT INTO public.who_global_data_import VALUES (121501, '2020-12-10', 'GR', 'Greece', 'EURO', '1675', '119720', '95', '3289', false);
INSERT INTO public.who_global_data_import VALUES (121502, '2020-12-11', 'GR', 'Greece', 'EURO', '1533', '121253', '81', '3370', false);
INSERT INTO public.who_global_data_import VALUES (121503, '2020-12-12', 'GR', 'Greece', 'EURO', '1395', '122648', '102', '3472', false);
INSERT INTO public.who_global_data_import VALUES (121504, '2020-12-13', 'GR', 'Greece', 'EURO', '1194', '123842', '68', '3540', false);
INSERT INTO public.who_global_data_import VALUES (121505, '2020-12-14', 'GR', 'Greece', 'EURO', '692', '124534', '85', '3625', false);
INSERT INTO public.who_global_data_import VALUES (121506, '2020-12-15', 'GR', 'Greece', 'EURO', '639', '125173', '62', '3687', false);
INSERT INTO public.who_global_data_import VALUES (121507, '2020-12-16', 'GR', 'Greece', 'EURO', '1199', '126372', '98', '3785', false);
INSERT INTO public.who_global_data_import VALUES (121508, '2020-12-17', 'GR', 'Greece', 'EURO', '1185', '127557', '85', '3870', false);
INSERT INTO public.who_global_data_import VALUES (121509, '2020-12-18', 'GR', 'Greece', 'EURO', '1153', '128710', '78', '3948', false);
INSERT INTO public.who_global_data_import VALUES (121510, '2020-12-19', 'GR', 'Greece', 'EURO', '874', '129584', '96', '4044', false);
INSERT INTO public.who_global_data_import VALUES (121511, '2020-12-20', 'GR', 'Greece', 'EURO', '901', '130485', '58', '4102', false);
INSERT INTO public.who_global_data_import VALUES (121512, '2020-12-21', 'GR', 'Greece', 'EURO', '587', '131072', '70', '4172', false);
INSERT INTO public.who_global_data_import VALUES (121513, '2020-12-22', 'GR', 'Greece', 'EURO', '525', '131597', '85', '4257', false);
INSERT INTO public.who_global_data_import VALUES (121514, '2020-12-23', 'GR', 'Greece', 'EURO', '833', '132430', '83', '4340', false);
INSERT INTO public.who_global_data_import VALUES (121515, '2020-12-24', 'GR', 'Greece', 'EURO', '935', '133365', '62', '4402', false);
INSERT INTO public.who_global_data_import VALUES (121516, '2020-12-25', 'GR', 'Greece', 'EURO', '870', '134235', '55', '4457', false);
INSERT INTO public.who_global_data_import VALUES (121517, '2020-12-26', 'GR', 'Greece', 'EURO', '617', '134852', '50', '4507', false);
INSERT INTO public.who_global_data_import VALUES (121518, '2020-12-27', 'GR', 'Greece', 'EURO', '262', '135114', '46', '4553', false);
INSERT INTO public.who_global_data_import VALUES (121519, '2020-12-28', 'GR', 'Greece', 'EURO', '342', '135456', '53', '4606', false);
INSERT INTO public.who_global_data_import VALUES (121520, '2020-12-29', 'GR', 'Greece', 'EURO', '475', '135931', '66', '4672', false);
INSERT INTO public.who_global_data_import VALUES (121521, '2020-12-30', 'GR', 'Greece', 'EURO', '1045', '136976', '58', '4730', false);
INSERT INTO public.who_global_data_import VALUES (121522, '2020-12-31', 'GR', 'Greece', 'EURO', '942', '137918', '58', '4788', false);
INSERT INTO public.who_global_data_import VALUES (121523, '2021-01-01', 'GR', 'Greece', 'EURO', '932', '138850', '50', '4838', false);
INSERT INTO public.who_global_data_import VALUES (121524, '2021-01-02', 'GR', 'Greece', 'EURO', '597', '139447', '43', '4881', false);
INSERT INTO public.who_global_data_import VALUES (121525, '2021-01-03', 'GR', 'Greece', 'EURO', '262', '139709', '40', '4921', false);
INSERT INTO public.who_global_data_import VALUES (121526, '2021-01-04', 'GR', 'Greece', 'EURO', '390', '140099', '36', '4957', false);
INSERT INTO public.who_global_data_import VALUES (121527, '2021-01-05', 'GR', 'Greece', 'EURO', '427', '140526', '54', '5011', false);
INSERT INTO public.who_global_data_import VALUES (121528, '2021-01-06', 'GR', 'Greece', 'EURO', '927', '141453', '40', '5051', false);
INSERT INTO public.who_global_data_import VALUES (121529, '2021-01-07', 'GR', 'Greece', 'EURO', '814', '142267', '48', '5099', false);
INSERT INTO public.who_global_data_import VALUES (121530, '2021-01-08', 'GR', 'Greece', 'EURO', '510', '142777', '47', '5146', false);
INSERT INTO public.who_global_data_import VALUES (121531, '2021-01-09', 'GR', 'Greece', 'EURO', '717', '143494', '49', '5195', false);
INSERT INTO public.who_global_data_import VALUES (121532, '2021-01-10', 'GR', 'Greece', 'EURO', '799', '144293', '32', '5227', false);
INSERT INTO public.who_global_data_import VALUES (121533, '2021-01-11', 'GR', 'Greece', 'EURO', '445', '144738', '36', '5263', false);
INSERT INTO public.who_global_data_import VALUES (121534, '2021-01-12', 'GR', 'Greece', 'EURO', '441', '145179', '39', '5302', false);
INSERT INTO public.who_global_data_import VALUES (121535, '2021-01-13', 'GR', 'Greece', 'EURO', '841', '146020', '27', '5329', false);
INSERT INTO public.who_global_data_import VALUES (121536, '2021-01-14', 'GR', 'Greece', 'EURO', '668', '146688', '25', '5354', false);
INSERT INTO public.who_global_data_import VALUES (121537, '2021-01-15', 'GR', 'Greece', 'EURO', '595', '147283', '33', '5387', false);
INSERT INTO public.who_global_data_import VALUES (121538, '2021-01-16', 'GR', 'Greece', 'EURO', '577', '147860', '34', '5421', false);
INSERT INTO public.who_global_data_import VALUES (121539, '2021-01-17', 'GR', 'Greece', 'EURO', '510', '148370', '20', '5441', false);
INSERT INTO public.who_global_data_import VALUES (121540, '2020-01-03', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121541, '2020-01-04', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121542, '2020-01-05', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121543, '2020-01-06', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121544, '2020-01-07', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121545, '2020-01-08', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121546, '2020-01-09', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121547, '2020-01-10', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121548, '2020-01-11', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121549, '2020-01-12', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121550, '2020-01-13', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121551, '2020-01-14', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121552, '2020-01-15', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121553, '2020-01-16', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121554, '2020-01-17', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121555, '2020-01-18', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121556, '2020-01-19', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121557, '2020-01-20', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121558, '2020-01-21', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121559, '2020-01-22', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121560, '2020-01-23', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121561, '2020-01-24', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121562, '2020-01-25', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121563, '2020-01-26', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121564, '2020-01-27', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121565, '2020-01-28', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121566, '2020-01-29', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121567, '2020-01-30', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121568, '2020-01-31', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121569, '2020-02-01', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121570, '2020-02-02', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121571, '2020-02-03', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121572, '2020-02-04', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121573, '2020-02-05', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121574, '2020-02-06', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121575, '2020-02-07', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121576, '2020-02-08', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121577, '2020-02-09', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121578, '2020-02-10', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121579, '2020-02-11', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121580, '2020-02-12', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121581, '2020-02-13', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121582, '2020-02-14', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121583, '2020-02-15', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121584, '2020-02-16', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121585, '2020-02-17', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121586, '2020-02-18', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121587, '2020-02-19', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121588, '2020-02-20', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121589, '2020-02-21', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121590, '2020-02-22', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121591, '2020-02-23', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121592, '2020-02-24', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121593, '2020-02-25', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121594, '2020-02-26', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121595, '2020-02-27', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121596, '2020-02-28', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121597, '2020-02-29', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121598, '2020-03-01', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121599, '2020-03-02', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121600, '2020-03-03', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121601, '2020-03-04', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121602, '2020-03-05', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121603, '2020-03-06', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121604, '2020-03-07', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121605, '2020-03-08', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121606, '2020-03-09', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121607, '2020-03-10', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121608, '2020-03-11', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121609, '2020-03-12', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121610, '2020-03-13', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121611, '2020-03-14', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121612, '2020-03-15', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121613, '2020-03-16', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121614, '2020-03-17', 'GL', 'Greenland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121615, '2020-03-18', 'GL', 'Greenland', 'EURO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121616, '2020-03-19', 'GL', 'Greenland', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121617, '2020-03-20', 'GL', 'Greenland', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121618, '2020-03-21', 'GL', 'Greenland', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121619, '2020-03-22', 'GL', 'Greenland', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121620, '2020-03-23', 'GL', 'Greenland', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121621, '2020-03-24', 'GL', 'Greenland', 'EURO', '2', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121622, '2020-03-25', 'GL', 'Greenland', 'EURO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121623, '2020-03-26', 'GL', 'Greenland', 'EURO', '1', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121624, '2020-03-27', 'GL', 'Greenland', 'EURO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121625, '2020-03-28', 'GL', 'Greenland', 'EURO', '3', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121626, '2020-03-29', 'GL', 'Greenland', 'EURO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121627, '2020-03-30', 'GL', 'Greenland', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121628, '2020-03-31', 'GL', 'Greenland', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121629, '2020-04-01', 'GL', 'Greenland', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121630, '2020-04-02', 'GL', 'Greenland', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121631, '2020-04-03', 'GL', 'Greenland', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121632, '2020-04-04', 'GL', 'Greenland', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121633, '2020-04-05', 'GL', 'Greenland', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121634, '2020-04-06', 'GL', 'Greenland', 'EURO', '1', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121635, '2020-04-07', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121636, '2020-04-08', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121637, '2020-04-09', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121638, '2020-04-10', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121639, '2020-04-11', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121640, '2020-04-12', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121641, '2020-04-13', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121642, '2020-04-14', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121643, '2020-04-15', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121644, '2020-04-16', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121645, '2020-04-17', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121646, '2020-04-18', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121647, '2020-04-19', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121648, '2020-04-20', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121649, '2020-04-21', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121650, '2020-04-22', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121651, '2020-04-23', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121652, '2020-04-24', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121653, '2020-04-25', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121654, '2020-04-26', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121655, '2020-04-27', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121656, '2020-04-28', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121657, '2020-04-29', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121658, '2020-04-30', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121659, '2020-05-01', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121660, '2020-05-02', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121661, '2020-05-03', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121662, '2020-05-04', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121663, '2020-05-05', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121664, '2020-05-06', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121665, '2020-05-07', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121666, '2020-05-08', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121667, '2020-05-09', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121668, '2020-05-10', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121669, '2020-05-11', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121670, '2020-05-12', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121671, '2020-05-13', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121672, '2020-05-14', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121673, '2020-05-15', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121674, '2020-05-16', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121675, '2020-05-17', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121676, '2020-05-18', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121677, '2020-05-19', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121678, '2020-05-20', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121679, '2020-05-21', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121680, '2020-05-22', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121681, '2020-05-23', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121682, '2020-05-24', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121683, '2020-05-25', 'GL', 'Greenland', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121684, '2020-05-26', 'GL', 'Greenland', 'EURO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121685, '2020-05-27', 'GL', 'Greenland', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121686, '2020-05-28', 'GL', 'Greenland', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121687, '2020-05-29', 'GL', 'Greenland', 'EURO', '1', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121688, '2020-05-30', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121689, '2020-05-31', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121690, '2020-06-01', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121691, '2020-06-02', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121692, '2020-06-03', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121693, '2020-06-04', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121694, '2020-06-05', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121695, '2020-06-06', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121696, '2020-06-07', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121697, '2020-06-08', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121698, '2020-06-09', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121699, '2020-06-10', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121700, '2020-06-11', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121701, '2020-06-12', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121702, '2020-06-13', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121703, '2020-06-14', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121704, '2020-06-15', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121705, '2020-06-16', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121706, '2020-06-17', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121707, '2020-06-18', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121708, '2020-06-19', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121709, '2020-06-20', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121710, '2020-06-21', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121711, '2020-06-22', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121712, '2020-06-23', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121713, '2020-06-24', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121714, '2020-06-25', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121715, '2020-06-26', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121716, '2020-06-27', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121717, '2020-06-28', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121718, '2020-06-29', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121719, '2020-06-30', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121720, '2020-07-01', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121721, '2020-07-02', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121722, '2020-07-03', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121723, '2020-07-04', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121724, '2020-07-05', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121725, '2020-07-06', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121726, '2020-07-07', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121727, '2020-07-08', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121728, '2020-07-09', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121729, '2020-07-10', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121730, '2020-07-11', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121731, '2020-07-12', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121732, '2020-07-13', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121733, '2020-07-14', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121734, '2020-07-15', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121735, '2020-07-16', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121736, '2020-07-17', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121737, '2020-07-18', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121738, '2020-07-19', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121739, '2020-07-20', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121740, '2020-07-21', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121741, '2020-07-22', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121742, '2020-07-23', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121743, '2020-07-24', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121744, '2020-07-25', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121745, '2020-07-26', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121746, '2020-07-27', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121747, '2020-07-28', 'GL', 'Greenland', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121748, '2020-07-29', 'GL', 'Greenland', 'EURO', '1', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121749, '2020-07-30', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121750, '2020-07-31', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121751, '2020-08-01', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121752, '2020-08-02', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121753, '2020-08-03', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121754, '2020-08-04', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121755, '2020-08-05', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121756, '2020-08-06', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121757, '2020-08-07', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121758, '2020-08-08', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121759, '2020-08-09', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121760, '2020-08-10', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121761, '2020-08-11', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121762, '2020-08-12', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121763, '2020-08-13', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121764, '2020-08-14', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121765, '2020-08-15', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121766, '2020-08-16', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121767, '2020-08-17', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121768, '2020-08-18', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121769, '2020-08-19', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121770, '2020-08-20', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121771, '2020-08-21', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121772, '2020-08-22', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121773, '2020-08-23', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121774, '2020-08-24', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121775, '2020-08-25', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121776, '2020-08-26', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121777, '2020-08-27', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121778, '2020-08-28', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121779, '2020-08-29', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121780, '2020-08-30', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121781, '2020-08-31', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121782, '2020-09-01', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121783, '2020-09-02', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121784, '2020-09-03', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121785, '2020-09-04', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121786, '2020-09-05', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121787, '2020-09-06', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121788, '2020-09-07', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121789, '2020-09-08', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121790, '2020-09-09', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121791, '2020-09-10', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121792, '2020-09-11', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121793, '2020-09-12', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121794, '2020-09-13', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121795, '2020-09-14', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121796, '2020-09-15', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121797, '2020-09-16', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121798, '2020-09-17', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121799, '2020-09-18', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121800, '2020-09-19', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121801, '2020-09-20', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121802, '2020-09-21', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121803, '2020-09-22', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121804, '2020-09-23', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121805, '2020-09-24', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121806, '2020-09-25', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121807, '2020-09-26', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121808, '2020-09-27', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121809, '2020-09-28', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121810, '2020-09-29', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121811, '2020-09-30', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121812, '2020-10-01', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121813, '2020-10-02', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121814, '2020-10-03', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121815, '2020-10-04', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121816, '2020-10-05', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121817, '2020-10-06', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121818, '2020-10-07', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121819, '2020-10-08', 'GL', 'Greenland', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121820, '2020-10-09', 'GL', 'Greenland', 'EURO', '1', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121821, '2020-10-10', 'GL', 'Greenland', 'EURO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121822, '2020-10-11', 'GL', 'Greenland', 'EURO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121823, '2020-10-12', 'GL', 'Greenland', 'EURO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121824, '2020-10-13', 'GL', 'Greenland', 'EURO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121825, '2020-10-14', 'GL', 'Greenland', 'EURO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121826, '2020-10-15', 'GL', 'Greenland', 'EURO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121827, '2020-10-16', 'GL', 'Greenland', 'EURO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121828, '2020-10-17', 'GL', 'Greenland', 'EURO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121829, '2020-10-18', 'GL', 'Greenland', 'EURO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121830, '2020-10-19', 'GL', 'Greenland', 'EURO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121831, '2020-10-20', 'GL', 'Greenland', 'EURO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121832, '2020-10-21', 'GL', 'Greenland', 'EURO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121833, '2020-10-22', 'GL', 'Greenland', 'EURO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121834, '2020-10-23', 'GL', 'Greenland', 'EURO', '1', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121835, '2020-10-24', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121836, '2020-10-25', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121837, '2020-10-26', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121838, '2020-10-27', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121839, '2020-10-28', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121840, '2020-10-29', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121841, '2020-10-30', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121842, '2020-10-31', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121843, '2020-11-01', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121844, '2020-11-02', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121845, '2020-11-03', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121846, '2020-11-04', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121847, '2020-11-05', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121848, '2020-11-06', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121849, '2020-11-07', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121850, '2020-11-08', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121851, '2020-11-09', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121852, '2020-11-10', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121853, '2020-11-11', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121854, '2020-11-12', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121855, '2020-11-13', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121856, '2020-11-14', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121857, '2020-11-15', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121858, '2020-11-16', 'GL', 'Greenland', 'EURO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121859, '2020-11-17', 'GL', 'Greenland', 'EURO', '1', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121860, '2020-11-18', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121861, '2020-11-19', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121862, '2020-11-20', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121863, '2020-11-21', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121864, '2020-11-22', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121865, '2020-11-23', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121866, '2020-11-24', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121867, '2020-11-25', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121868, '2020-11-26', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121869, '2020-11-27', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121870, '2020-11-28', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121871, '2020-11-29', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121872, '2020-11-30', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121873, '2020-12-01', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121874, '2020-12-02', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121875, '2020-12-03', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121876, '2020-12-04', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121877, '2020-12-05', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121878, '2020-12-06', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121879, '2020-12-07', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121880, '2020-12-08', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121881, '2020-12-09', 'GL', 'Greenland', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121882, '2020-12-10', 'GL', 'Greenland', 'EURO', '1', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121883, '2020-12-11', 'GL', 'Greenland', 'EURO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121884, '2020-12-12', 'GL', 'Greenland', 'EURO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121885, '2020-12-13', 'GL', 'Greenland', 'EURO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121886, '2020-12-14', 'GL', 'Greenland', 'EURO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121887, '2020-12-15', 'GL', 'Greenland', 'EURO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121888, '2020-12-16', 'GL', 'Greenland', 'EURO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121889, '2020-12-17', 'GL', 'Greenland', 'EURO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121890, '2020-12-18', 'GL', 'Greenland', 'EURO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121891, '2020-12-19', 'GL', 'Greenland', 'EURO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121892, '2020-12-20', 'GL', 'Greenland', 'EURO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121893, '2020-12-21', 'GL', 'Greenland', 'EURO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121894, '2020-12-22', 'GL', 'Greenland', 'EURO', '5', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121895, '2020-12-23', 'GL', 'Greenland', 'EURO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121896, '2020-12-24', 'GL', 'Greenland', 'EURO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121897, '2020-12-25', 'GL', 'Greenland', 'EURO', '2', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121898, '2020-12-26', 'GL', 'Greenland', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121899, '2020-12-27', 'GL', 'Greenland', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121900, '2020-12-28', 'GL', 'Greenland', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121901, '2020-12-29', 'GL', 'Greenland', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121902, '2020-12-30', 'GL', 'Greenland', 'EURO', '1', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121903, '2020-12-31', 'GL', 'Greenland', 'EURO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121904, '2021-01-01', 'GL', 'Greenland', 'EURO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121905, '2021-01-02', 'GL', 'Greenland', 'EURO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121906, '2021-01-03', 'GL', 'Greenland', 'EURO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121907, '2021-01-04', 'GL', 'Greenland', 'EURO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121908, '2021-01-05', 'GL', 'Greenland', 'EURO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121909, '2021-01-06', 'GL', 'Greenland', 'EURO', '1', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121910, '2021-01-07', 'GL', 'Greenland', 'EURO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121911, '2021-01-08', 'GL', 'Greenland', 'EURO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121912, '2021-01-09', 'GL', 'Greenland', 'EURO', '1', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121913, '2021-01-10', 'GL', 'Greenland', 'EURO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121914, '2021-01-11', 'GL', 'Greenland', 'EURO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121915, '2021-01-12', 'GL', 'Greenland', 'EURO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121916, '2021-01-13', 'GL', 'Greenland', 'EURO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121917, '2021-01-14', 'GL', 'Greenland', 'EURO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121918, '2021-01-15', 'GL', 'Greenland', 'EURO', '1', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121919, '2021-01-16', 'GL', 'Greenland', 'EURO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121920, '2021-01-17', 'GL', 'Greenland', 'EURO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121921, '2020-01-03', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121922, '2020-01-04', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121923, '2020-01-05', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121924, '2020-01-06', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121925, '2020-01-07', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121926, '2020-01-08', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121927, '2020-01-09', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121928, '2020-01-10', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121929, '2020-01-11', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121930, '2020-01-12', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121931, '2020-01-13', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121932, '2020-01-14', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121933, '2020-01-15', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121934, '2020-01-16', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121935, '2020-01-17', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121936, '2020-01-18', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121937, '2020-01-19', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121938, '2020-01-20', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121939, '2020-01-21', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121940, '2020-01-22', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121941, '2020-01-23', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121942, '2020-01-24', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121943, '2020-01-25', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121944, '2020-01-26', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121945, '2020-01-27', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121946, '2020-01-28', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121947, '2020-01-29', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121948, '2020-01-30', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121949, '2020-01-31', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121950, '2020-02-01', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121951, '2020-02-02', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121952, '2020-02-03', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121953, '2020-02-04', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121954, '2020-02-05', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121955, '2020-02-06', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121956, '2020-02-07', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121957, '2020-02-08', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121958, '2020-02-09', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121959, '2020-02-10', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121960, '2020-02-11', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121961, '2020-02-12', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121962, '2020-02-13', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121963, '2020-02-14', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121964, '2020-02-15', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121965, '2020-02-16', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121966, '2020-02-17', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121967, '2020-02-18', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121968, '2020-02-19', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121969, '2020-02-20', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121970, '2020-02-21', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121971, '2020-02-22', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121972, '2020-02-23', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121973, '2020-02-24', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121974, '2020-02-25', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121975, '2020-02-26', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121976, '2020-02-27', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121977, '2020-02-28', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121978, '2020-02-29', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121979, '2020-03-01', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121980, '2020-03-02', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121981, '2020-03-03', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121982, '2020-03-04', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121983, '2020-03-05', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121984, '2020-03-06', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121985, '2020-03-07', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121986, '2020-03-08', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121987, '2020-03-09', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121988, '2020-03-10', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121989, '2020-03-11', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121990, '2020-03-12', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121991, '2020-03-13', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121992, '2020-03-14', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121993, '2020-03-15', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121994, '2020-03-16', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121995, '2020-03-17', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121996, '2020-03-18', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121997, '2020-03-19', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121998, '2020-03-20', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (121999, '2020-03-21', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122000, '2020-03-22', 'GD', 'Grenada', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122001, '2020-03-23', 'GD', 'Grenada', 'AMRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122002, '2020-03-24', 'GD', 'Grenada', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122003, '2020-03-25', 'GD', 'Grenada', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122004, '2020-03-26', 'GD', 'Grenada', 'AMRO', '6', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122005, '2020-03-27', 'GD', 'Grenada', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122006, '2020-03-28', 'GD', 'Grenada', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122007, '2020-03-29', 'GD', 'Grenada', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122008, '2020-03-30', 'GD', 'Grenada', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122009, '2020-03-31', 'GD', 'Grenada', 'AMRO', '2', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122010, '2020-04-01', 'GD', 'Grenada', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122011, '2020-04-02', 'GD', 'Grenada', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122012, '2020-04-03', 'GD', 'Grenada', 'AMRO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122013, '2020-04-04', 'GD', 'Grenada', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122014, '2020-04-05', 'GD', 'Grenada', 'AMRO', '2', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122015, '2020-04-06', 'GD', 'Grenada', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122016, '2020-04-07', 'GD', 'Grenada', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122017, '2020-04-08', 'GD', 'Grenada', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122018, '2020-04-09', 'GD', 'Grenada', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122019, '2020-04-10', 'GD', 'Grenada', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122020, '2020-04-11', 'GD', 'Grenada', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122021, '2020-04-12', 'GD', 'Grenada', 'AMRO', '1', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122022, '2020-04-13', 'GD', 'Grenada', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122023, '2020-04-14', 'GD', 'Grenada', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122024, '2020-04-15', 'GD', 'Grenada', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122025, '2020-04-16', 'GD', 'Grenada', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122026, '2020-04-17', 'GD', 'Grenada', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122027, '2020-04-18', 'GD', 'Grenada', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122028, '2020-04-19', 'GD', 'Grenada', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122029, '2020-04-20', 'GD', 'Grenada', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122030, '2020-04-21', 'GD', 'Grenada', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122031, '2020-04-22', 'GD', 'Grenada', 'AMRO', '1', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122032, '2020-04-23', 'GD', 'Grenada', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122033, '2020-04-24', 'GD', 'Grenada', 'AMRO', '1', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122034, '2020-04-25', 'GD', 'Grenada', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122035, '2020-04-26', 'GD', 'Grenada', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122036, '2020-04-27', 'GD', 'Grenada', 'AMRO', '3', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122037, '2020-04-28', 'GD', 'Grenada', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122038, '2020-04-29', 'GD', 'Grenada', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122039, '2020-04-30', 'GD', 'Grenada', 'AMRO', '1', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122040, '2020-05-01', 'GD', 'Grenada', 'AMRO', '1', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122041, '2020-05-02', 'GD', 'Grenada', 'AMRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122042, '2020-05-03', 'GD', 'Grenada', 'AMRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122043, '2020-05-04', 'GD', 'Grenada', 'AMRO', '1', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122044, '2020-05-05', 'GD', 'Grenada', 'AMRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122045, '2020-05-06', 'GD', 'Grenada', 'AMRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122046, '2020-05-07', 'GD', 'Grenada', 'AMRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122047, '2020-05-08', 'GD', 'Grenada', 'AMRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122048, '2020-05-09', 'GD', 'Grenada', 'AMRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122049, '2020-05-10', 'GD', 'Grenada', 'AMRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122050, '2020-05-11', 'GD', 'Grenada', 'AMRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122051, '2020-05-12', 'GD', 'Grenada', 'AMRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122052, '2020-05-13', 'GD', 'Grenada', 'AMRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122053, '2020-05-14', 'GD', 'Grenada', 'AMRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122054, '2020-05-15', 'GD', 'Grenada', 'AMRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122055, '2020-05-16', 'GD', 'Grenada', 'AMRO', '1', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122056, '2020-05-17', 'GD', 'Grenada', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122057, '2020-05-18', 'GD', 'Grenada', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122058, '2020-05-19', 'GD', 'Grenada', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122059, '2020-05-20', 'GD', 'Grenada', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122060, '2020-05-21', 'GD', 'Grenada', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122061, '2020-05-22', 'GD', 'Grenada', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122062, '2020-05-23', 'GD', 'Grenada', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122063, '2020-05-24', 'GD', 'Grenada', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122064, '2020-05-25', 'GD', 'Grenada', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122065, '2020-05-26', 'GD', 'Grenada', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122066, '2020-05-27', 'GD', 'Grenada', 'AMRO', '1', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122067, '2020-05-28', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122068, '2020-05-29', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122069, '2020-05-30', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122070, '2020-05-31', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122071, '2020-06-01', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122072, '2020-06-02', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122073, '2020-06-03', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122074, '2020-06-04', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122075, '2020-06-05', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122076, '2020-06-06', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122077, '2020-06-07', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122078, '2020-06-08', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122079, '2020-06-09', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122080, '2020-06-10', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122081, '2020-06-11', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122082, '2020-06-12', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122083, '2020-06-13', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122084, '2020-06-14', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122085, '2020-06-15', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122086, '2020-06-16', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122087, '2020-06-17', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122088, '2020-06-18', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122089, '2020-06-19', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122090, '2020-06-20', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122091, '2020-06-21', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122092, '2020-06-22', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122093, '2020-06-23', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122094, '2020-06-24', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122095, '2020-06-25', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122096, '2020-06-26', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122097, '2020-06-27', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122098, '2020-06-28', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122099, '2020-06-29', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122100, '2020-06-30', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122101, '2020-07-01', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122102, '2020-07-02', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122103, '2020-07-03', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122104, '2020-07-04', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122105, '2020-07-05', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122106, '2020-07-06', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122107, '2020-07-07', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122108, '2020-07-08', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122109, '2020-07-09', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122110, '2020-07-10', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122111, '2020-07-11', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122112, '2020-07-12', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122113, '2020-07-13', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122114, '2020-07-14', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122115, '2020-07-15', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122116, '2020-07-16', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122117, '2020-07-17', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122118, '2020-07-18', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122119, '2020-07-19', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122120, '2020-07-20', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122121, '2020-07-21', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122122, '2020-07-22', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122123, '2020-07-23', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122124, '2020-07-24', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122125, '2020-07-25', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122126, '2020-07-26', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122127, '2020-07-27', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122128, '2020-07-28', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122129, '2020-07-29', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122130, '2020-07-30', 'GD', 'Grenada', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122131, '2020-07-31', 'GD', 'Grenada', 'AMRO', '1', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122132, '2020-08-01', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122133, '2020-08-02', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122134, '2020-08-03', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122135, '2020-08-04', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122136, '2020-08-05', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122137, '2020-08-06', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122138, '2020-08-07', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122139, '2020-08-08', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122140, '2020-08-09', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122141, '2020-08-10', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122142, '2020-08-11', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122143, '2020-08-12', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122144, '2020-08-13', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122145, '2020-08-14', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122146, '2020-08-15', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122147, '2020-08-16', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122148, '2020-08-17', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122149, '2020-08-18', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122150, '2020-08-19', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122151, '2020-08-20', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122152, '2020-08-21', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122153, '2020-08-22', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122154, '2020-08-23', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122155, '2020-08-24', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122156, '2020-08-25', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122157, '2020-08-26', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122158, '2020-08-27', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122159, '2020-08-28', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122160, '2020-08-29', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122161, '2020-08-30', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122162, '2020-08-31', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122163, '2020-09-01', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122164, '2020-09-02', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122165, '2020-09-03', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122166, '2020-09-04', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122167, '2020-09-05', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122168, '2020-09-06', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122169, '2020-09-07', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122170, '2020-09-08', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122171, '2020-09-09', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122172, '2020-09-10', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122173, '2020-09-11', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122174, '2020-09-12', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122175, '2020-09-13', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122176, '2020-09-14', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122177, '2020-09-15', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122178, '2020-09-16', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122179, '2020-09-17', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122180, '2020-09-18', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122181, '2020-09-19', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122182, '2020-09-20', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122183, '2020-09-21', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122184, '2020-09-22', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122185, '2020-09-23', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122186, '2020-09-24', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122187, '2020-09-25', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122188, '2020-09-26', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122189, '2020-09-27', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122190, '2020-09-28', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122191, '2020-09-29', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122192, '2020-09-30', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122193, '2020-10-01', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122194, '2020-10-02', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122195, '2020-10-03', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122196, '2020-10-04', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122197, '2020-10-05', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122198, '2020-10-06', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122199, '2020-10-07', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122200, '2020-10-08', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122201, '2020-10-09', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122202, '2020-10-10', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122203, '2020-10-11', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122204, '2020-10-12', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122205, '2020-10-13', 'GD', 'Grenada', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122206, '2020-10-14', 'GD', 'Grenada', 'AMRO', '1', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122207, '2020-10-15', 'GD', 'Grenada', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122208, '2020-10-16', 'GD', 'Grenada', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122209, '2020-10-17', 'GD', 'Grenada', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122210, '2020-10-18', 'GD', 'Grenada', 'AMRO', '2', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122211, '2020-10-19', 'GD', 'Grenada', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122212, '2020-10-20', 'GD', 'Grenada', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122213, '2020-10-21', 'GD', 'Grenada', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122214, '2020-10-22', 'GD', 'Grenada', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122215, '2020-10-23', 'GD', 'Grenada', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122216, '2020-10-24', 'GD', 'Grenada', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122217, '2020-10-25', 'GD', 'Grenada', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122218, '2020-10-26', 'GD', 'Grenada', 'AMRO', '1', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122219, '2020-10-27', 'GD', 'Grenada', 'AMRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122220, '2020-10-28', 'GD', 'Grenada', 'AMRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122221, '2020-10-29', 'GD', 'Grenada', 'AMRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122222, '2020-10-30', 'GD', 'Grenada', 'AMRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122223, '2020-10-31', 'GD', 'Grenada', 'AMRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122224, '2020-11-01', 'GD', 'Grenada', 'AMRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122225, '2020-11-02', 'GD', 'Grenada', 'AMRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122226, '2020-11-03', 'GD', 'Grenada', 'AMRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122227, '2020-11-04', 'GD', 'Grenada', 'AMRO', '1', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122228, '2020-11-05', 'GD', 'Grenada', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122229, '2020-11-06', 'GD', 'Grenada', 'AMRO', '1', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122230, '2020-11-07', 'GD', 'Grenada', 'AMRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122231, '2020-11-08', 'GD', 'Grenada', 'AMRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122232, '2020-11-09', 'GD', 'Grenada', 'AMRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122233, '2020-11-10', 'GD', 'Grenada', 'AMRO', '2', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122234, '2020-11-11', 'GD', 'Grenada', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122235, '2020-11-12', 'GD', 'Grenada', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122236, '2020-11-13', 'GD', 'Grenada', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122237, '2020-11-14', 'GD', 'Grenada', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122238, '2020-11-15', 'GD', 'Grenada', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122239, '2020-11-16', 'GD', 'Grenada', 'AMRO', '1', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122240, '2020-11-17', 'GD', 'Grenada', 'AMRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122241, '2020-11-18', 'GD', 'Grenada', 'AMRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122242, '2020-11-19', 'GD', 'Grenada', 'AMRO', '3', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122243, '2020-11-20', 'GD', 'Grenada', 'AMRO', '0', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122244, '2020-11-21', 'GD', 'Grenada', 'AMRO', '5', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122245, '2020-11-22', 'GD', 'Grenada', 'AMRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122246, '2020-11-23', 'GD', 'Grenada', 'AMRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122247, '2020-11-24', 'GD', 'Grenada', 'AMRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122248, '2020-11-25', 'GD', 'Grenada', 'AMRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122249, '2020-11-26', 'GD', 'Grenada', 'AMRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122250, '2020-11-27', 'GD', 'Grenada', 'AMRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122251, '2020-11-28', 'GD', 'Grenada', 'AMRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122252, '2020-11-29', 'GD', 'Grenada', 'AMRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122253, '2020-11-30', 'GD', 'Grenada', 'AMRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122254, '2020-12-01', 'GD', 'Grenada', 'AMRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122255, '2020-12-02', 'GD', 'Grenada', 'AMRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122256, '2020-12-03', 'GD', 'Grenada', 'AMRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122257, '2020-12-04', 'GD', 'Grenada', 'AMRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122258, '2020-12-05', 'GD', 'Grenada', 'AMRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122259, '2020-12-06', 'GD', 'Grenada', 'AMRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122260, '2020-12-07', 'GD', 'Grenada', 'AMRO', '2', '43', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122261, '2020-12-08', 'GD', 'Grenada', 'AMRO', '0', '43', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122262, '2020-12-09', 'GD', 'Grenada', 'AMRO', '0', '43', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122263, '2020-12-10', 'GD', 'Grenada', 'AMRO', '0', '43', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122264, '2020-12-11', 'GD', 'Grenada', 'AMRO', '0', '43', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122265, '2020-12-12', 'GD', 'Grenada', 'AMRO', '0', '43', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122266, '2020-12-13', 'GD', 'Grenada', 'AMRO', '0', '43', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122267, '2020-12-14', 'GD', 'Grenada', 'AMRO', '26', '69', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122268, '2020-12-15', 'GD', 'Grenada', 'AMRO', '2', '71', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122269, '2020-12-16', 'GD', 'Grenada', 'AMRO', '0', '71', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122270, '2020-12-17', 'GD', 'Grenada', 'AMRO', '14', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122271, '2020-12-18', 'GD', 'Grenada', 'AMRO', '0', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122272, '2020-12-19', 'GD', 'Grenada', 'AMRO', '9', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122273, '2020-12-20', 'GD', 'Grenada', 'AMRO', '0', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122274, '2020-12-21', 'GD', 'Grenada', 'AMRO', '0', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122275, '2020-12-22', 'GD', 'Grenada', 'AMRO', '13', '107', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122276, '2020-12-23', 'GD', 'Grenada', 'AMRO', '0', '107', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122277, '2020-12-24', 'GD', 'Grenada', 'AMRO', '2', '109', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122278, '2020-12-25', 'GD', 'Grenada', 'AMRO', '3', '112', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122279, '2020-12-26', 'GD', 'Grenada', 'AMRO', '4', '116', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122280, '2020-12-27', 'GD', 'Grenada', 'AMRO', '0', '116', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122281, '2020-12-28', 'GD', 'Grenada', 'AMRO', '0', '116', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122282, '2020-12-29', 'GD', 'Grenada', 'AMRO', '14', '130', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (122283, '2020-12-30', 'GD', 'Grenada', 'AMRO', '0', '130', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (122284, '2020-12-31', 'GD', 'Grenada', 'AMRO', '0', '130', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (122285, '2021-01-01', 'GD', 'Grenada', 'AMRO', '0', '130', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (122286, '2021-01-02', 'GD', 'Grenada', 'AMRO', '0', '130', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (122287, '2021-01-03', 'GD', 'Grenada', 'AMRO', '0', '130', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (122288, '2021-01-04', 'GD', 'Grenada', 'AMRO', '0', '130', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (122289, '2021-01-05', 'GD', 'Grenada', 'AMRO', '0', '130', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (122290, '2021-01-06', 'GD', 'Grenada', 'AMRO', '0', '130', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (122291, '2021-01-07', 'GD', 'Grenada', 'AMRO', '0', '130', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (122292, '2021-01-08', 'GD', 'Grenada', 'AMRO', '0', '130', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (122293, '2021-01-09', 'GD', 'Grenada', 'AMRO', '1', '131', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (122294, '2021-01-10', 'GD', 'Grenada', 'AMRO', '4', '135', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (122295, '2021-01-11', 'GD', 'Grenada', 'AMRO', '0', '135', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (122296, '2021-01-12', 'GD', 'Grenada', 'AMRO', '0', '135', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (122297, '2021-01-13', 'GD', 'Grenada', 'AMRO', '4', '139', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (122298, '2021-01-14', 'GD', 'Grenada', 'AMRO', '0', '139', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (122299, '2021-01-15', 'GD', 'Grenada', 'AMRO', '0', '139', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (122300, '2021-01-16', 'GD', 'Grenada', 'AMRO', '0', '139', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (122301, '2021-01-17', 'GD', 'Grenada', 'AMRO', '0', '139', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (122302, '2020-01-03', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122303, '2020-01-04', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122304, '2020-01-05', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122305, '2020-01-06', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122306, '2020-01-07', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122307, '2020-01-08', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122308, '2020-01-09', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122309, '2020-01-10', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122310, '2020-01-11', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122311, '2020-01-12', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122312, '2020-01-13', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122313, '2020-01-14', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122314, '2020-01-15', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122315, '2020-01-16', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122316, '2020-01-17', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122317, '2020-01-18', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122318, '2020-01-19', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122319, '2020-01-20', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122320, '2020-01-21', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122321, '2020-01-22', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122322, '2020-01-23', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122323, '2020-01-24', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122324, '2020-01-25', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122325, '2020-01-26', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122326, '2020-01-27', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122327, '2020-01-28', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122328, '2020-01-29', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122329, '2020-01-30', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122330, '2020-01-31', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122331, '2020-02-01', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122332, '2020-02-02', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122333, '2020-02-03', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122334, '2020-02-04', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122335, '2020-02-05', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122336, '2020-02-06', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122337, '2020-02-07', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122338, '2020-02-08', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122339, '2020-02-09', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122340, '2020-02-10', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122341, '2020-02-11', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122342, '2020-02-12', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122343, '2020-02-13', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122344, '2020-02-14', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122345, '2020-02-15', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122346, '2020-02-16', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122347, '2020-02-17', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122348, '2020-02-18', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122349, '2020-02-19', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122350, '2020-02-20', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122351, '2020-02-21', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122352, '2020-02-22', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122353, '2020-02-23', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122354, '2020-02-24', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122355, '2020-02-25', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122356, '2020-02-26', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122357, '2020-02-27', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122358, '2020-02-28', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122359, '2020-02-29', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122360, '2020-03-01', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122361, '2020-03-02', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122362, '2020-03-03', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122363, '2020-03-04', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122364, '2020-03-05', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122365, '2020-03-06', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122366, '2020-03-07', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122367, '2020-03-08', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122368, '2020-03-09', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122369, '2020-03-10', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122370, '2020-03-11', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122371, '2020-03-12', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122372, '2020-03-13', 'GP', 'Guadeloupe', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122373, '2020-03-14', 'GP', 'Guadeloupe', 'AMRO', '7', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122374, '2020-03-15', 'GP', 'Guadeloupe', 'AMRO', '3', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122375, '2020-03-16', 'GP', 'Guadeloupe', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122376, '2020-03-17', 'GP', 'Guadeloupe', 'AMRO', '12', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122377, '2020-03-18', 'GP', 'Guadeloupe', 'AMRO', '15', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122378, '2020-03-19', 'GP', 'Guadeloupe', 'AMRO', '8', '45', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122379, '2020-03-20', 'GP', 'Guadeloupe', 'AMRO', '6', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122380, '2020-03-21', 'GP', 'Guadeloupe', 'AMRO', '0', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122381, '2020-03-22', 'GP', 'Guadeloupe', 'AMRO', '0', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122382, '2020-03-23', 'GP', 'Guadeloupe', 'AMRO', '5', '56', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122383, '2020-03-24', 'GP', 'Guadeloupe', 'AMRO', '17', '73', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122384, '2020-03-25', 'GP', 'Guadeloupe', 'AMRO', '0', '73', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122385, '2020-03-26', 'GP', 'Guadeloupe', 'AMRO', '3', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122386, '2020-03-27', 'GP', 'Guadeloupe', 'AMRO', '0', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122387, '2020-03-28', 'GP', 'Guadeloupe', 'AMRO', '20', '96', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (122388, '2020-03-29', 'GP', 'Guadeloupe', 'AMRO', '0', '96', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (122389, '2020-03-30', 'GP', 'Guadeloupe', 'AMRO', '0', '96', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (122390, '2020-03-31', 'GP', 'Guadeloupe', 'AMRO', '10', '106', '2', '4', false);
INSERT INTO public.who_global_data_import VALUES (122391, '2020-04-01', 'GP', 'Guadeloupe', 'AMRO', '8', '114', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (122392, '2020-04-02', 'GP', 'Guadeloupe', 'AMRO', '11', '125', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (122393, '2020-04-03', 'GP', 'Guadeloupe', 'AMRO', '3', '128', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (122394, '2020-04-04', 'GP', 'Guadeloupe', 'AMRO', '2', '130', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (122395, '2020-04-05', 'GP', 'Guadeloupe', 'AMRO', '0', '130', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (122396, '2020-04-06', 'GP', 'Guadeloupe', 'AMRO', '4', '134', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (122397, '2020-04-07', 'GP', 'Guadeloupe', 'AMRO', '1', '135', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (122398, '2020-04-08', 'GP', 'Guadeloupe', 'AMRO', '4', '139', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (122399, '2020-04-09', 'GP', 'Guadeloupe', 'AMRO', '0', '139', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (122400, '2020-04-10', 'GP', 'Guadeloupe', 'AMRO', '2', '141', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (122401, '2020-04-11', 'GP', 'Guadeloupe', 'AMRO', '2', '143', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (122402, '2020-04-12', 'GP', 'Guadeloupe', 'AMRO', '0', '143', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (122403, '2020-04-13', 'GP', 'Guadeloupe', 'AMRO', '0', '143', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (122404, '2020-04-14', 'GP', 'Guadeloupe', 'AMRO', '0', '143', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (122405, '2020-04-15', 'GP', 'Guadeloupe', 'AMRO', '2', '145', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (122406, '2020-04-16', 'GP', 'Guadeloupe', 'AMRO', '0', '145', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (122407, '2020-04-17', 'GP', 'Guadeloupe', 'AMRO', '0', '145', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (122408, '2020-04-18', 'GP', 'Guadeloupe', 'AMRO', '0', '145', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (122409, '2020-04-19', 'GP', 'Guadeloupe', 'AMRO', '0', '145', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (122410, '2020-04-20', 'GP', 'Guadeloupe', 'AMRO', '3', '148', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (122411, '2020-04-21', 'GP', 'Guadeloupe', 'AMRO', '0', '148', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (122412, '2020-04-22', 'GP', 'Guadeloupe', 'AMRO', '0', '148', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (122413, '2020-04-23', 'GP', 'Guadeloupe', 'AMRO', '0', '148', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (122414, '2020-04-24', 'GP', 'Guadeloupe', 'AMRO', '0', '148', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (122415, '2020-04-25', 'GP', 'Guadeloupe', 'AMRO', '1', '149', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (122416, '2020-04-26', 'GP', 'Guadeloupe', 'AMRO', '0', '149', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (122417, '2020-04-27', 'GP', 'Guadeloupe', 'AMRO', '0', '149', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (122418, '2020-04-28', 'GP', 'Guadeloupe', 'AMRO', '0', '149', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (122419, '2020-04-29', 'GP', 'Guadeloupe', 'AMRO', '0', '149', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (122420, '2020-04-30', 'GP', 'Guadeloupe', 'AMRO', '2', '151', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (122421, '2020-05-01', 'GP', 'Guadeloupe', 'AMRO', '1', '152', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (122422, '2020-05-02', 'GP', 'Guadeloupe', 'AMRO', '0', '152', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (122423, '2020-05-03', 'GP', 'Guadeloupe', 'AMRO', '0', '152', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (122424, '2020-05-04', 'GP', 'Guadeloupe', 'AMRO', '0', '152', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (122425, '2020-05-05', 'GP', 'Guadeloupe', 'AMRO', '0', '152', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (122426, '2020-05-06', 'GP', 'Guadeloupe', 'AMRO', '0', '152', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (122427, '2020-05-07', 'GP', 'Guadeloupe', 'AMRO', '1', '153', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (122428, '2020-05-08', 'GP', 'Guadeloupe', 'AMRO', '0', '153', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (122429, '2020-05-09', 'GP', 'Guadeloupe', 'AMRO', '1', '154', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (122430, '2020-05-10', 'GP', 'Guadeloupe', 'AMRO', '0', '154', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (122431, '2020-05-11', 'GP', 'Guadeloupe', 'AMRO', '0', '154', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (122432, '2020-05-12', 'GP', 'Guadeloupe', 'AMRO', '0', '154', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (122433, '2020-05-13', 'GP', 'Guadeloupe', 'AMRO', '1', '155', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (122434, '2020-05-14', 'GP', 'Guadeloupe', 'AMRO', '0', '155', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (122435, '2020-05-15', 'GP', 'Guadeloupe', 'AMRO', '0', '155', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (122436, '2020-05-16', 'GP', 'Guadeloupe', 'AMRO', '0', '155', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (122437, '2020-05-17', 'GP', 'Guadeloupe', 'AMRO', '0', '155', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (122438, '2020-05-18', 'GP', 'Guadeloupe', 'AMRO', '0', '155', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (122439, '2020-05-19', 'GP', 'Guadeloupe', 'AMRO', '0', '155', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (122440, '2020-05-20', 'GP', 'Guadeloupe', 'AMRO', '0', '155', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (122441, '2020-05-21', 'GP', 'Guadeloupe', 'AMRO', '0', '155', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (122442, '2020-05-22', 'GP', 'Guadeloupe', 'AMRO', '0', '155', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (122443, '2020-05-23', 'GP', 'Guadeloupe', 'AMRO', '0', '155', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (122444, '2020-05-24', 'GP', 'Guadeloupe', 'AMRO', '1', '156', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (122445, '2020-05-25', 'GP', 'Guadeloupe', 'AMRO', '0', '156', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (122446, '2020-05-26', 'GP', 'Guadeloupe', 'AMRO', '5', '161', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (122447, '2020-05-27', 'GP', 'Guadeloupe', 'AMRO', '0', '161', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122448, '2020-05-28', 'GP', 'Guadeloupe', 'AMRO', '0', '161', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122449, '2020-05-29', 'GP', 'Guadeloupe', 'AMRO', '0', '161', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122450, '2020-05-30', 'GP', 'Guadeloupe', 'AMRO', '1', '162', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122451, '2020-05-31', 'GP', 'Guadeloupe', 'AMRO', '0', '162', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122452, '2020-06-01', 'GP', 'Guadeloupe', 'AMRO', '0', '162', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122453, '2020-06-02', 'GP', 'Guadeloupe', 'AMRO', '0', '162', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122454, '2020-06-03', 'GP', 'Guadeloupe', 'AMRO', '0', '162', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122455, '2020-06-04', 'GP', 'Guadeloupe', 'AMRO', '0', '162', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122456, '2020-06-05', 'GP', 'Guadeloupe', 'AMRO', '0', '162', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122457, '2020-06-06', 'GP', 'Guadeloupe', 'AMRO', '2', '164', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122458, '2020-06-07', 'GP', 'Guadeloupe', 'AMRO', '0', '164', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122459, '2020-06-08', 'GP', 'Guadeloupe', 'AMRO', '0', '164', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122460, '2020-06-09', 'GP', 'Guadeloupe', 'AMRO', '0', '164', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122461, '2020-06-10', 'GP', 'Guadeloupe', 'AMRO', '0', '164', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122462, '2020-06-11', 'GP', 'Guadeloupe', 'AMRO', '0', '164', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122463, '2020-06-12', 'GP', 'Guadeloupe', 'AMRO', '0', '164', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122464, '2020-06-13', 'GP', 'Guadeloupe', 'AMRO', '7', '171', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122465, '2020-06-14', 'GP', 'Guadeloupe', 'AMRO', '0', '171', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122466, '2020-06-15', 'GP', 'Guadeloupe', 'AMRO', '0', '171', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122467, '2020-06-16', 'GP', 'Guadeloupe', 'AMRO', '0', '171', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122468, '2020-06-17', 'GP', 'Guadeloupe', 'AMRO', '0', '171', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122469, '2020-06-18', 'GP', 'Guadeloupe', 'AMRO', '0', '171', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122470, '2020-06-19', 'GP', 'Guadeloupe', 'AMRO', '0', '171', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122471, '2020-06-20', 'GP', 'Guadeloupe', 'AMRO', '3', '174', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122472, '2020-06-21', 'GP', 'Guadeloupe', 'AMRO', '0', '174', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122473, '2020-06-22', 'GP', 'Guadeloupe', 'AMRO', '0', '174', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122474, '2020-06-23', 'GP', 'Guadeloupe', 'AMRO', '0', '174', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122475, '2020-06-24', 'GP', 'Guadeloupe', 'AMRO', '0', '174', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122476, '2020-06-25', 'GP', 'Guadeloupe', 'AMRO', '0', '174', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122477, '2020-06-26', 'GP', 'Guadeloupe', 'AMRO', '0', '174', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122478, '2020-06-27', 'GP', 'Guadeloupe', 'AMRO', '8', '182', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122479, '2020-06-28', 'GP', 'Guadeloupe', 'AMRO', '0', '182', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122480, '2020-06-29', 'GP', 'Guadeloupe', 'AMRO', '0', '182', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122481, '2020-06-30', 'GP', 'Guadeloupe', 'AMRO', '0', '182', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122482, '2020-07-01', 'GP', 'Guadeloupe', 'AMRO', '0', '182', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122483, '2020-07-02', 'GP', 'Guadeloupe', 'AMRO', '0', '182', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122484, '2020-07-03', 'GP', 'Guadeloupe', 'AMRO', '0', '182', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122485, '2020-07-04', 'GP', 'Guadeloupe', 'AMRO', '0', '182', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122486, '2020-07-05', 'GP', 'Guadeloupe', 'AMRO', '2', '184', '2', '16', false);
INSERT INTO public.who_global_data_import VALUES (122487, '2020-07-06', 'GP', 'Guadeloupe', 'AMRO', '0', '184', '-2', '14', false);
INSERT INTO public.who_global_data_import VALUES (122488, '2020-07-07', 'GP', 'Guadeloupe', 'AMRO', '0', '184', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122489, '2020-07-08', 'GP', 'Guadeloupe', 'AMRO', '0', '184', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122490, '2020-07-09', 'GP', 'Guadeloupe', 'AMRO', '0', '184', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122491, '2020-07-10', 'GP', 'Guadeloupe', 'AMRO', '0', '184', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122492, '2020-07-11', 'GP', 'Guadeloupe', 'AMRO', '6', '190', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122493, '2020-07-12', 'GP', 'Guadeloupe', 'AMRO', '0', '190', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122494, '2020-07-13', 'GP', 'Guadeloupe', 'AMRO', '0', '190', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122495, '2020-07-14', 'GP', 'Guadeloupe', 'AMRO', '0', '190', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122496, '2020-07-15', 'GP', 'Guadeloupe', 'AMRO', '0', '190', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122497, '2020-07-16', 'GP', 'Guadeloupe', 'AMRO', '0', '190', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122498, '2020-07-17', 'GP', 'Guadeloupe', 'AMRO', '0', '190', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122499, '2020-07-18', 'GP', 'Guadeloupe', 'AMRO', '5', '195', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122500, '2020-07-19', 'GP', 'Guadeloupe', 'AMRO', '0', '195', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122501, '2020-07-20', 'GP', 'Guadeloupe', 'AMRO', '0', '195', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122502, '2020-07-21', 'GP', 'Guadeloupe', 'AMRO', '0', '195', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122503, '2020-07-22', 'GP', 'Guadeloupe', 'AMRO', '0', '195', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122504, '2020-07-23', 'GP', 'Guadeloupe', 'AMRO', '0', '195', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122505, '2020-07-24', 'GP', 'Guadeloupe', 'AMRO', '0', '195', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122506, '2020-07-25', 'GP', 'Guadeloupe', 'AMRO', '8', '203', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122507, '2020-07-26', 'GP', 'Guadeloupe', 'AMRO', '0', '203', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122508, '2020-07-27', 'GP', 'Guadeloupe', 'AMRO', '0', '203', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122509, '2020-07-28', 'GP', 'Guadeloupe', 'AMRO', '0', '203', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122510, '2020-07-29', 'GP', 'Guadeloupe', 'AMRO', '0', '203', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122511, '2020-07-30', 'GP', 'Guadeloupe', 'AMRO', '41', '244', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122512, '2020-07-31', 'GP', 'Guadeloupe', 'AMRO', '0', '244', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122513, '2020-08-01', 'GP', 'Guadeloupe', 'AMRO', '0', '244', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122514, '2020-08-02', 'GP', 'Guadeloupe', 'AMRO', '21', '265', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122515, '2020-08-03', 'GP', 'Guadeloupe', 'AMRO', '0', '265', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122516, '2020-08-04', 'GP', 'Guadeloupe', 'AMRO', '0', '265', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122517, '2020-08-05', 'GP', 'Guadeloupe', 'AMRO', '7', '272', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122518, '2020-08-06', 'GP', 'Guadeloupe', 'AMRO', '0', '272', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122519, '2020-08-07', 'GP', 'Guadeloupe', 'AMRO', '7', '279', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122520, '2020-08-08', 'GP', 'Guadeloupe', 'AMRO', '0', '279', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122521, '2020-08-09', 'GP', 'Guadeloupe', 'AMRO', '11', '290', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122522, '2020-08-10', 'GP', 'Guadeloupe', 'AMRO', '0', '290', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122523, '2020-08-11', 'GP', 'Guadeloupe', 'AMRO', '0', '290', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122524, '2020-08-12', 'GP', 'Guadeloupe', 'AMRO', '27', '317', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122525, '2020-08-13', 'GP', 'Guadeloupe', 'AMRO', '0', '317', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122526, '2020-08-14', 'GP', 'Guadeloupe', 'AMRO', '50', '367', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122527, '2020-08-15', 'GP', 'Guadeloupe', 'AMRO', '79', '446', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122528, '2020-08-16', 'GP', 'Guadeloupe', 'AMRO', '0', '446', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122529, '2020-08-17', 'GP', 'Guadeloupe', 'AMRO', '0', '446', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (122530, '2020-08-18', 'GP', 'Guadeloupe', 'AMRO', '64', '510', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (122531, '2020-08-19', 'GP', 'Guadeloupe', 'AMRO', '0', '510', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (122532, '2020-08-20', 'GP', 'Guadeloupe', 'AMRO', '0', '510', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (122533, '2020-08-21', 'GP', 'Guadeloupe', 'AMRO', '0', '510', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (122534, '2020-08-22', 'GP', 'Guadeloupe', 'AMRO', '0', '510', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (122535, '2020-08-23', 'GP', 'Guadeloupe', 'AMRO', '261', '771', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (122536, '2020-08-24', 'GP', 'Guadeloupe', 'AMRO', '0', '771', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (122537, '2020-08-25', 'GP', 'Guadeloupe', 'AMRO', '0', '771', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (122538, '2020-08-26', 'GP', 'Guadeloupe', 'AMRO', '0', '771', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (122539, '2020-08-27', 'GP', 'Guadeloupe', 'AMRO', '164', '935', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (122540, '2020-08-28', 'GP', 'Guadeloupe', 'AMRO', '0', '935', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (122541, '2020-08-29', 'GP', 'Guadeloupe', 'AMRO', '0', '935', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (122542, '2020-08-30', 'GP', 'Guadeloupe', 'AMRO', '0', '935', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (122543, '2020-08-31', 'GP', 'Guadeloupe', 'AMRO', '210', '1145', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (122544, '2020-09-01', 'GP', 'Guadeloupe', 'AMRO', '0', '1145', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (122545, '2020-09-02', 'GP', 'Guadeloupe', 'AMRO', '124', '1269', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (122546, '2020-09-03', 'GP', 'Guadeloupe', 'AMRO', '0', '1269', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (122547, '2020-09-04', 'GP', 'Guadeloupe', 'AMRO', '94', '1363', '2', '20', false);
INSERT INTO public.who_global_data_import VALUES (122548, '2020-09-05', 'GP', 'Guadeloupe', 'AMRO', '0', '1363', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (122549, '2020-09-06', 'GP', 'Guadeloupe', 'AMRO', '0', '1363', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (122550, '2020-09-07', 'GP', 'Guadeloupe', 'AMRO', '0', '1363', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (122551, '2020-09-08', 'GP', 'Guadeloupe', 'AMRO', '0', '1363', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (122552, '2020-09-09', 'GP', 'Guadeloupe', 'AMRO', '924', '2287', '3', '23', false);
INSERT INTO public.who_global_data_import VALUES (122553, '2020-09-10', 'GP', 'Guadeloupe', 'AMRO', '0', '2287', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (122554, '2020-09-11', 'GP', 'Guadeloupe', 'AMRO', '0', '2287', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (122555, '2020-09-12', 'GP', 'Guadeloupe', 'AMRO', '0', '2287', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (122556, '2020-09-13', 'GP', 'Guadeloupe', 'AMRO', '793', '3080', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (122557, '2020-09-14', 'GP', 'Guadeloupe', 'AMRO', '0', '3080', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (122558, '2020-09-15', 'GP', 'Guadeloupe', 'AMRO', '0', '3080', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (122559, '2020-09-16', 'GP', 'Guadeloupe', 'AMRO', '0', '3080', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (122560, '2020-09-17', 'GP', 'Guadeloupe', 'AMRO', '346', '3426', '2', '26', false);
INSERT INTO public.who_global_data_import VALUES (122561, '2020-09-18', 'GP', 'Guadeloupe', 'AMRO', '0', '3426', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (122562, '2020-09-19', 'GP', 'Guadeloupe', 'AMRO', '0', '3426', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (122563, '2020-09-20', 'GP', 'Guadeloupe', 'AMRO', '0', '3426', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (122564, '2020-09-21', 'GP', 'Guadeloupe', 'AMRO', '0', '3426', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (122565, '2020-09-22', 'GP', 'Guadeloupe', 'AMRO', '0', '3426', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (122566, '2020-09-23', 'GP', 'Guadeloupe', 'AMRO', '1061', '4487', '16', '42', false);
INSERT INTO public.who_global_data_import VALUES (122567, '2020-09-24', 'GP', 'Guadeloupe', 'AMRO', '0', '4487', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (122568, '2020-09-25', 'GP', 'Guadeloupe', 'AMRO', '0', '4487', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (122569, '2020-09-26', 'GP', 'Guadeloupe', 'AMRO', '0', '4487', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (122570, '2020-09-27', 'GP', 'Guadeloupe', 'AMRO', '467', '4954', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (122571, '2020-09-28', 'GP', 'Guadeloupe', 'AMRO', '0', '4954', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (122572, '2020-09-29', 'GP', 'Guadeloupe', 'AMRO', '0', '4954', '11', '53', false);
INSERT INTO public.who_global_data_import VALUES (122573, '2020-09-30', 'GP', 'Guadeloupe', 'AMRO', '0', '4954', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (122574, '2020-10-01', 'GP', 'Guadeloupe', 'AMRO', '574', '5528', '4', '57', false);
INSERT INTO public.who_global_data_import VALUES (122575, '2020-10-02', 'GP', 'Guadeloupe', 'AMRO', '0', '5528', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (122576, '2020-10-03', 'GP', 'Guadeloupe', 'AMRO', '375', '5903', '18', '75', false);
INSERT INTO public.who_global_data_import VALUES (122577, '2020-10-04', 'GP', 'Guadeloupe', 'AMRO', '0', '5903', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (122578, '2020-10-05', 'GP', 'Guadeloupe', 'AMRO', '0', '5903', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (122579, '2020-10-06', 'GP', 'Guadeloupe', 'AMRO', '0', '5903', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (122580, '2020-10-07', 'GP', 'Guadeloupe', 'AMRO', '0', '5903', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (122581, '2020-10-08', 'GP', 'Guadeloupe', 'AMRO', '416', '6319', '2', '77', false);
INSERT INTO public.who_global_data_import VALUES (122582, '2020-10-09', 'GP', 'Guadeloupe', 'AMRO', '0', '6319', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (122583, '2020-10-10', 'GP', 'Guadeloupe', 'AMRO', '0', '6319', '18', '95', false);
INSERT INTO public.who_global_data_import VALUES (122584, '2020-10-11', 'GP', 'Guadeloupe', 'AMRO', '164', '6483', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (122585, '2020-10-12', 'GP', 'Guadeloupe', 'AMRO', '0', '6483', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (122586, '2020-10-13', 'GP', 'Guadeloupe', 'AMRO', '0', '6483', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (122587, '2020-10-14', 'GP', 'Guadeloupe', 'AMRO', '0', '6483', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (122588, '2020-10-15', 'GP', 'Guadeloupe', 'AMRO', '425', '6908', '1', '96', false);
INSERT INTO public.who_global_data_import VALUES (122589, '2020-10-16', 'GP', 'Guadeloupe', 'AMRO', '0', '6908', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (122590, '2020-10-17', 'GP', 'Guadeloupe', 'AMRO', '214', '7122', '15', '111', false);
INSERT INTO public.who_global_data_import VALUES (122591, '2020-10-18', 'GP', 'Guadeloupe', 'AMRO', '0', '7122', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (122592, '2020-10-19', 'GP', 'Guadeloupe', 'AMRO', '0', '7122', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (122593, '2020-10-20', 'GP', 'Guadeloupe', 'AMRO', '0', '7122', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (122594, '2020-10-21', 'GP', 'Guadeloupe', 'AMRO', '0', '7122', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (122595, '2020-10-22', 'GP', 'Guadeloupe', 'AMRO', '207', '7329', '4', '115', false);
INSERT INTO public.who_global_data_import VALUES (122596, '2020-10-23', 'GP', 'Guadeloupe', 'AMRO', '0', '7329', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (122597, '2020-10-24', 'GP', 'Guadeloupe', 'AMRO', '0', '7329', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (122598, '2020-10-25', 'GP', 'Guadeloupe', 'AMRO', '0', '7329', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (122599, '2020-10-26', 'GP', 'Guadeloupe', 'AMRO', '145', '7474', '11', '126', false);
INSERT INTO public.who_global_data_import VALUES (122600, '2020-10-27', 'GP', 'Guadeloupe', 'AMRO', '0', '7474', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (122601, '2020-10-28', 'GP', 'Guadeloupe', 'AMRO', '0', '7474', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (122602, '2020-10-29', 'GP', 'Guadeloupe', 'AMRO', '131', '7605', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (122603, '2020-10-30', 'GP', 'Guadeloupe', 'AMRO', '0', '7605', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (122604, '2020-10-31', 'GP', 'Guadeloupe', 'AMRO', '137', '7742', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (122605, '2020-11-01', 'GP', 'Guadeloupe', 'AMRO', '0', '7742', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (122606, '2020-11-02', 'GP', 'Guadeloupe', 'AMRO', '0', '7742', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (122607, '2020-11-03', 'GP', 'Guadeloupe', 'AMRO', '0', '7742', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (122608, '2020-11-04', 'GP', 'Guadeloupe', 'AMRO', '0', '7742', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (122609, '2020-11-05', 'GP', 'Guadeloupe', 'AMRO', '161', '7903', '7', '133', false);
INSERT INTO public.who_global_data_import VALUES (122610, '2020-11-06', 'GP', 'Guadeloupe', 'AMRO', '0', '7903', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (122611, '2020-11-07', 'GP', 'Guadeloupe', 'AMRO', '0', '7903', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (122612, '2020-11-08', 'GP', 'Guadeloupe', 'AMRO', '0', '7903', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (122613, '2020-11-09', 'GP', 'Guadeloupe', 'AMRO', '0', '7903', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (122614, '2020-11-10', 'GP', 'Guadeloupe', 'AMRO', '0', '7903', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (122615, '2020-11-11', 'GP', 'Guadeloupe', 'AMRO', '0', '7903', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (122616, '2020-11-12', 'GP', 'Guadeloupe', 'AMRO', '195', '8098', '6', '139', false);
INSERT INTO public.who_global_data_import VALUES (122617, '2020-11-13', 'GP', 'Guadeloupe', 'AMRO', '0', '8098', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (122618, '2020-11-14', 'GP', 'Guadeloupe', 'AMRO', '0', '8098', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (122619, '2020-11-15', 'GP', 'Guadeloupe', 'AMRO', '0', '8098', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (122620, '2020-11-16', 'GP', 'Guadeloupe', 'AMRO', '83', '8181', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (122621, '2020-11-17', 'GP', 'Guadeloupe', 'AMRO', '0', '8181', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (122622, '2020-11-18', 'GP', 'Guadeloupe', 'AMRO', '0', '8181', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (122623, '2020-11-19', 'GP', 'Guadeloupe', 'AMRO', '44', '8225', '5', '144', false);
INSERT INTO public.who_global_data_import VALUES (122624, '2020-11-20', 'GP', 'Guadeloupe', 'AMRO', '0', '8225', '0', '144', false);
INSERT INTO public.who_global_data_import VALUES (122625, '2020-11-21', 'GP', 'Guadeloupe', 'AMRO', '0', '8225', '0', '144', false);
INSERT INTO public.who_global_data_import VALUES (122626, '2020-11-22', 'GP', 'Guadeloupe', 'AMRO', '0', '8225', '0', '144', false);
INSERT INTO public.who_global_data_import VALUES (122627, '2020-11-23', 'GP', 'Guadeloupe', 'AMRO', '0', '8225', '0', '144', false);
INSERT INTO public.who_global_data_import VALUES (122628, '2020-11-24', 'GP', 'Guadeloupe', 'AMRO', '0', '8225', '0', '144', false);
INSERT INTO public.who_global_data_import VALUES (122629, '2020-11-25', 'GP', 'Guadeloupe', 'AMRO', '0', '8225', '0', '144', false);
INSERT INTO public.who_global_data_import VALUES (122630, '2020-11-26', 'GP', 'Guadeloupe', 'AMRO', '119', '8344', '5', '149', false);
INSERT INTO public.who_global_data_import VALUES (122631, '2020-11-27', 'GP', 'Guadeloupe', 'AMRO', '0', '8344', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (122632, '2020-11-28', 'GP', 'Guadeloupe', 'AMRO', '0', '8344', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (122633, '2020-11-29', 'GP', 'Guadeloupe', 'AMRO', '0', '8344', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (122634, '2020-11-30', 'GP', 'Guadeloupe', 'AMRO', '0', '8344', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (122635, '2020-12-01', 'GP', 'Guadeloupe', 'AMRO', '34', '8378', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (122636, '2020-12-02', 'GP', 'Guadeloupe', 'AMRO', '0', '8378', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (122637, '2020-12-03', 'GP', 'Guadeloupe', 'AMRO', '49', '8427', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (122638, '2020-12-04', 'GP', 'Guadeloupe', 'AMRO', '0', '8427', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (122639, '2020-12-05', 'GP', 'Guadeloupe', 'AMRO', '0', '8427', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (122640, '2020-12-06', 'GP', 'Guadeloupe', 'AMRO', '0', '8427', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (122641, '2020-12-07', 'GP', 'Guadeloupe', 'AMRO', '0', '8427', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (122642, '2020-12-08', 'GP', 'Guadeloupe', 'AMRO', '24', '8451', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (122643, '2020-12-09', 'GP', 'Guadeloupe', 'AMRO', '0', '8451', '3', '152', false);
INSERT INTO public.who_global_data_import VALUES (122644, '2020-12-10', 'GP', 'Guadeloupe', 'AMRO', '0', '8451', '0', '152', false);
INSERT INTO public.who_global_data_import VALUES (122645, '2020-12-11', 'GP', 'Guadeloupe', 'AMRO', '0', '8451', '0', '152', false);
INSERT INTO public.who_global_data_import VALUES (122646, '2020-12-12', 'GP', 'Guadeloupe', 'AMRO', '0', '8451', '0', '152', false);
INSERT INTO public.who_global_data_import VALUES (122647, '2020-12-13', 'GP', 'Guadeloupe', 'AMRO', '0', '8451', '0', '152', false);
INSERT INTO public.who_global_data_import VALUES (122648, '2020-12-14', 'GP', 'Guadeloupe', 'AMRO', '0', '8451', '0', '152', false);
INSERT INTO public.who_global_data_import VALUES (122649, '2020-12-15', 'GP', 'Guadeloupe', 'AMRO', '47', '8498', '0', '152', false);
INSERT INTO public.who_global_data_import VALUES (122650, '2020-12-16', 'GP', 'Guadeloupe', 'AMRO', '0', '8498', '0', '152', false);
INSERT INTO public.who_global_data_import VALUES (122651, '2020-12-17', 'GP', 'Guadeloupe', 'AMRO', '0', '8498', '0', '152', false);
INSERT INTO public.who_global_data_import VALUES (122652, '2020-12-18', 'GP', 'Guadeloupe', 'AMRO', '0', '8498', '2', '154', false);
INSERT INTO public.who_global_data_import VALUES (122653, '2020-12-19', 'GP', 'Guadeloupe', 'AMRO', '0', '8498', '0', '154', false);
INSERT INTO public.who_global_data_import VALUES (122654, '2020-12-20', 'GP', 'Guadeloupe', 'AMRO', '59', '8557', '1', '155', false);
INSERT INTO public.who_global_data_import VALUES (122655, '2020-12-21', 'GP', 'Guadeloupe', 'AMRO', '0', '8557', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (122656, '2020-12-22', 'GP', 'Guadeloupe', 'AMRO', '0', '8557', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (122657, '2020-12-23', 'GP', 'Guadeloupe', 'AMRO', '0', '8557', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (122658, '2020-12-24', 'GP', 'Guadeloupe', 'AMRO', '0', '8557', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (122659, '2020-12-25', 'GP', 'Guadeloupe', 'AMRO', '0', '8557', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (122660, '2020-12-26', 'GP', 'Guadeloupe', 'AMRO', '0', '8557', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (122661, '2020-12-27', 'GP', 'Guadeloupe', 'AMRO', '63', '8620', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (122662, '2020-12-28', 'GP', 'Guadeloupe', 'AMRO', '0', '8620', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (122663, '2020-12-29', 'GP', 'Guadeloupe', 'AMRO', '0', '8620', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (122664, '2020-12-30', 'GP', 'Guadeloupe', 'AMRO', '0', '8620', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (122665, '2020-12-31', 'GP', 'Guadeloupe', 'AMRO', '0', '8620', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (122666, '2021-01-01', 'GP', 'Guadeloupe', 'AMRO', '0', '8620', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (122667, '2021-01-02', 'GP', 'Guadeloupe', 'AMRO', '0', '8620', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (122668, '2021-01-03', 'GP', 'Guadeloupe', 'AMRO', '0', '8620', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (122669, '2021-01-04', 'GP', 'Guadeloupe', 'AMRO', '0', '8620', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (122670, '2021-01-05', 'GP', 'Guadeloupe', 'AMRO', '82', '8702', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (122671, '2021-01-06', 'GP', 'Guadeloupe', 'AMRO', '0', '8702', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (122672, '2021-01-07', 'GP', 'Guadeloupe', 'AMRO', '0', '8702', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (122673, '2021-01-08', 'GP', 'Guadeloupe', 'AMRO', '0', '8702', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (122674, '2021-01-09', 'GP', 'Guadeloupe', 'AMRO', '0', '8702', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (122675, '2021-01-10', 'GP', 'Guadeloupe', 'AMRO', '0', '8702', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (122676, '2021-01-11', 'GP', 'Guadeloupe', 'AMRO', '0', '8702', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (122677, '2021-01-12', 'GP', 'Guadeloupe', 'AMRO', '132', '8834', '1', '156', false);
INSERT INTO public.who_global_data_import VALUES (122678, '2021-01-13', 'GP', 'Guadeloupe', 'AMRO', '0', '8834', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (122679, '2021-01-14', 'GP', 'Guadeloupe', 'AMRO', '0', '8834', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (122680, '2021-01-15', 'GP', 'Guadeloupe', 'AMRO', '0', '8834', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (122681, '2021-01-16', 'GP', 'Guadeloupe', 'AMRO', '0', '8834', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (122682, '2021-01-17', 'GP', 'Guadeloupe', 'AMRO', '0', '8834', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (122683, '2020-01-03', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122684, '2020-01-04', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122685, '2020-01-05', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122686, '2020-01-06', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122687, '2020-01-07', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122688, '2020-01-08', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122689, '2020-01-09', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122690, '2020-01-10', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122691, '2020-01-11', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122692, '2020-01-12', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122693, '2020-01-13', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122694, '2020-01-14', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122695, '2020-01-15', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122696, '2020-01-16', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122697, '2020-01-17', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122698, '2020-01-18', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122699, '2020-01-19', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122700, '2020-01-20', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122701, '2020-01-21', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122702, '2020-01-22', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122703, '2020-01-23', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122704, '2020-01-24', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122705, '2020-01-25', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122706, '2020-01-26', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122707, '2020-01-27', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122708, '2020-01-28', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122709, '2020-01-29', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122710, '2020-01-30', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122711, '2020-01-31', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122712, '2020-02-01', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122713, '2020-02-02', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122714, '2020-02-03', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122715, '2020-02-04', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122716, '2020-02-05', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122717, '2020-02-06', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122718, '2020-02-07', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122719, '2020-02-08', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122720, '2020-02-09', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122721, '2020-02-10', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122722, '2020-02-11', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122723, '2020-02-12', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122724, '2020-02-13', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122725, '2020-02-14', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122726, '2020-02-15', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122727, '2020-02-16', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122728, '2020-02-17', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122729, '2020-02-18', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122730, '2020-02-19', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122731, '2020-02-20', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122732, '2020-02-21', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122733, '2020-02-22', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122734, '2020-02-23', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122735, '2020-02-24', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122736, '2020-02-25', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122737, '2020-02-26', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122738, '2020-02-27', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122739, '2020-02-28', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122740, '2020-02-29', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122741, '2020-03-01', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122742, '2020-03-02', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122743, '2020-03-03', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122744, '2020-03-04', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122745, '2020-03-05', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122746, '2020-03-06', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122747, '2020-03-07', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122748, '2020-03-08', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122749, '2020-03-09', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122750, '2020-03-10', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122751, '2020-03-11', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122752, '2020-03-12', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122753, '2020-03-13', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122754, '2020-03-14', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122755, '2020-03-15', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122756, '2020-03-16', 'GU', 'Guam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122757, '2020-03-17', 'GU', 'Guam', 'WPRO', '7', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122758, '2020-03-18', 'GU', 'Guam', 'WPRO', '2', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122759, '2020-03-19', 'GU', 'Guam', 'WPRO', '3', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122760, '2020-03-20', 'GU', 'Guam', 'WPRO', '2', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122761, '2020-03-21', 'GU', 'Guam', 'WPRO', '1', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122762, '2020-03-22', 'GU', 'Guam', 'WPRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (122763, '2020-03-23', 'GU', 'Guam', 'WPRO', '12', '27', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (122764, '2020-03-24', 'GU', 'Guam', 'WPRO', '2', '29', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (122765, '2020-03-25', 'GU', 'Guam', 'WPRO', '3', '32', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (122766, '2020-03-26', 'GU', 'Guam', 'WPRO', '5', '37', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (122767, '2020-03-27', 'GU', 'Guam', 'WPRO', '8', '45', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (122768, '2020-03-28', 'GU', 'Guam', 'WPRO', '6', '51', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (122769, '2020-03-29', 'GU', 'Guam', 'WPRO', '5', '56', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (122770, '2020-03-30', 'GU', 'Guam', 'WPRO', '0', '56', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (122771, '2020-03-31', 'GU', 'Guam', 'WPRO', '2', '58', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (122772, '2020-04-01', 'GU', 'Guam', 'WPRO', '11', '69', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (122773, '2020-04-02', 'GU', 'Guam', 'WPRO', '8', '77', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (122774, '2020-04-03', 'GU', 'Guam', 'WPRO', '5', '82', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (122775, '2020-04-04', 'GU', 'Guam', 'WPRO', '2', '84', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (122776, '2020-04-05', 'GU', 'Guam', 'WPRO', '9', '93', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (122777, '2020-04-06', 'GU', 'Guam', 'WPRO', '19', '112', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (122778, '2020-04-07', 'GU', 'Guam', 'WPRO', '1', '113', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (122779, '2020-04-08', 'GU', 'Guam', 'WPRO', '11', '124', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (122780, '2020-04-09', 'GU', 'Guam', 'WPRO', '1', '125', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (122781, '2020-04-10', 'GU', 'Guam', 'WPRO', '3', '128', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (122782, '2020-04-11', 'GU', 'Guam', 'WPRO', '2', '130', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (122783, '2020-04-12', 'GU', 'Guam', 'WPRO', '3', '133', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (122784, '2020-04-13', 'GU', 'Guam', 'WPRO', '0', '133', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122785, '2020-04-14', 'GU', 'Guam', 'WPRO', '0', '133', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122786, '2020-04-15', 'GU', 'Guam', 'WPRO', '0', '133', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122787, '2020-04-16', 'GU', 'Guam', 'WPRO', '0', '133', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122788, '2020-04-17', 'GU', 'Guam', 'WPRO', '0', '133', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122789, '2020-04-18', 'GU', 'Guam', 'WPRO', '0', '133', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122790, '2020-04-19', 'GU', 'Guam', 'WPRO', '0', '133', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122791, '2020-04-20', 'GU', 'Guam', 'WPRO', '0', '133', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122792, '2020-04-21', 'GU', 'Guam', 'WPRO', '0', '133', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122793, '2020-04-22', 'GU', 'Guam', 'WPRO', '0', '133', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122794, '2020-04-23', 'GU', 'Guam', 'WPRO', '2', '135', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122795, '2020-04-24', 'GU', 'Guam', 'WPRO', '1', '136', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122796, '2020-04-25', 'GU', 'Guam', 'WPRO', '0', '136', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122797, '2020-04-26', 'GU', 'Guam', 'WPRO', '1', '137', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122798, '2020-04-27', 'GU', 'Guam', 'WPRO', '1', '138', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122799, '2020-04-28', 'GU', 'Guam', 'WPRO', '2', '140', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122800, '2020-04-29', 'GU', 'Guam', 'WPRO', '1', '141', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122801, '2020-04-30', 'GU', 'Guam', 'WPRO', '0', '141', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122802, '2020-05-01', 'GU', 'Guam', 'WPRO', '1', '142', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122803, '2020-05-02', 'GU', 'Guam', 'WPRO', '0', '142', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122804, '2020-05-03', 'GU', 'Guam', 'WPRO', '1', '143', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122805, '2020-05-04', 'GU', 'Guam', 'WPRO', '2', '145', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122806, '2020-05-05', 'GU', 'Guam', 'WPRO', '0', '145', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122807, '2020-05-06', 'GU', 'Guam', 'WPRO', '0', '145', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122808, '2020-05-07', 'GU', 'Guam', 'WPRO', '2', '147', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122809, '2020-05-08', 'GU', 'Guam', 'WPRO', '0', '147', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122810, '2020-05-09', 'GU', 'Guam', 'WPRO', '0', '147', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122811, '2020-05-10', 'GU', 'Guam', 'WPRO', '0', '147', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122812, '2020-05-11', 'GU', 'Guam', 'WPRO', '0', '147', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122813, '2020-05-12', 'GU', 'Guam', 'WPRO', '0', '147', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122814, '2020-05-13', 'GU', 'Guam', 'WPRO', '1', '148', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122815, '2020-05-14', 'GU', 'Guam', 'WPRO', '0', '148', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122816, '2020-05-15', 'GU', 'Guam', 'WPRO', '1', '149', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122817, '2020-05-16', 'GU', 'Guam', 'WPRO', '0', '149', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122818, '2020-05-17', 'GU', 'Guam', 'WPRO', '0', '149', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122819, '2020-05-18', 'GU', 'Guam', 'WPRO', '0', '149', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122820, '2020-05-19', 'GU', 'Guam', 'WPRO', '0', '149', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122821, '2020-05-20', 'GU', 'Guam', 'WPRO', '0', '149', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122822, '2020-05-21', 'GU', 'Guam', 'WPRO', '11', '160', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122823, '2020-05-22', 'GU', 'Guam', 'WPRO', '0', '160', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122824, '2020-05-23', 'GU', 'Guam', 'WPRO', '0', '160', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122825, '2020-05-24', 'GU', 'Guam', 'WPRO', '1', '161', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122826, '2020-05-25', 'GU', 'Guam', 'WPRO', '0', '161', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122827, '2020-05-26', 'GU', 'Guam', 'WPRO', '0', '161', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122828, '2020-05-27', 'GU', 'Guam', 'WPRO', '2', '163', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122829, '2020-05-28', 'GU', 'Guam', 'WPRO', '1', '164', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122830, '2020-05-29', 'GU', 'Guam', 'WPRO', '1', '165', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122831, '2020-05-30', 'GU', 'Guam', 'WPRO', '0', '165', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122832, '2020-05-31', 'GU', 'Guam', 'WPRO', '1', '166', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122833, '2020-06-01', 'GU', 'Guam', 'WPRO', '0', '166', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122834, '2020-06-02', 'GU', 'Guam', 'WPRO', '1', '167', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122835, '2020-06-03', 'GU', 'Guam', 'WPRO', '2', '169', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122836, '2020-06-04', 'GU', 'Guam', 'WPRO', '1', '170', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122837, '2020-06-05', 'GU', 'Guam', 'WPRO', '1', '171', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122838, '2020-06-06', 'GU', 'Guam', 'WPRO', '0', '171', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122839, '2020-06-07', 'GU', 'Guam', 'WPRO', '0', '171', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122840, '2020-06-08', 'GU', 'Guam', 'WPRO', '0', '171', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122841, '2020-06-09', 'GU', 'Guam', 'WPRO', '0', '171', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122842, '2020-06-10', 'GU', 'Guam', 'WPRO', '1', '172', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122843, '2020-06-11', 'GU', 'Guam', 'WPRO', '2', '174', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122844, '2020-06-12', 'GU', 'Guam', 'WPRO', '0', '174', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122845, '2020-06-13', 'GU', 'Guam', 'WPRO', '2', '176', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122846, '2020-06-14', 'GU', 'Guam', 'WPRO', '1', '177', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122847, '2020-06-15', 'GU', 'Guam', 'WPRO', '0', '177', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122848, '2020-06-16', 'GU', 'Guam', 'WPRO', '1', '178', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122849, '2020-06-17', 'GU', 'Guam', 'WPRO', '0', '178', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122850, '2020-06-18', 'GU', 'Guam', 'WPRO', '2', '180', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122851, '2020-06-19', 'GU', 'Guam', 'WPRO', '5', '185', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122852, '2020-06-20', 'GU', 'Guam', 'WPRO', '7', '192', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122853, '2020-06-21', 'GU', 'Guam', 'WPRO', '22', '214', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122854, '2020-06-22', 'GU', 'Guam', 'WPRO', '0', '214', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122855, '2020-06-23', 'GU', 'Guam', 'WPRO', '2', '216', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122856, '2020-06-24', 'GU', 'Guam', 'WPRO', '1', '217', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122857, '2020-06-25', 'GU', 'Guam', 'WPRO', '6', '223', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122858, '2020-06-26', 'GU', 'Guam', 'WPRO', '14', '237', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122859, '2020-06-27', 'GU', 'Guam', 'WPRO', '3', '240', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122860, '2020-06-28', 'GU', 'Guam', 'WPRO', '0', '240', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122861, '2020-06-29', 'GU', 'Guam', 'WPRO', '0', '240', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122862, '2020-06-30', 'GU', 'Guam', 'WPRO', '7', '247', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122863, '2020-07-01', 'GU', 'Guam', 'WPRO', '4', '251', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122864, '2020-07-02', 'GU', 'Guam', 'WPRO', '21', '272', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122865, '2020-07-03', 'GU', 'Guam', 'WPRO', '0', '272', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122866, '2020-07-04', 'GU', 'Guam', 'WPRO', '6', '278', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122867, '2020-07-05', 'GU', 'Guam', 'WPRO', '2', '280', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122868, '2020-07-06', 'GU', 'Guam', 'WPRO', '0', '280', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122869, '2020-07-07', 'GU', 'Guam', 'WPRO', '13', '293', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122870, '2020-07-08', 'GU', 'Guam', 'WPRO', '2', '295', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122871, '2020-07-09', 'GU', 'Guam', 'WPRO', '4', '299', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122872, '2020-07-10', 'GU', 'Guam', 'WPRO', '3', '302', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122873, '2020-07-11', 'GU', 'Guam', 'WPRO', '0', '302', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122874, '2020-07-12', 'GU', 'Guam', 'WPRO', '2', '304', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122875, '2020-07-13', 'GU', 'Guam', 'WPRO', '0', '304', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122876, '2020-07-14', 'GU', 'Guam', 'WPRO', '0', '304', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122877, '2020-07-15', 'GU', 'Guam', 'WPRO', '1', '305', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122878, '2020-07-16', 'GU', 'Guam', 'WPRO', '1', '306', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122879, '2020-07-17', 'GU', 'Guam', 'WPRO', '0', '306', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122880, '2020-07-18', 'GU', 'Guam', 'WPRO', '0', '306', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122881, '2020-07-19', 'GU', 'Guam', 'WPRO', '1', '307', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122882, '2020-07-20', 'GU', 'Guam', 'WPRO', '4', '311', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122883, '2020-07-21', 'GU', 'Guam', 'WPRO', '0', '311', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122884, '2020-07-22', 'GU', 'Guam', 'WPRO', '8', '319', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122885, '2020-07-23', 'GU', 'Guam', 'WPRO', '5', '324', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122886, '2020-07-24', 'GU', 'Guam', 'WPRO', '5', '329', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122887, '2020-07-25', 'GU', 'Guam', 'WPRO', '0', '329', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122888, '2020-07-26', 'GU', 'Guam', 'WPRO', '0', '329', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122889, '2020-07-27', 'GU', 'Guam', 'WPRO', '0', '329', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122890, '2020-07-28', 'GU', 'Guam', 'WPRO', '12', '341', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122891, '2020-07-29', 'GU', 'Guam', 'WPRO', '2', '343', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122892, '2020-07-30', 'GU', 'Guam', 'WPRO', '3', '346', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122893, '2020-07-31', 'GU', 'Guam', 'WPRO', '2', '348', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122894, '2020-08-01', 'GU', 'Guam', 'WPRO', '3', '351', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122895, '2020-08-02', 'GU', 'Guam', 'WPRO', '0', '351', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122896, '2020-08-03', 'GU', 'Guam', 'WPRO', '0', '351', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122897, '2020-08-04', 'GU', 'Guam', 'WPRO', '16', '367', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122898, '2020-08-05', 'GU', 'Guam', 'WPRO', '0', '367', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122899, '2020-08-06', 'GU', 'Guam', 'WPRO', '14', '381', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122900, '2020-08-07', 'GU', 'Guam', 'WPRO', '8', '389', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122901, '2020-08-08', 'GU', 'Guam', 'WPRO', '14', '403', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122902, '2020-08-09', 'GU', 'Guam', 'WPRO', '1', '404', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122903, '2020-08-10', 'GU', 'Guam', 'WPRO', '0', '404', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122904, '2020-08-11', 'GU', 'Guam', 'WPRO', '6', '410', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122905, '2020-08-12', 'GU', 'Guam', 'WPRO', '16', '426', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122906, '2020-08-13', 'GU', 'Guam', 'WPRO', '15', '441', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122907, '2020-08-14', 'GU', 'Guam', 'WPRO', '28', '469', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122908, '2020-08-15', 'GU', 'Guam', 'WPRO', '25', '494', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122909, '2020-08-16', 'GU', 'Guam', 'WPRO', '14', '508', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122910, '2020-08-17', 'GU', 'Guam', 'WPRO', '0', '508', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122911, '2020-08-18', 'GU', 'Guam', 'WPRO', '42', '550', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122912, '2020-08-19', 'GU', 'Guam', 'WPRO', '19', '569', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122913, '2020-08-20', 'GU', 'Guam', 'WPRO', '22', '591', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (122914, '2020-08-21', 'GU', 'Guam', 'WPRO', '105', '696', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (122915, '2020-08-22', 'GU', 'Guam', 'WPRO', '63', '759', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (122916, '2020-08-23', 'GU', 'Guam', 'WPRO', '53', '812', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (122917, '2020-08-24', 'GU', 'Guam', 'WPRO', '0', '812', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (122918, '2020-08-25', 'GU', 'Guam', 'WPRO', '87', '899', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (122919, '2020-08-26', 'GU', 'Guam', 'WPRO', '77', '976', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (122920, '2020-08-27', 'GU', 'Guam', 'WPRO', '136', '1112', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (122921, '2020-08-28', 'GU', 'Guam', 'WPRO', '112', '1224', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (122922, '2020-08-29', 'GU', 'Guam', 'WPRO', '55', '1279', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (122923, '2020-08-30', 'GU', 'Guam', 'WPRO', '60', '1339', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (122924, '2020-08-31', 'GU', 'Guam', 'WPRO', '0', '1339', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (122925, '2020-09-01', 'GU', 'Guam', 'WPRO', '48', '1387', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (122926, '2020-09-02', 'GU', 'Guam', 'WPRO', '52', '1439', '3', '13', false);
INSERT INTO public.who_global_data_import VALUES (122927, '2020-09-03', 'GU', 'Guam', 'WPRO', '47', '1486', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (122928, '2020-09-04', 'GU', 'Guam', 'WPRO', '74', '1560', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (122929, '2020-09-05', 'GU', 'Guam', 'WPRO', '59', '1619', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (122930, '2020-09-06', 'GU', 'Guam', 'WPRO', '52', '1671', '2', '16', false);
INSERT INTO public.who_global_data_import VALUES (122931, '2020-09-07', 'GU', 'Guam', 'WPRO', '0', '1671', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (122932, '2020-09-08', 'GU', 'Guam', 'WPRO', '1', '1672', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (122933, '2020-09-09', 'GU', 'Guam', 'WPRO', '41', '1713', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (122934, '2020-09-10', 'GU', 'Guam', 'WPRO', '45', '1758', '2', '21', false);
INSERT INTO public.who_global_data_import VALUES (122935, '2020-09-11', 'GU', 'Guam', 'WPRO', '88', '1846', '2', '23', false);
INSERT INTO public.who_global_data_import VALUES (122936, '2020-09-12', 'GU', 'Guam', 'WPRO', '17', '1863', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (122937, '2020-09-13', 'GU', 'Guam', 'WPRO', '28', '1891', '2', '25', false);
INSERT INTO public.who_global_data_import VALUES (122938, '2020-09-14', 'GU', 'Guam', 'WPRO', '0', '1891', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (122939, '2020-09-15', 'GU', 'Guam', 'WPRO', '36', '1927', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (122940, '2020-09-16', 'GU', 'Guam', 'WPRO', '39', '1966', '3', '29', false);
INSERT INTO public.who_global_data_import VALUES (122941, '2020-09-17', 'GU', 'Guam', 'WPRO', '47', '2013', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (122942, '2020-09-18', 'GU', 'Guam', 'WPRO', '32', '2045', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (122943, '2020-09-19', 'GU', 'Guam', 'WPRO', '29', '2074', '2', '33', false);
INSERT INTO public.who_global_data_import VALUES (122944, '2020-09-20', 'GU', 'Guam', 'WPRO', '43', '2117', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (122945, '2020-09-21', 'GU', 'Guam', 'WPRO', '0', '2117', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (122946, '2020-09-22', 'GU', 'Guam', 'WPRO', '30', '2147', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (122947, '2020-09-23', 'GU', 'Guam', 'WPRO', '43', '2190', '2', '37', false);
INSERT INTO public.who_global_data_import VALUES (122948, '2020-09-24', 'GU', 'Guam', 'WPRO', '45', '2235', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (122949, '2020-09-25', 'GU', 'Guam', 'WPRO', '28', '2263', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (122950, '2020-09-26', 'GU', 'Guam', 'WPRO', '23', '2286', '2', '41', false);
INSERT INTO public.who_global_data_import VALUES (122951, '2020-09-27', 'GU', 'Guam', 'WPRO', '68', '2354', '2', '43', false);
INSERT INTO public.who_global_data_import VALUES (122952, '2020-09-28', 'GU', 'Guam', 'WPRO', '1', '2355', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (122953, '2020-09-29', 'GU', 'Guam', 'WPRO', '35', '2390', '3', '46', false);
INSERT INTO public.who_global_data_import VALUES (122954, '2020-09-30', 'GU', 'Guam', 'WPRO', '53', '2443', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (122955, '2020-10-01', 'GU', 'Guam', 'WPRO', '45', '2488', '2', '49', false);
INSERT INTO public.who_global_data_import VALUES (122956, '2020-10-02', 'GU', 'Guam', 'WPRO', '62', '2550', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (122957, '2020-10-03', 'GU', 'Guam', 'WPRO', '67', '2617', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (122958, '2020-10-04', 'GU', 'Guam', 'WPRO', '82', '2699', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (122959, '2020-10-05', 'GU', 'Guam', 'WPRO', '1', '2700', '1', '52', false);
INSERT INTO public.who_global_data_import VALUES (122960, '2020-10-06', 'GU', 'Guam', 'WPRO', '53', '2753', '3', '55', false);
INSERT INTO public.who_global_data_import VALUES (122961, '2020-10-07', 'GU', 'Guam', 'WPRO', '65', '2818', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (122962, '2020-10-08', 'GU', 'Guam', 'WPRO', '50', '2868', '2', '57', false);
INSERT INTO public.who_global_data_import VALUES (122963, '2020-10-09', 'GU', 'Guam', 'WPRO', '66', '2934', '1', '58', false);
INSERT INTO public.who_global_data_import VALUES (122964, '2020-10-10', 'GU', 'Guam', 'WPRO', '55', '2989', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (122965, '2020-10-11', 'GU', 'Guam', 'WPRO', '67', '3056', '1', '59', false);
INSERT INTO public.who_global_data_import VALUES (122966, '2020-10-12', 'GU', 'Guam', 'WPRO', '22', '3078', '1', '60', false);
INSERT INTO public.who_global_data_import VALUES (122967, '2020-10-13', 'GU', 'Guam', 'WPRO', '92', '3170', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (122968, '2020-10-14', 'GU', 'Guam', 'WPRO', '96', '3266', '1', '61', false);
INSERT INTO public.who_global_data_import VALUES (122969, '2020-10-15', 'GU', 'Guam', 'WPRO', '75', '3341', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (122970, '2020-10-16', 'GU', 'Guam', 'WPRO', '86', '3427', '2', '63', false);
INSERT INTO public.who_global_data_import VALUES (122971, '2020-10-17', 'GU', 'Guam', 'WPRO', '100', '3527', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (122972, '2020-10-18', 'GU', 'Guam', 'WPRO', '79', '3606', '3', '66', false);
INSERT INTO public.who_global_data_import VALUES (122973, '2020-10-19', 'GU', 'Guam', 'WPRO', '58', '3664', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (122974, '2020-10-20', 'GU', 'Guam', 'WPRO', '78', '3742', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (122975, '2020-10-21', 'GU', 'Guam', 'WPRO', '127', '3869', '1', '67', false);
INSERT INTO public.who_global_data_import VALUES (122976, '2020-10-22', 'GU', 'Guam', 'WPRO', '81', '3950', '2', '69', false);
INSERT INTO public.who_global_data_import VALUES (122977, '2020-10-23', 'GU', 'Guam', 'WPRO', '87', '4037', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (122978, '2020-10-24', 'GU', 'Guam', 'WPRO', '84', '4121', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (122979, '2020-10-25', 'GU', 'Guam', 'WPRO', '34', '4155', '2', '71', false);
INSERT INTO public.who_global_data_import VALUES (122980, '2020-10-26', 'GU', 'Guam', 'WPRO', '41', '4196', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (122981, '2020-10-27', 'GU', 'Guam', 'WPRO', '112', '4308', '4', '75', false);
INSERT INTO public.who_global_data_import VALUES (122982, '2020-10-28', 'GU', 'Guam', 'WPRO', '76', '4384', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (122983, '2020-10-29', 'GU', 'Guam', 'WPRO', '48', '4432', '2', '77', false);
INSERT INTO public.who_global_data_import VALUES (122984, '2020-10-30', 'GU', 'Guam', 'WPRO', '72', '4504', '1', '78', false);
INSERT INTO public.who_global_data_import VALUES (122985, '2020-10-31', 'GU', 'Guam', 'WPRO', '75', '4579', '1', '79', false);
INSERT INTO public.who_global_data_import VALUES (122986, '2020-11-01', 'GU', 'Guam', 'WPRO', '53', '4632', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (122987, '2020-11-02', 'GU', 'Guam', 'WPRO', '9', '4641', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (122988, '2020-11-03', 'GU', 'Guam', 'WPRO', '3', '4644', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (122989, '2020-11-04', 'GU', 'Guam', 'WPRO', '104', '4748', '1', '80', false);
INSERT INTO public.who_global_data_import VALUES (122990, '2020-11-05', 'GU', 'Guam', 'WPRO', '82', '4830', '3', '83', false);
INSERT INTO public.who_global_data_import VALUES (122991, '2020-11-06', 'GU', 'Guam', 'WPRO', '101', '4931', '4', '87', false);
INSERT INTO public.who_global_data_import VALUES (122992, '2020-11-07', 'GU', 'Guam', 'WPRO', '67', '4998', '1', '88', false);
INSERT INTO public.who_global_data_import VALUES (122993, '2020-11-08', 'GU', 'Guam', 'WPRO', '36', '5034', '1', '89', false);
INSERT INTO public.who_global_data_import VALUES (122994, '2020-11-09', 'GU', 'Guam', 'WPRO', '120', '5154', '1', '90', false);
INSERT INTO public.who_global_data_import VALUES (122995, '2020-11-10', 'GU', 'Guam', 'WPRO', '221', '5375', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (122996, '2020-11-11', 'GU', 'Guam', 'WPRO', '177', '5552', '1', '91', false);
INSERT INTO public.who_global_data_import VALUES (122997, '2020-11-12', 'GU', 'Guam', 'WPRO', '101', '5653', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (122998, '2020-11-13', 'GU', 'Guam', 'WPRO', '87', '5740', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (122999, '2020-11-14', 'GU', 'Guam', 'WPRO', '73', '5813', '2', '93', false);
INSERT INTO public.who_global_data_import VALUES (123000, '2020-11-15', 'GU', 'Guam', 'WPRO', '41', '5854', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (123001, '2020-11-16', 'GU', 'Guam', 'WPRO', '156', '6010', '1', '94', false);
INSERT INTO public.who_global_data_import VALUES (123002, '2020-11-17', 'GU', 'Guam', 'WPRO', '52', '6062', '4', '98', false);
INSERT INTO public.who_global_data_import VALUES (123003, '2020-11-18', 'GU', 'Guam', 'WPRO', '59', '6121', '2', '100', false);
INSERT INTO public.who_global_data_import VALUES (123004, '2020-11-19', 'GU', 'Guam', 'WPRO', '104', '6225', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (123005, '2020-11-20', 'GU', 'Guam', 'WPRO', '70', '6295', '1', '101', false);
INSERT INTO public.who_global_data_import VALUES (123006, '2020-11-21', 'GU', 'Guam', 'WPRO', '36', '6331', '2', '103', false);
INSERT INTO public.who_global_data_import VALUES (123007, '2020-11-22', 'GU', 'Guam', 'WPRO', '24', '6355', '1', '104', false);
INSERT INTO public.who_global_data_import VALUES (123008, '2020-11-23', 'GU', 'Guam', 'WPRO', '73', '6428', '2', '106', false);
INSERT INTO public.who_global_data_import VALUES (123009, '2020-11-24', 'GU', 'Guam', 'WPRO', '53', '6481', '0', '106', false);
INSERT INTO public.who_global_data_import VALUES (123010, '2020-11-25', 'GU', 'Guam', 'WPRO', '52', '6533', '1', '107', false);
INSERT INTO public.who_global_data_import VALUES (123011, '2020-11-26', 'GU', 'Guam', 'WPRO', '47', '6580', '2', '109', false);
INSERT INTO public.who_global_data_import VALUES (123012, '2020-11-27', 'GU', 'Guam', 'WPRO', '43', '6623', '2', '111', false);
INSERT INTO public.who_global_data_import VALUES (123013, '2020-11-28', 'GU', 'Guam', 'WPRO', '18', '6641', '1', '112', false);
INSERT INTO public.who_global_data_import VALUES (123014, '2020-11-29', 'GU', 'Guam', 'WPRO', '14', '6655', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (123015, '2020-11-30', 'GU', 'Guam', 'WPRO', '36', '6691', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (123016, '2020-12-01', 'GU', 'Guam', 'WPRO', '31', '6722', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (123017, '2020-12-02', 'GU', 'Guam', 'WPRO', '35', '6757', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (123018, '2020-12-03', 'GU', 'Guam', 'WPRO', '25', '6782', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (123019, '2020-12-04', 'GU', 'Guam', 'WPRO', '20', '6802', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (123020, '2020-12-05', 'GU', 'Guam', 'WPRO', '25', '6827', '1', '113', false);
INSERT INTO public.who_global_data_import VALUES (123021, '2020-12-06', 'GU', 'Guam', 'WPRO', '18', '6845', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (123022, '2020-12-07', 'GU', 'Guam', 'WPRO', '27', '6872', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (123023, '2020-12-08', 'GU', 'Guam', 'WPRO', '11', '6883', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (123024, '2020-12-09', 'GU', 'Guam', 'WPRO', '7', '6890', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (123025, '2020-12-10', 'GU', 'Guam', 'WPRO', '12', '6902', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (123026, '2020-12-11', 'GU', 'Guam', 'WPRO', '13', '6915', '2', '115', false);
INSERT INTO public.who_global_data_import VALUES (123027, '2020-12-12', 'GU', 'Guam', 'WPRO', '27', '6942', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (123028, '2020-12-13', 'GU', 'Guam', 'WPRO', '11', '6953', '2', '117', false);
INSERT INTO public.who_global_data_import VALUES (123029, '2020-12-14', 'GU', 'Guam', 'WPRO', '16', '6969', '1', '118', false);
INSERT INTO public.who_global_data_import VALUES (123030, '2020-12-15', 'GU', 'Guam', 'WPRO', '9', '6978', '1', '119', false);
INSERT INTO public.who_global_data_import VALUES (123031, '2020-12-16', 'GU', 'Guam', 'WPRO', '10', '6988', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (123032, '2020-12-17', 'GU', 'Guam', 'WPRO', '16', '7004', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (123033, '2020-12-18', 'GU', 'Guam', 'WPRO', '13', '7017', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (123034, '2020-12-19', 'GU', 'Guam', 'WPRO', '9', '7026', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (123035, '2020-12-20', 'GU', 'Guam', 'WPRO', '5', '7031', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (123036, '2020-12-21', 'GU', 'Guam', 'WPRO', '4', '7035', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (123037, '2020-12-22', 'GU', 'Guam', 'WPRO', '6', '7041', '1', '120', false);
INSERT INTO public.who_global_data_import VALUES (123038, '2020-12-23', 'GU', 'Guam', 'WPRO', '25', '7066', '1', '121', false);
INSERT INTO public.who_global_data_import VALUES (123039, '2020-12-24', 'GU', 'Guam', 'WPRO', '18', '7084', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (123040, '2020-12-25', 'GU', 'Guam', 'WPRO', '7', '7091', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (123041, '2020-12-26', 'GU', 'Guam', 'WPRO', '2', '7093', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (123042, '2020-12-27', 'GU', 'Guam', 'WPRO', '1', '7094', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (123043, '2020-12-28', 'GU', 'Guam', 'WPRO', '1', '7095', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (123044, '2020-12-29', 'GU', 'Guam', 'WPRO', '7', '7102', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (123045, '2020-12-30', 'GU', 'Guam', 'WPRO', '12', '7114', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (123046, '2020-12-31', 'GU', 'Guam', 'WPRO', '15', '7129', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (123047, '2021-01-01', 'GU', 'Guam', 'WPRO', '10', '7139', '1', '122', false);
INSERT INTO public.who_global_data_import VALUES (123048, '2021-01-02', 'GU', 'Guam', 'WPRO', '9', '7148', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (123049, '2021-01-03', 'GU', 'Guam', 'WPRO', '0', '7148', '1', '123', false);
INSERT INTO public.who_global_data_import VALUES (123050, '2021-01-04', 'GU', 'Guam', 'WPRO', '1', '7149', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (123051, '2021-01-05', 'GU', 'Guam', 'WPRO', '14', '7163', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (123052, '2021-01-06', 'GU', 'Guam', 'WPRO', '10', '7173', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (123053, '2021-01-07', 'GU', 'Guam', 'WPRO', '19', '7192', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (123054, '2021-01-08', 'GU', 'Guam', 'WPRO', '8', '7200', '1', '124', false);
INSERT INTO public.who_global_data_import VALUES (123055, '2021-01-09', 'GU', 'Guam', 'WPRO', '13', '7213', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (123056, '2021-01-10', 'GU', 'Guam', 'WPRO', '5', '7218', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (123057, '2021-01-11', 'GU', 'Guam', 'WPRO', '8', '7226', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (123058, '2021-01-12', 'GU', 'Guam', 'WPRO', '8', '7234', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (123059, '2021-01-13', 'GU', 'Guam', 'WPRO', '5', '7239', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (123060, '2021-01-14', 'GU', 'Guam', 'WPRO', '11', '7250', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (123061, '2021-01-15', 'GU', 'Guam', 'WPRO', '13', '7263', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (123062, '2021-01-16', 'GU', 'Guam', 'WPRO', '13', '7276', '1', '125', false);
INSERT INTO public.who_global_data_import VALUES (123063, '2021-01-17', 'GU', 'Guam', 'WPRO', '7', '7283', '1', '126', false);
INSERT INTO public.who_global_data_import VALUES (123064, '2020-01-03', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123065, '2020-01-04', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123066, '2020-01-05', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123067, '2020-01-06', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123068, '2020-01-07', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123069, '2020-01-08', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123070, '2020-01-09', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123071, '2020-01-10', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123072, '2020-01-11', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123073, '2020-01-12', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123074, '2020-01-13', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123075, '2020-01-14', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123076, '2020-01-15', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123077, '2020-01-16', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123078, '2020-01-17', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123079, '2020-01-18', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123080, '2020-01-19', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123081, '2020-01-20', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123082, '2020-01-21', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123083, '2020-01-22', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123084, '2020-01-23', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123085, '2020-01-24', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123086, '2020-01-25', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123087, '2020-01-26', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123088, '2020-01-27', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123089, '2020-01-28', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123090, '2020-01-29', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123091, '2020-01-30', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123092, '2020-01-31', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123093, '2020-02-01', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123094, '2020-02-02', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123095, '2020-02-03', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123096, '2020-02-04', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123097, '2020-02-05', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123098, '2020-02-06', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123099, '2020-02-07', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123100, '2020-02-08', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123101, '2020-02-09', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123102, '2020-02-10', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123103, '2020-02-11', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123104, '2020-02-12', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123105, '2020-02-13', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123106, '2020-02-14', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123107, '2020-02-15', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123108, '2020-02-16', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123109, '2020-02-17', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123110, '2020-02-18', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123111, '2020-02-19', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123112, '2020-02-20', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123113, '2020-02-21', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123114, '2020-02-22', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123115, '2020-02-23', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123116, '2020-02-24', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123117, '2020-02-25', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123118, '2020-02-26', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123119, '2020-02-27', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123120, '2020-02-28', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123121, '2020-02-29', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123122, '2020-03-01', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123123, '2020-03-02', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123124, '2020-03-03', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123125, '2020-03-04', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123126, '2020-03-05', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123127, '2020-03-06', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123128, '2020-03-07', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123129, '2020-03-08', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123130, '2020-03-09', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123131, '2020-03-10', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123132, '2020-03-11', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123133, '2020-03-12', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123134, '2020-03-13', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123135, '2020-03-14', 'GT', 'Guatemala', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123136, '2020-03-15', 'GT', 'Guatemala', 'AMRO', '5', '5', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (123137, '2020-03-16', 'GT', 'Guatemala', 'AMRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (123138, '2020-03-17', 'GT', 'Guatemala', 'AMRO', '5', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (123139, '2020-03-18', 'GT', 'Guatemala', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (123140, '2020-03-19', 'GT', 'Guatemala', 'AMRO', '-1', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (123141, '2020-03-20', 'GT', 'Guatemala', 'AMRO', '3', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (123142, '2020-03-21', 'GT', 'Guatemala', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (123143, '2020-03-22', 'GT', 'Guatemala', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (123144, '2020-03-23', 'GT', 'Guatemala', 'AMRO', '6', '18', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (123145, '2020-03-24', 'GT', 'Guatemala', 'AMRO', '3', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (123146, '2020-03-25', 'GT', 'Guatemala', 'AMRO', '0', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (123147, '2020-03-26', 'GT', 'Guatemala', 'AMRO', '3', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (123148, '2020-03-27', 'GT', 'Guatemala', 'AMRO', '0', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (123149, '2020-03-28', 'GT', 'Guatemala', 'AMRO', '1', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (123150, '2020-03-29', 'GT', 'Guatemala', 'AMRO', '7', '32', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (123151, '2020-03-30', 'GT', 'Guatemala', 'AMRO', '2', '34', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (123152, '2020-03-31', 'GT', 'Guatemala', 'AMRO', '2', '36', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (123153, '2020-04-01', 'GT', 'Guatemala', 'AMRO', '0', '36', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (123154, '2020-04-02', 'GT', 'Guatemala', 'AMRO', '3', '39', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (123155, '2020-04-03', 'GT', 'Guatemala', 'AMRO', '8', '47', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (123156, '2020-04-04', 'GT', 'Guatemala', 'AMRO', '3', '50', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (123157, '2020-04-05', 'GT', 'Guatemala', 'AMRO', '0', '50', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (123158, '2020-04-06', 'GT', 'Guatemala', 'AMRO', '11', '61', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (123159, '2020-04-07', 'GT', 'Guatemala', 'AMRO', '9', '70', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (123160, '2020-04-08', 'GT', 'Guatemala', 'AMRO', '7', '77', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (123161, '2020-04-09', 'GT', 'Guatemala', 'AMRO', '10', '87', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (123162, '2020-04-10', 'GT', 'Guatemala', 'AMRO', '8', '95', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (123163, '2020-04-11', 'GT', 'Guatemala', 'AMRO', '31', '126', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (123164, '2020-04-12', 'GT', 'Guatemala', 'AMRO', '11', '137', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (123165, '2020-04-13', 'GT', 'Guatemala', 'AMRO', '16', '153', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (123166, '2020-04-14', 'GT', 'Guatemala', 'AMRO', '3', '156', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (123167, '2020-04-15', 'GT', 'Guatemala', 'AMRO', '11', '167', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (123168, '2020-04-16', 'GT', 'Guatemala', 'AMRO', '13', '180', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (123169, '2020-04-17', 'GT', 'Guatemala', 'AMRO', '16', '196', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (123170, '2020-04-18', 'GT', 'Guatemala', 'AMRO', '18', '214', '2', '7', false);
INSERT INTO public.who_global_data_import VALUES (123171, '2020-04-19', 'GT', 'Guatemala', 'AMRO', '21', '235', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (123172, '2020-04-20', 'GT', 'Guatemala', 'AMRO', '22', '257', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (123173, '2020-04-21', 'GT', 'Guatemala', 'AMRO', '32', '289', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (123174, '2020-04-22', 'GT', 'Guatemala', 'AMRO', '5', '294', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (123175, '2020-04-23', 'GT', 'Guatemala', 'AMRO', '22', '316', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (123176, '2020-04-24', 'GT', 'Guatemala', 'AMRO', '26', '342', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (123177, '2020-04-25', 'GT', 'Guatemala', 'AMRO', '42', '384', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (123178, '2020-04-26', 'GT', 'Guatemala', 'AMRO', '46', '430', '2', '13', false);
INSERT INTO public.who_global_data_import VALUES (123179, '2020-04-27', 'GT', 'Guatemala', 'AMRO', '43', '473', '2', '15', false);
INSERT INTO public.who_global_data_import VALUES (123180, '2020-04-28', 'GT', 'Guatemala', 'AMRO', '27', '500', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (123181, '2020-04-29', 'GT', 'Guatemala', 'AMRO', '30', '530', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (123182, '2020-04-30', 'GT', 'Guatemala', 'AMRO', '27', '557', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (123183, '2020-05-01', 'GT', 'Guatemala', 'AMRO', '28', '585', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (123184, '2020-05-02', 'GT', 'Guatemala', 'AMRO', '14', '599', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (123185, '2020-05-03', 'GT', 'Guatemala', 'AMRO', '45', '644', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (123186, '2020-05-04', 'GT', 'Guatemala', 'AMRO', '44', '688', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (123187, '2020-05-05', 'GT', 'Guatemala', 'AMRO', '15', '703', '-2', '17', false);
INSERT INTO public.who_global_data_import VALUES (123188, '2020-05-06', 'GT', 'Guatemala', 'AMRO', '27', '730', '2', '19', false);
INSERT INTO public.who_global_data_import VALUES (123189, '2020-05-07', 'GT', 'Guatemala', 'AMRO', '33', '763', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (123190, '2020-05-08', 'GT', 'Guatemala', 'AMRO', '35', '798', '2', '21', false);
INSERT INTO public.who_global_data_import VALUES (123191, '2020-05-09', 'GT', 'Guatemala', 'AMRO', '34', '832', '2', '23', false);
INSERT INTO public.who_global_data_import VALUES (123192, '2020-05-10', 'GT', 'Guatemala', 'AMRO', '68', '900', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (123193, '2020-05-11', 'GT', 'Guatemala', 'AMRO', '67', '967', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (123194, '2020-05-12', 'GT', 'Guatemala', 'AMRO', '85', '1052', '2', '26', false);
INSERT INTO public.who_global_data_import VALUES (123195, '2020-05-13', 'GT', 'Guatemala', 'AMRO', '62', '1114', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (123196, '2020-05-14', 'GT', 'Guatemala', 'AMRO', '85', '1199', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (123197, '2020-05-15', 'GT', 'Guatemala', 'AMRO', '143', '1342', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (123198, '2020-05-16', 'GT', 'Guatemala', 'AMRO', '176', '1518', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (123199, '2020-05-17', 'GT', 'Guatemala', 'AMRO', '125', '1643', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (123200, '2020-05-18', 'GT', 'Guatemala', 'AMRO', '120', '1763', '3', '33', false);
INSERT INTO public.who_global_data_import VALUES (123201, '2020-05-19', 'GT', 'Guatemala', 'AMRO', '149', '1912', '2', '35', false);
INSERT INTO public.who_global_data_import VALUES (123202, '2020-05-20', 'GT', 'Guatemala', 'AMRO', '89', '2001', '3', '38', false);
INSERT INTO public.who_global_data_import VALUES (123203, '2020-05-21', 'GT', 'Guatemala', 'AMRO', '132', '2133', '5', '43', false);
INSERT INTO public.who_global_data_import VALUES (123204, '2020-05-22', 'GT', 'Guatemala', 'AMRO', '132', '2265', '2', '45', false);
INSERT INTO public.who_global_data_import VALUES (123205, '2020-05-23', 'GT', 'Guatemala', 'AMRO', '247', '2512', '3', '48', false);
INSERT INTO public.who_global_data_import VALUES (123206, '2020-05-24', 'GT', 'Guatemala', 'AMRO', '231', '2743', '5', '53', false);
INSERT INTO public.who_global_data_import VALUES (123207, '2020-05-25', 'GT', 'Guatemala', 'AMRO', '311', '3054', '4', '57', false);
INSERT INTO public.who_global_data_import VALUES (123208, '2020-05-26', 'GT', 'Guatemala', 'AMRO', '370', '3424', '1', '58', false);
INSERT INTO public.who_global_data_import VALUES (123209, '2020-05-27', 'GT', 'Guatemala', 'AMRO', '336', '3760', '1', '59', false);
INSERT INTO public.who_global_data_import VALUES (123210, '2020-05-28', 'GT', 'Guatemala', 'AMRO', '194', '3954', '4', '63', false);
INSERT INTO public.who_global_data_import VALUES (123211, '2020-05-29', 'GT', 'Guatemala', 'AMRO', '191', '4145', '5', '68', false);
INSERT INTO public.who_global_data_import VALUES (123212, '2020-05-30', 'GT', 'Guatemala', 'AMRO', '203', '4348', '12', '80', false);
INSERT INTO public.who_global_data_import VALUES (123213, '2020-05-31', 'GT', 'Guatemala', 'AMRO', '259', '4607', '10', '90', false);
INSERT INTO public.who_global_data_import VALUES (123214, '2020-06-01', 'GT', 'Guatemala', 'AMRO', '132', '4739', '12', '102', false);
INSERT INTO public.who_global_data_import VALUES (123215, '2020-06-02', 'GT', 'Guatemala', 'AMRO', '348', '5087', '6', '108', false);
INSERT INTO public.who_global_data_import VALUES (123216, '2020-06-03', 'GT', 'Guatemala', 'AMRO', '249', '5336', '8', '116', false);
INSERT INTO public.who_global_data_import VALUES (123217, '2020-06-04', 'GT', 'Guatemala', 'AMRO', '250', '5586', '7', '123', false);
INSERT INTO public.who_global_data_import VALUES (123218, '2020-06-05', 'GT', 'Guatemala', 'AMRO', '174', '5760', '20', '143', false);
INSERT INTO public.who_global_data_import VALUES (123219, '2020-06-06', 'GT', 'Guatemala', 'AMRO', '394', '6154', '15', '158', false);
INSERT INTO public.who_global_data_import VALUES (123220, '2020-06-07', 'GT', 'Guatemala', 'AMRO', '331', '6485', '58', '216', false);
INSERT INTO public.who_global_data_import VALUES (123221, '2020-06-08', 'GT', 'Guatemala', 'AMRO', '307', '6792', '14', '230', false);
INSERT INTO public.who_global_data_import VALUES (123222, '2020-06-09', 'GT', 'Guatemala', 'AMRO', '263', '7055', '22', '252', false);
INSERT INTO public.who_global_data_import VALUES (123223, '2020-06-10', 'GT', 'Guatemala', 'AMRO', '447', '7502', '15', '267', false);
INSERT INTO public.who_global_data_import VALUES (123224, '2020-06-11', 'GT', 'Guatemala', 'AMRO', '364', '7866', '22', '289', false);
INSERT INTO public.who_global_data_import VALUES (123225, '2020-06-12', 'GT', 'Guatemala', 'AMRO', '355', '8221', '27', '316', false);
INSERT INTO public.who_global_data_import VALUES (123226, '2020-06-13', 'GT', 'Guatemala', 'AMRO', '340', '8561', '18', '334', false);
INSERT INTO public.who_global_data_import VALUES (123227, '2020-06-14', 'GT', 'Guatemala', 'AMRO', '421', '8982', '17', '351', false);
INSERT INTO public.who_global_data_import VALUES (123228, '2020-06-15', 'GT', 'Guatemala', 'AMRO', '509', '9491', '16', '367', false);
INSERT INTO public.who_global_data_import VALUES (123229, '2020-06-16', 'GT', 'Guatemala', 'AMRO', '354', '9845', '17', '384', false);
INSERT INTO public.who_global_data_import VALUES (123230, '2020-06-17', 'GT', 'Guatemala', 'AMRO', '427', '10272', '15', '399', false);
INSERT INTO public.who_global_data_import VALUES (123231, '2020-06-18', 'GT', 'Guatemala', 'AMRO', '434', '10706', '19', '418', false);
INSERT INTO public.who_global_data_import VALUES (123232, '2020-06-19', 'GT', 'Guatemala', 'AMRO', '545', '11251', '14', '432', false);
INSERT INTO public.who_global_data_import VALUES (123233, '2020-06-20', 'GT', 'Guatemala', 'AMRO', '617', '11868', '17', '449', false);
INSERT INTO public.who_global_data_import VALUES (123234, '2020-06-21', 'GT', 'Guatemala', 'AMRO', '641', '12509', '34', '483', false);
INSERT INTO public.who_global_data_import VALUES (123235, '2020-06-22', 'GT', 'Guatemala', 'AMRO', '246', '12755', '31', '514', false);
INSERT INTO public.who_global_data_import VALUES (123236, '2020-06-23', 'GT', 'Guatemala', 'AMRO', '390', '13145', '17', '531', false);
INSERT INTO public.who_global_data_import VALUES (123237, '2020-06-24', 'GT', 'Guatemala', 'AMRO', '624', '13769', '16', '547', false);
INSERT INTO public.who_global_data_import VALUES (123238, '2020-06-25', 'GT', 'Guatemala', 'AMRO', '771', '14540', '35', '582', false);
INSERT INTO public.who_global_data_import VALUES (123239, '2020-06-26', 'GT', 'Guatemala', 'AMRO', '279', '14819', '19', '601', false);
INSERT INTO public.who_global_data_import VALUES (123240, '2020-06-27', 'GT', 'Guatemala', 'AMRO', '800', '15619', '22', '623', false);
INSERT INTO public.who_global_data_import VALUES (123241, '2020-06-28', 'GT', 'Guatemala', 'AMRO', '209', '15828', '49', '672', false);
INSERT INTO public.who_global_data_import VALUES (123242, '2020-06-29', 'GT', 'Guatemala', 'AMRO', '569', '16397', '34', '706', false);
INSERT INTO public.who_global_data_import VALUES (123243, '2020-06-30', 'GT', 'Guatemala', 'AMRO', '533', '16930', '21', '727', false);
INSERT INTO public.who_global_data_import VALUES (123244, '2020-07-01', 'GT', 'Guatemala', 'AMRO', '479', '17409', '19', '746', false);
INSERT INTO public.who_global_data_import VALUES (123245, '2020-07-02', 'GT', 'Guatemala', 'AMRO', '687', '18096', '27', '773', false);
INSERT INTO public.who_global_data_import VALUES (123246, '2020-07-03', 'GT', 'Guatemala', 'AMRO', '915', '19011', '44', '817', false);
INSERT INTO public.who_global_data_import VALUES (123247, '2020-07-04', 'GT', 'Guatemala', 'AMRO', '1061', '20072', '26', '843', false);
INSERT INTO public.who_global_data_import VALUES (123248, '2020-07-05', 'GT', 'Guatemala', 'AMRO', '1221', '21293', '37', '880', false);
INSERT INTO public.who_global_data_import VALUES (123249, '2020-07-06', 'GT', 'Guatemala', 'AMRO', '1208', '22501', '40', '920', false);
INSERT INTO public.who_global_data_import VALUES (123250, '2020-07-07', 'GT', 'Guatemala', 'AMRO', '747', '23248', '27', '947', false);
INSERT INTO public.who_global_data_import VALUES (123251, '2020-07-08', 'GT', 'Guatemala', 'AMRO', '724', '23972', '34', '981', false);
INSERT INTO public.who_global_data_import VALUES (123252, '2020-07-09', 'GT', 'Guatemala', 'AMRO', '815', '24787', '23', '1004', false);
INSERT INTO public.who_global_data_import VALUES (123253, '2020-07-10', 'GT', 'Guatemala', 'AMRO', '624', '25411', '49', '1053', false);
INSERT INTO public.who_global_data_import VALUES (123254, '2020-07-11', 'GT', 'Guatemala', 'AMRO', '1247', '26658', '39', '1092', false);
INSERT INTO public.who_global_data_import VALUES (123255, '2020-07-12', 'GT', 'Guatemala', 'AMRO', '961', '27619', '47', '1139', false);
INSERT INTO public.who_global_data_import VALUES (123256, '2020-07-13', 'GT', 'Guatemala', 'AMRO', '979', '28598', '33', '1172', false);
INSERT INTO public.who_global_data_import VALUES (123257, '2020-07-14', 'GT', 'Guatemala', 'AMRO', '757', '29355', '47', '1219', false);
INSERT INTO public.who_global_data_import VALUES (123258, '2020-07-15', 'GT', 'Guatemala', 'AMRO', '387', '29742', '25', '1244', false);
INSERT INTO public.who_global_data_import VALUES (123259, '2020-07-16', 'GT', 'Guatemala', 'AMRO', '1130', '30872', '58', '1302', false);
INSERT INTO public.who_global_data_import VALUES (123260, '2020-07-17', 'GT', 'Guatemala', 'AMRO', '1202', '32074', '48', '1350', false);
INSERT INTO public.who_global_data_import VALUES (123261, '2020-07-18', 'GT', 'Guatemala', 'AMRO', '865', '32939', '54', '1404', false);
INSERT INTO public.who_global_data_import VALUES (123262, '2020-07-19', 'GT', 'Guatemala', 'AMRO', '870', '33809', '39', '1443', false);
INSERT INTO public.who_global_data_import VALUES (123263, '2020-07-20', 'GT', 'Guatemala', 'AMRO', '4233', '38042', '6', '1449', false);
INSERT INTO public.who_global_data_import VALUES (123264, '2020-07-21', 'GT', 'Guatemala', 'AMRO', '997', '39039', '53', '1502', false);
INSERT INTO public.who_global_data_import VALUES (123265, '2020-07-22', 'GT', 'Guatemala', 'AMRO', '1190', '40229', '29', '1531', false);
INSERT INTO public.who_global_data_import VALUES (123266, '2020-07-23', 'GT', 'Guatemala', 'AMRO', '906', '41135', '42', '1573', false);
INSERT INTO public.who_global_data_import VALUES (123267, '2020-07-24', 'GT', 'Guatemala', 'AMRO', '1057', '42192', '59', '1632', false);
INSERT INTO public.who_global_data_import VALUES (123268, '2020-07-25', 'GT', 'Guatemala', 'AMRO', '1091', '43283', '37', '1669', false);
INSERT INTO public.who_global_data_import VALUES (123269, '2020-07-26', 'GT', 'Guatemala', 'AMRO', '1209', '44492', '30', '1699', false);
INSERT INTO public.who_global_data_import VALUES (123270, '2020-07-27', 'GT', 'Guatemala', 'AMRO', '561', '45053', '35', '1734', false);
INSERT INTO public.who_global_data_import VALUES (123271, '2020-07-28', 'GT', 'Guatemala', 'AMRO', '6', '45059', '27', '1761', false);
INSERT INTO public.who_global_data_import VALUES (123272, '2020-07-29', 'GT', 'Guatemala', 'AMRO', '1392', '46451', '21', '1782', false);
INSERT INTO public.who_global_data_import VALUES (123273, '2020-07-30', 'GT', 'Guatemala', 'AMRO', '1154', '47605', '53', '1835', false);
INSERT INTO public.who_global_data_import VALUES (123274, '2020-07-31', 'GT', 'Guatemala', 'AMRO', '1221', '48826', '32', '1867', false);
INSERT INTO public.who_global_data_import VALUES (123275, '2020-08-01', 'GT', 'Guatemala', 'AMRO', '963', '49789', '57', '1924', false);
INSERT INTO public.who_global_data_import VALUES (123276, '2020-08-02', 'GT', 'Guatemala', 'AMRO', '1190', '50979', '33', '1957', false);
INSERT INTO public.who_global_data_import VALUES (123277, '2020-08-03', 'GT', 'Guatemala', 'AMRO', '327', '51306', '38', '1995', false);
INSERT INTO public.who_global_data_import VALUES (123278, '2020-08-04', 'GT', 'Guatemala', 'AMRO', '236', '51542', '18', '2013', false);
INSERT INTO public.who_global_data_import VALUES (123279, '2020-08-05', 'GT', 'Guatemala', 'AMRO', '823', '52365', '24', '2037', false);
INSERT INTO public.who_global_data_import VALUES (123280, '2020-08-06', 'GT', 'Guatemala', 'AMRO', '1144', '53509', '35', '2072', false);
INSERT INTO public.who_global_data_import VALUES (123281, '2020-08-07', 'GT', 'Guatemala', 'AMRO', '830', '54339', '47', '2119', false);
INSERT INTO public.who_global_data_import VALUES (123282, '2020-08-08', 'GT', 'Guatemala', 'AMRO', '931', '55270', '49', '2168', false);
INSERT INTO public.who_global_data_import VALUES (123283, '2020-08-09', 'GT', 'Guatemala', 'AMRO', '919', '56189', '29', '2197', false);
INSERT INTO public.who_global_data_import VALUES (123284, '2020-08-10', 'GT', 'Guatemala', 'AMRO', '416', '56605', '14', '2211', false);
INSERT INTO public.who_global_data_import VALUES (123285, '2020-08-11', 'GT', 'Guatemala', 'AMRO', '382', '56987', '11', '2222', false);
INSERT INTO public.who_global_data_import VALUES (123286, '2020-08-12', 'GT', 'Guatemala', 'AMRO', '979', '57966', '11', '2233', false);
INSERT INTO public.who_global_data_import VALUES (123287, '2020-08-13', 'GT', 'Guatemala', 'AMRO', '1123', '59089', '34', '2267', false);
INSERT INTO public.who_global_data_import VALUES (123288, '2020-08-14', 'GT', 'Guatemala', 'AMRO', '1195', '60284', '29', '2296', false);
INSERT INTO public.who_global_data_import VALUES (123289, '2020-08-15', 'GT', 'Guatemala', 'AMRO', '1144', '61428', '45', '2341', false);
INSERT INTO public.who_global_data_import VALUES (123290, '2020-08-16', 'GT', 'Guatemala', 'AMRO', '885', '62313', '14', '2355', false);
INSERT INTO public.who_global_data_import VALUES (123291, '2020-08-17', 'GT', 'Guatemala', 'AMRO', '249', '62562', '24', '2379', false);
INSERT INTO public.who_global_data_import VALUES (123292, '2020-08-18', 'GT', 'Guatemala', 'AMRO', '382', '62944', '10', '2389', false);
INSERT INTO public.who_global_data_import VALUES (123293, '2020-08-19', 'GT', 'Guatemala', 'AMRO', '903', '63847', '30', '2419', false);
INSERT INTO public.who_global_data_import VALUES (123294, '2020-08-20', 'GT', 'Guatemala', 'AMRO', '1034', '64881', '48', '2467', false);
INSERT INTO public.who_global_data_import VALUES (123295, '2020-08-21', 'GT', 'Guatemala', 'AMRO', '1102', '65983', '39', '2506', false);
INSERT INTO public.who_global_data_import VALUES (123296, '2020-08-22', 'GT', 'Guatemala', 'AMRO', '958', '66941', '26', '2532', false);
INSERT INTO public.who_global_data_import VALUES (123297, '2020-08-23', 'GT', 'Guatemala', 'AMRO', '915', '67856', '48', '2580', false);
INSERT INTO public.who_global_data_import VALUES (123298, '2020-08-24', 'GT', 'Guatemala', 'AMRO', '332', '68188', '14', '2594', false);
INSERT INTO public.who_global_data_import VALUES (123299, '2020-08-25', 'GT', 'Guatemala', 'AMRO', '345', '68533', '17', '2611', false);
INSERT INTO public.who_global_data_import VALUES (123300, '2020-08-26', 'GT', 'Guatemala', 'AMRO', '1118', '69651', '19', '2630', false);
INSERT INTO public.who_global_data_import VALUES (123301, '2020-08-27', 'GT', 'Guatemala', 'AMRO', '1063', '70714', '32', '2662', false);
INSERT INTO public.who_global_data_import VALUES (123302, '2020-08-28', 'GT', 'Guatemala', 'AMRO', '1142', '71856', '23', '2685', false);
INSERT INTO public.who_global_data_import VALUES (123303, '2020-08-29', 'GT', 'Guatemala', 'AMRO', '1065', '72921', '24', '2709', false);
INSERT INTO public.who_global_data_import VALUES (123304, '2020-08-30', 'GT', 'Guatemala', 'AMRO', '758', '73679', '19', '2728', false);
INSERT INTO public.who_global_data_import VALUES (123305, '2020-08-31', 'GT', 'Guatemala', 'AMRO', '233', '73912', '12', '2740', false);
INSERT INTO public.who_global_data_import VALUES (123306, '2020-09-01', 'GT', 'Guatemala', 'AMRO', '162', '74074', '20', '2760', false);
INSERT INTO public.who_global_data_import VALUES (123307, '2020-09-02', 'GT', 'Guatemala', 'AMRO', '819', '74893', '18', '2778', false);
INSERT INTO public.who_global_data_import VALUES (123308, '2020-09-03', 'GT', 'Guatemala', 'AMRO', '751', '75644', '12', '2790', false);
INSERT INTO public.who_global_data_import VALUES (123309, '2020-09-04', 'GT', 'Guatemala', 'AMRO', '714', '76358', '14', '2804', false);
INSERT INTO public.who_global_data_import VALUES (123310, '2020-09-05', 'GT', 'Guatemala', 'AMRO', '682', '77040', '21', '2825', false);
INSERT INTO public.who_global_data_import VALUES (123311, '2020-09-06', 'GT', 'Guatemala', 'AMRO', '441', '77481', '20', '2845', false);
INSERT INTO public.who_global_data_import VALUES (123312, '2020-09-07', 'GT', 'Guatemala', 'AMRO', '202', '77683', '7', '2852', false);
INSERT INTO public.who_global_data_import VALUES (123313, '2020-09-08', 'GT', 'Guatemala', 'AMRO', '145', '77828', '10', '2862', false);
INSERT INTO public.who_global_data_import VALUES (123314, '2020-09-09', 'GT', 'Guatemala', 'AMRO', '893', '78721', '28', '2890', false);
INSERT INTO public.who_global_data_import VALUES (123315, '2020-09-10', 'GT', 'Guatemala', 'AMRO', '901', '79622', '7', '2897', false);
INSERT INTO public.who_global_data_import VALUES (123316, '2020-09-11', 'GT', 'Guatemala', 'AMRO', '684', '80306', '21', '2918', false);
INSERT INTO public.who_global_data_import VALUES (123317, '2020-09-12', 'GT', 'Guatemala', 'AMRO', '703', '81009', '11', '2929', false);
INSERT INTO public.who_global_data_import VALUES (123318, '2020-09-13', 'GT', 'Guatemala', 'AMRO', '649', '81658', '20', '2949', false);
INSERT INTO public.who_global_data_import VALUES (123319, '2020-09-14', 'GT', 'Guatemala', 'AMRO', '251', '81909', '8', '2957', false);
INSERT INTO public.who_global_data_import VALUES (123320, '2020-09-15', 'GT', 'Guatemala', 'AMRO', '263', '82172', '15', '2972', false);
INSERT INTO public.who_global_data_import VALUES (123321, '2020-09-16', 'GT', 'Guatemala', 'AMRO', '512', '82684', '12', '2984', false);
INSERT INTO public.who_global_data_import VALUES (123322, '2020-09-17', 'GT', 'Guatemala', 'AMRO', '240', '82924', '25', '3009', false);
INSERT INTO public.who_global_data_import VALUES (123323, '2020-09-18', 'GT', 'Guatemala', 'AMRO', '740', '83664', '27', '3036', false);
INSERT INTO public.who_global_data_import VALUES (123324, '2020-09-19', 'GT', 'Guatemala', 'AMRO', '680', '84344', '40', '3076', false);
INSERT INTO public.who_global_data_import VALUES (123325, '2020-09-20', 'GT', 'Guatemala', 'AMRO', '808', '85152', '29', '3105', false);
INSERT INTO public.who_global_data_import VALUES (123326, '2020-09-21', 'GT', 'Guatemala', 'AMRO', '292', '85444', '14', '3119', false);
INSERT INTO public.who_global_data_import VALUES (123327, '2020-09-22', 'GT', 'Guatemala', 'AMRO', '237', '85681', '5', '3124', false);
INSERT INTO public.who_global_data_import VALUES (123328, '2020-09-23', 'GT', 'Guatemala', 'AMRO', '942', '86623', '13', '3137', false);
INSERT INTO public.who_global_data_import VALUES (123329, '2020-09-24', 'GT', 'Guatemala', 'AMRO', '819', '87442', '17', '3154', false);
INSERT INTO public.who_global_data_import VALUES (123330, '2020-09-25', 'GT', 'Guatemala', 'AMRO', '491', '87933', '16', '3170', false);
INSERT INTO public.who_global_data_import VALUES (123331, '2020-09-26', 'GT', 'Guatemala', 'AMRO', '945', '88878', '16', '3186', false);
INSERT INTO public.who_global_data_import VALUES (123332, '2020-09-27', 'GT', 'Guatemala', 'AMRO', '824', '89702', '27', '3213', false);
INSERT INTO public.who_global_data_import VALUES (123333, '2020-09-28', 'GT', 'Guatemala', 'AMRO', '390', '90092', '16', '3229', false);
INSERT INTO public.who_global_data_import VALUES (123334, '2020-09-29', 'GT', 'Guatemala', 'AMRO', '171', '90263', '5', '3234', false);
INSERT INTO public.who_global_data_import VALUES (123335, '2020-09-30', 'GT', 'Guatemala', 'AMRO', '705', '90968', '4', '3238', false);
INSERT INTO public.who_global_data_import VALUES (123336, '2020-10-01', 'GT', 'Guatemala', 'AMRO', '778', '91746', '8', '3246', false);
INSERT INTO public.who_global_data_import VALUES (123337, '2020-10-02', 'GT', 'Guatemala', 'AMRO', '663', '92409', '15', '3261', false);
INSERT INTO public.who_global_data_import VALUES (123338, '2020-10-03', 'GT', 'Guatemala', 'AMRO', '681', '93090', '6', '3267', false);
INSERT INTO public.who_global_data_import VALUES (123339, '2020-10-04', 'GT', 'Guatemala', 'AMRO', '658', '93748', '18', '3285', false);
INSERT INTO public.who_global_data_import VALUES (123340, '2020-10-05', 'GT', 'Guatemala', 'AMRO', '215', '93963', '8', '3293', false);
INSERT INTO public.who_global_data_import VALUES (123341, '2020-10-06', 'GT', 'Guatemala', 'AMRO', '219', '94182', '9', '3302', false);
INSERT INTO public.who_global_data_import VALUES (123342, '2020-10-07', 'GT', 'Guatemala', 'AMRO', '688', '94870', '8', '3310', false);
INSERT INTO public.who_global_data_import VALUES (123343, '2020-10-08', 'GT', 'Guatemala', 'AMRO', '834', '95704', '25', '3335', false);
INSERT INTO public.who_global_data_import VALUES (123344, '2020-10-09', 'GT', 'Guatemala', 'AMRO', '776', '96480', '12', '3347', false);
INSERT INTO public.who_global_data_import VALUES (123345, '2020-10-10', 'GT', 'Guatemala', 'AMRO', '455', '96935', '9', '3356', false);
INSERT INTO public.who_global_data_import VALUES (123346, '2020-10-11', 'GT', 'Guatemala', 'AMRO', '609', '97544', '9', '3365', false);
INSERT INTO public.who_global_data_import VALUES (123347, '2020-10-12', 'GT', 'Guatemala', 'AMRO', '171', '97715', '19', '3384', false);
INSERT INTO public.who_global_data_import VALUES (123348, '2020-10-13', 'GT', 'Guatemala', 'AMRO', '111', '97826', '3', '3387', false);
INSERT INTO public.who_global_data_import VALUES (123349, '2020-10-14', 'GT', 'Guatemala', 'AMRO', '554', '98380', '23', '3410', false);
INSERT INTO public.who_global_data_import VALUES (123350, '2020-10-15', 'GT', 'Guatemala', 'AMRO', '714', '99094', '20', '3430', false);
INSERT INTO public.who_global_data_import VALUES (123351, '2020-10-16', 'GT', 'Guatemala', 'AMRO', '671', '99765', '23', '3453', false);
INSERT INTO public.who_global_data_import VALUES (123352, '2020-10-17', 'GT', 'Guatemala', 'AMRO', '666', '100431', '25', '3478', false);
INSERT INTO public.who_global_data_import VALUES (123353, '2020-10-18', 'GT', 'Guatemala', 'AMRO', '597', '101028', '37', '3515', false);
INSERT INTO public.who_global_data_import VALUES (123354, '2020-10-19', 'GT', 'Guatemala', 'AMRO', '332', '101360', '15', '3530', false);
INSERT INTO public.who_global_data_import VALUES (123355, '2020-10-20', 'GT', 'Guatemala', 'AMRO', '239', '101599', '11', '3541', false);
INSERT INTO public.who_global_data_import VALUES (123356, '2020-10-21', 'GT', 'Guatemala', 'AMRO', '620', '102219', '5', '3546', false);
INSERT INTO public.who_global_data_import VALUES (123357, '2020-10-22', 'GT', 'Guatemala', 'AMRO', '196', '102415', '21', '3567', false);
INSERT INTO public.who_global_data_import VALUES (123358, '2020-10-23', 'GT', 'Guatemala', 'AMRO', '757', '103172', '13', '3580', false);
INSERT INTO public.who_global_data_import VALUES (123359, '2020-10-24', 'GT', 'Guatemala', 'AMRO', '730', '103902', '14', '3594', false);
INSERT INTO public.who_global_data_import VALUES (123360, '2020-10-25', 'GT', 'Guatemala', 'AMRO', '730', '104632', '15', '3609', false);
INSERT INTO public.who_global_data_import VALUES (123361, '2020-10-26', 'GT', 'Guatemala', 'AMRO', '155', '104787', '35', '3644', false);
INSERT INTO public.who_global_data_import VALUES (123362, '2020-10-27', 'GT', 'Guatemala', 'AMRO', '107', '104894', '7', '3651', false);
INSERT INTO public.who_global_data_import VALUES (123363, '2020-10-28', 'GT', 'Guatemala', 'AMRO', '677', '105571', '14', '3665', false);
INSERT INTO public.who_global_data_import VALUES (123364, '2020-10-29', 'GT', 'Guatemala', 'AMRO', '749', '106320', '17', '3682', false);
INSERT INTO public.who_global_data_import VALUES (123365, '2020-10-30', 'GT', 'Guatemala', 'AMRO', '470', '106790', '22', '3704', false);
INSERT INTO public.who_global_data_import VALUES (123366, '2020-10-31', 'GT', 'Guatemala', 'AMRO', '549', '107339', '10', '3714', false);
INSERT INTO public.who_global_data_import VALUES (123367, '2020-11-01', 'GT', 'Guatemala', 'AMRO', '600', '107939', '15', '3729', false);
INSERT INTO public.who_global_data_import VALUES (123368, '2020-11-02', 'GT', 'Guatemala', 'AMRO', '165', '108104', '9', '3738', false);
INSERT INTO public.who_global_data_import VALUES (123369, '2020-11-03', 'GT', 'Guatemala', 'AMRO', '0', '108104', '0', '3738', false);
INSERT INTO public.who_global_data_import VALUES (123370, '2020-11-04', 'GT', 'Guatemala', 'AMRO', '379', '108483', '10', '3748', false);
INSERT INTO public.who_global_data_import VALUES (123371, '2020-11-05', 'GT', 'Guatemala', 'AMRO', '664', '109147', '4', '3752', false);
INSERT INTO public.who_global_data_import VALUES (123372, '2020-11-06', 'GT', 'Guatemala', 'AMRO', '702', '109849', '14', '3766', false);
INSERT INTO public.who_global_data_import VALUES (123373, '2020-11-07', 'GT', 'Guatemala', 'AMRO', '653', '110502', '28', '3794', false);
INSERT INTO public.who_global_data_import VALUES (123374, '2020-11-08', 'GT', 'Guatemala', 'AMRO', '548', '111050', '17', '3811', false);
INSERT INTO public.who_global_data_import VALUES (123375, '2020-11-09', 'GT', 'Guatemala', 'AMRO', '212', '111262', '10', '3821', false);
INSERT INTO public.who_global_data_import VALUES (123376, '2020-11-10', 'GT', 'Guatemala', 'AMRO', '98', '111360', '2', '3823', false);
INSERT INTO public.who_global_data_import VALUES (123377, '2020-11-11', 'GT', 'Guatemala', 'AMRO', '769', '112129', '9', '3832', false);
INSERT INTO public.who_global_data_import VALUES (123378, '2020-11-12', 'GT', 'Guatemala', 'AMRO', '682', '112811', '13', '3845', false);
INSERT INTO public.who_global_data_import VALUES (123379, '2020-11-13', 'GT', 'Guatemala', 'AMRO', '732', '113543', '13', '3858', false);
INSERT INTO public.who_global_data_import VALUES (123380, '2020-11-14', 'GT', 'Guatemala', 'AMRO', '580', '114123', '22', '3880', false);
INSERT INTO public.who_global_data_import VALUES (123381, '2020-11-15', 'GT', 'Guatemala', 'AMRO', '596', '114719', '40', '3920', false);
INSERT INTO public.who_global_data_import VALUES (123382, '2020-11-16', 'GT', 'Guatemala', 'AMRO', '166', '114885', '12', '3932', false);
INSERT INTO public.who_global_data_import VALUES (123383, '2020-11-17', 'GT', 'Guatemala', 'AMRO', '147', '115032', '6', '3938', false);
INSERT INTO public.who_global_data_import VALUES (123384, '2020-11-18', 'GT', 'Guatemala', 'AMRO', '698', '115730', '9', '3947', false);
INSERT INTO public.who_global_data_import VALUES (123385, '2020-11-19', 'GT', 'Guatemala', 'AMRO', '651', '116381', '61', '4008', false);
INSERT INTO public.who_global_data_import VALUES (123386, '2020-11-20', 'GT', 'Guatemala', 'AMRO', '685', '117066', '42', '4050', false);
INSERT INTO public.who_global_data_import VALUES (123387, '2020-11-21', 'GT', 'Guatemala', 'AMRO', '691', '117757', '17', '4067', false);
INSERT INTO public.who_global_data_import VALUES (123388, '2020-11-22', 'GT', 'Guatemala', 'AMRO', '660', '118417', '7', '4074', false);
INSERT INTO public.who_global_data_import VALUES (123389, '2020-11-23', 'GT', 'Guatemala', 'AMRO', '212', '118629', '2', '4076', false);
INSERT INTO public.who_global_data_import VALUES (123390, '2020-11-24', 'GT', 'Guatemala', 'AMRO', '93', '118722', '16', '4092', false);
INSERT INTO public.who_global_data_import VALUES (123391, '2020-11-25', 'GT', 'Guatemala', 'AMRO', '627', '119349', '7', '4099', false);
INSERT INTO public.who_global_data_import VALUES (123392, '2020-11-26', 'GT', 'Guatemala', 'AMRO', '640', '119989', '8', '4107', false);
INSERT INTO public.who_global_data_import VALUES (123393, '2020-11-27', 'GT', 'Guatemala', 'AMRO', '696', '120685', '26', '4133', false);
INSERT INTO public.who_global_data_import VALUES (123394, '2020-11-28', 'GT', 'Guatemala', 'AMRO', '447', '121132', '8', '4141', false);
INSERT INTO public.who_global_data_import VALUES (123395, '2020-11-29', 'GT', 'Guatemala', 'AMRO', '666', '121798', '20', '4161', false);
INSERT INTO public.who_global_data_import VALUES (123396, '2020-11-30', 'GT', 'Guatemala', 'AMRO', '173', '121971', '5', '4166', false);
INSERT INTO public.who_global_data_import VALUES (123397, '2020-12-01', 'GT', 'Guatemala', 'AMRO', '91', '122062', '5', '4171', false);
INSERT INTO public.who_global_data_import VALUES (123398, '2020-12-02', 'GT', 'Guatemala', 'AMRO', '712', '122774', '7', '4178', false);
INSERT INTO public.who_global_data_import VALUES (123399, '2020-12-03', 'GT', 'Guatemala', 'AMRO', '686', '123460', '13', '4191', false);
INSERT INTO public.who_global_data_import VALUES (123400, '2020-12-04', 'GT', 'Guatemala', 'AMRO', '593', '124053', '18', '4209', false);
INSERT INTO public.who_global_data_import VALUES (123401, '2020-12-05', 'GT', 'Guatemala', 'AMRO', '752', '124805', '15', '4224', false);
INSERT INTO public.who_global_data_import VALUES (123402, '2020-12-06', 'GT', 'Guatemala', 'AMRO', '547', '125352', '15', '4239', false);
INSERT INTO public.who_global_data_import VALUES (123403, '2020-12-07', 'GT', 'Guatemala', 'AMRO', '198', '125550', '11', '4250', false);
INSERT INTO public.who_global_data_import VALUES (123404, '2020-12-08', 'GT', 'Guatemala', 'AMRO', '124', '125674', '24', '4274', false);
INSERT INTO public.who_global_data_import VALUES (123405, '2020-12-09', 'GT', 'Guatemala', 'AMRO', '799', '126473', '12', '4286', false);
INSERT INTO public.who_global_data_import VALUES (123406, '2020-12-10', 'GT', 'Guatemala', 'AMRO', '654', '127127', '25', '4311', false);
INSERT INTO public.who_global_data_import VALUES (123407, '2020-12-11', 'GT', 'Guatemala', 'AMRO', '659', '127786', '34', '4345', false);
INSERT INTO public.who_global_data_import VALUES (123408, '2020-12-12', 'GT', 'Guatemala', 'AMRO', '755', '128541', '31', '4376', false);
INSERT INTO public.who_global_data_import VALUES (123409, '2020-12-13', 'GT', 'Guatemala', 'AMRO', '558', '129099', '29', '4405', false);
INSERT INTO public.who_global_data_import VALUES (123410, '2020-12-14', 'GT', 'Guatemala', 'AMRO', '183', '129282', '18', '4423', false);
INSERT INTO public.who_global_data_import VALUES (123411, '2020-12-15', 'GT', 'Guatemala', 'AMRO', '123', '129405', '22', '4445', false);
INSERT INTO public.who_global_data_import VALUES (123412, '2020-12-16', 'GT', 'Guatemala', 'AMRO', '677', '130082', '31', '4476', false);
INSERT INTO public.who_global_data_import VALUES (123413, '2020-12-17', 'GT', 'Guatemala', 'AMRO', '746', '130828', '34', '4510', false);
INSERT INTO public.who_global_data_import VALUES (123414, '2020-12-18', 'GT', 'Guatemala', 'AMRO', '607', '131435', '41', '4551', false);
INSERT INTO public.who_global_data_import VALUES (123415, '2020-12-19', 'GT', 'Guatemala', 'AMRO', '627', '132062', '38', '4589', false);
INSERT INTO public.who_global_data_import VALUES (123416, '2020-12-20', 'GT', 'Guatemala', 'AMRO', '533', '132595', '35', '4624', false);
INSERT INTO public.who_global_data_import VALUES (123417, '2020-12-21', 'GT', 'Guatemala', 'AMRO', '170', '132765', '32', '4656', false);
INSERT INTO public.who_global_data_import VALUES (123418, '2020-12-22', 'GT', 'Guatemala', 'AMRO', '102', '132867', '32', '4688', false);
INSERT INTO public.who_global_data_import VALUES (123419, '2020-12-23', 'GT', 'Guatemala', 'AMRO', '734', '133601', '30', '4718', false);
INSERT INTO public.who_global_data_import VALUES (123420, '2020-12-24', 'GT', 'Guatemala', 'AMRO', '655', '134256', '21', '4739', false);
INSERT INTO public.who_global_data_import VALUES (123421, '2020-12-25', 'GT', 'Guatemala', 'AMRO', '638', '134894', '10', '4749', false);
INSERT INTO public.who_global_data_import VALUES (123422, '2020-12-26', 'GT', 'Guatemala', 'AMRO', '186', '135080', '8', '4757', false);
INSERT INTO public.who_global_data_import VALUES (123423, '2020-12-27', 'GT', 'Guatemala', 'AMRO', '91', '135171', '6', '4763', false);
INSERT INTO public.who_global_data_import VALUES (123424, '2020-12-28', 'GT', 'Guatemala', 'AMRO', '138', '135309', '5', '4768', false);
INSERT INTO public.who_global_data_import VALUES (123425, '2020-12-29', 'GT', 'Guatemala', 'AMRO', '132', '135441', '5', '4773', false);
INSERT INTO public.who_global_data_import VALUES (123426, '2020-12-30', 'GT', 'Guatemala', 'AMRO', '846', '136287', '8', '4781', false);
INSERT INTO public.who_global_data_import VALUES (123427, '2020-12-31', 'GT', 'Guatemala', 'AMRO', '879', '137166', '22', '4803', false);
INSERT INTO public.who_global_data_import VALUES (123428, '2021-01-01', 'GT', 'Guatemala', 'AMRO', '846', '138012', '10', '4813', false);
INSERT INTO public.who_global_data_import VALUES (123429, '2021-01-02', 'GT', 'Guatemala', 'AMRO', '224', '138236', '7', '4820', false);
INSERT INTO public.who_global_data_import VALUES (123430, '2021-01-03', 'GT', 'Guatemala', 'AMRO', '80', '138316', '7', '4827', false);
INSERT INTO public.who_global_data_import VALUES (123431, '2021-01-04', 'GT', 'Guatemala', 'AMRO', '159', '138475', '6', '4833', false);
INSERT INTO public.who_global_data_import VALUES (123432, '2021-01-05', 'GT', 'Guatemala', 'AMRO', '181', '138656', '2', '4835', false);
INSERT INTO public.who_global_data_import VALUES (123433, '2021-01-06', 'GT', 'Guatemala', 'AMRO', '763', '139419', '24', '4859', false);
INSERT INTO public.who_global_data_import VALUES (123434, '2021-01-07', 'GT', 'Guatemala', 'AMRO', '783', '140202', '40', '4899', false);
INSERT INTO public.who_global_data_import VALUES (123435, '2021-01-08', 'GT', 'Guatemala', 'AMRO', '872', '141074', '29', '4928', false);
INSERT INTO public.who_global_data_import VALUES (123436, '2021-01-09', 'GT', 'Guatemala', 'AMRO', '990', '142064', '44', '4972', false);
INSERT INTO public.who_global_data_import VALUES (123437, '2021-01-10', 'GT', 'Guatemala', 'AMRO', '1063', '143127', '27', '4999', false);
INSERT INTO public.who_global_data_import VALUES (123438, '2021-01-11', 'GT', 'Guatemala', 'AMRO', '116', '143243', '26', '5025', false);
INSERT INTO public.who_global_data_import VALUES (123439, '2021-01-12', 'GT', 'Guatemala', 'AMRO', '717', '143960', '0', '5025', false);
INSERT INTO public.who_global_data_import VALUES (123440, '2021-01-13', 'GT', 'Guatemala', 'AMRO', '1044', '145004', '92', '5117', false);
INSERT INTO public.who_global_data_import VALUES (123441, '2021-01-14', 'GT', 'Guatemala', 'AMRO', '982', '145986', '0', '5117', false);
INSERT INTO public.who_global_data_import VALUES (123442, '2021-01-15', 'GT', 'Guatemala', 'AMRO', '951', '146937', '34', '5151', false);
INSERT INTO public.who_global_data_import VALUES (123443, '2021-01-16', 'GT', 'Guatemala', 'AMRO', '623', '147560', '26', '5177', false);
INSERT INTO public.who_global_data_import VALUES (123444, '2021-01-17', 'GT', 'Guatemala', 'AMRO', '1038', '148598', '43', '5220', false);
INSERT INTO public.who_global_data_import VALUES (123445, '2020-01-03', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123446, '2020-01-04', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123447, '2020-01-05', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123448, '2020-01-06', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123449, '2020-01-07', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123450, '2020-01-08', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123451, '2020-01-09', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123452, '2020-01-10', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123453, '2020-01-11', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123454, '2020-01-12', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123455, '2020-01-13', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123456, '2020-01-14', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123457, '2020-01-15', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123458, '2020-01-16', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123459, '2020-01-17', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123460, '2020-01-18', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123461, '2020-01-19', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123462, '2020-01-20', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123463, '2020-01-21', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123464, '2020-01-22', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123465, '2020-01-23', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123466, '2020-01-24', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123467, '2020-01-25', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123468, '2020-01-26', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123469, '2020-01-27', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123470, '2020-01-28', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123471, '2020-01-29', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123472, '2020-01-30', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123473, '2020-01-31', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123474, '2020-02-01', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123475, '2020-02-02', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123476, '2020-02-03', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123477, '2020-02-04', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123478, '2020-02-05', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123479, '2020-02-06', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123480, '2020-02-07', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123481, '2020-02-08', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123482, '2020-02-09', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123483, '2020-02-10', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123484, '2020-02-11', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123485, '2020-02-12', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123486, '2020-02-13', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123487, '2020-02-14', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123488, '2020-02-15', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123489, '2020-02-16', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123490, '2020-02-17', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123491, '2020-02-18', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123492, '2020-02-19', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123493, '2020-02-20', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123494, '2020-02-21', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123495, '2020-02-22', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123496, '2020-02-23', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123497, '2020-02-24', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123498, '2020-02-25', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123499, '2020-02-26', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123500, '2020-02-27', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123501, '2020-02-28', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123502, '2020-02-29', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123503, '2020-03-01', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123504, '2020-03-02', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123505, '2020-03-03', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123506, '2020-03-04', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123507, '2020-03-05', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123508, '2020-03-06', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123509, '2020-03-07', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123510, '2020-03-08', 'GG', 'Guernsey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123511, '2020-03-09', 'GG', 'Guernsey', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123512, '2020-03-10', 'GG', 'Guernsey', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123513, '2020-03-11', 'GG', 'Guernsey', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123514, '2020-03-12', 'GG', 'Guernsey', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123515, '2020-03-13', 'GG', 'Guernsey', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123516, '2020-03-14', 'GG', 'Guernsey', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123517, '2020-03-15', 'GG', 'Guernsey', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123518, '2020-03-16', 'GG', 'Guernsey', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123519, '2020-03-17', 'GG', 'Guernsey', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123520, '2020-03-18', 'GG', 'Guernsey', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123521, '2020-03-19', 'GG', 'Guernsey', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123522, '2020-03-20', 'GG', 'Guernsey', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123523, '2020-03-21', 'GG', 'Guernsey', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123524, '2020-03-22', 'GG', 'Guernsey', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123525, '2020-03-23', 'GG', 'Guernsey', 'EURO', '16', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123526, '2020-03-24', 'GG', 'Guernsey', 'EURO', '3', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123527, '2020-03-25', 'GG', 'Guernsey', 'EURO', '3', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123528, '2020-03-26', 'GG', 'Guernsey', 'EURO', '7', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123529, '2020-03-27', 'GG', 'Guernsey', 'EURO', '4', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123530, '2020-03-28', 'GG', 'Guernsey', 'EURO', '2', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123531, '2020-03-29', 'GG', 'Guernsey', 'EURO', '3', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123532, '2020-03-30', 'GG', 'Guernsey', 'EURO', '6', '45', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123533, '2020-03-31', 'GG', 'Guernsey', 'EURO', '15', '60', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (123534, '2020-04-01', 'GG', 'Guernsey', 'EURO', '0', '60', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (123535, '2020-04-02', 'GG', 'Guernsey', 'EURO', '18', '78', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (123536, '2020-04-03', 'GG', 'Guernsey', 'EURO', '13', '91', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (123537, '2020-04-04', 'GG', 'Guernsey', 'EURO', '23', '114', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (123538, '2020-04-05', 'GG', 'Guernsey', 'EURO', '22', '136', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (123539, '2020-04-06', 'GG', 'Guernsey', 'EURO', '18', '154', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (123540, '2020-04-07', 'GG', 'Guernsey', 'EURO', '0', '154', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (123541, '2020-04-08', 'GG', 'Guernsey', 'EURO', '12', '166', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (123542, '2020-04-09', 'GG', 'Guernsey', 'EURO', '0', '166', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (123543, '2020-04-10', 'GG', 'Guernsey', 'EURO', '15', '181', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (123544, '2020-04-11', 'GG', 'Guernsey', 'EURO', '10', '191', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (123545, '2020-04-12', 'GG', 'Guernsey', 'EURO', '9', '200', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (123546, '2020-04-13', 'GG', 'Guernsey', 'EURO', '9', '209', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (123547, '2020-04-14', 'GG', 'Guernsey', 'EURO', '9', '218', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (123548, '2020-04-15', 'GG', 'Guernsey', 'EURO', '1', '219', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (123549, '2020-04-16', 'GG', 'Guernsey', 'EURO', '4', '223', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (123550, '2020-04-17', 'GG', 'Guernsey', 'EURO', '5', '228', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (123551, '2020-04-18', 'GG', 'Guernsey', 'EURO', '6', '234', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (123552, '2020-04-19', 'GG', 'Guernsey', 'EURO', '2', '236', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (123553, '2020-04-20', 'GG', 'Guernsey', 'EURO', '3', '239', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (123554, '2020-04-21', 'GG', 'Guernsey', 'EURO', '0', '239', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (123555, '2020-04-22', 'GG', 'Guernsey', 'EURO', '0', '239', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (123556, '2020-04-23', 'GG', 'Guernsey', 'EURO', '2', '241', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (123557, '2020-04-24', 'GG', 'Guernsey', 'EURO', '2', '243', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (123558, '2020-04-25', 'GG', 'Guernsey', 'EURO', '2', '245', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (123559, '2020-04-26', 'GG', 'Guernsey', 'EURO', '0', '245', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (123560, '2020-04-27', 'GG', 'Guernsey', 'EURO', '0', '245', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (123561, '2020-04-28', 'GG', 'Guernsey', 'EURO', '2', '247', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (123562, '2020-04-29', 'GG', 'Guernsey', 'EURO', '0', '247', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123563, '2020-04-30', 'GG', 'Guernsey', 'EURO', '0', '247', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123564, '2020-05-01', 'GG', 'Guernsey', 'EURO', '4', '251', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123565, '2020-05-02', 'GG', 'Guernsey', 'EURO', '0', '251', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123566, '2020-05-03', 'GG', 'Guernsey', 'EURO', '1', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123567, '2020-05-04', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123568, '2020-05-05', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123569, '2020-05-06', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123570, '2020-05-07', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123571, '2020-05-08', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123572, '2020-05-09', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123573, '2020-05-10', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123574, '2020-05-11', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123575, '2020-05-12', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123576, '2020-05-13', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123577, '2020-05-14', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123578, '2020-05-15', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123579, '2020-05-16', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123580, '2020-05-17', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123581, '2020-05-18', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123582, '2020-05-19', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123583, '2020-05-20', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123584, '2020-05-21', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123585, '2020-05-22', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123586, '2020-05-23', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123587, '2020-05-24', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123588, '2020-05-25', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123589, '2020-05-26', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123590, '2020-05-27', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123591, '2020-05-28', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123592, '2020-05-29', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123593, '2020-05-30', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123594, '2020-05-31', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123595, '2020-06-01', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123596, '2020-06-02', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123597, '2020-06-03', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123598, '2020-06-04', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123599, '2020-06-05', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123600, '2020-06-06', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123601, '2020-06-07', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123602, '2020-06-08', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123603, '2020-06-09', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123604, '2020-06-10', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123605, '2020-06-11', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123606, '2020-06-12', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123607, '2020-06-13', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123608, '2020-06-14', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123609, '2020-06-15', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123610, '2020-06-16', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123611, '2020-06-17', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123612, '2020-06-18', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123613, '2020-06-19', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123614, '2020-06-20', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123615, '2020-06-21', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123616, '2020-06-22', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123617, '2020-06-23', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123618, '2020-06-24', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123619, '2020-06-25', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123620, '2020-06-26', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123621, '2020-06-27', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123622, '2020-06-28', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123623, '2020-06-29', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123624, '2020-06-30', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123625, '2020-07-01', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123626, '2020-07-02', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123627, '2020-07-03', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123628, '2020-07-04', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123629, '2020-07-05', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123630, '2020-07-06', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123631, '2020-07-07', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123632, '2020-07-08', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123633, '2020-07-09', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123634, '2020-07-10', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123635, '2020-07-11', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123636, '2020-07-12', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123637, '2020-07-13', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123638, '2020-07-14', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123639, '2020-07-15', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123640, '2020-07-16', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123641, '2020-07-17', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123642, '2020-07-18', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123643, '2020-07-19', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123644, '2020-07-20', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123645, '2020-07-21', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123646, '2020-07-22', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123647, '2020-07-23', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123648, '2020-07-24', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123649, '2020-07-25', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123650, '2020-07-26', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123651, '2020-07-27', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123652, '2020-07-28', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123653, '2020-07-29', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123654, '2020-07-30', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123655, '2020-07-31', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123656, '2020-08-01', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123657, '2020-08-02', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123658, '2020-08-03', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123659, '2020-08-04', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123660, '2020-08-05', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123661, '2020-08-06', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123662, '2020-08-07', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123663, '2020-08-08', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123664, '2020-08-09', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123665, '2020-08-10', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123666, '2020-08-11', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123667, '2020-08-12', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123668, '2020-08-13', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123669, '2020-08-14', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123670, '2020-08-15', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123671, '2020-08-16', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123672, '2020-08-17', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123673, '2020-08-18', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123674, '2020-08-19', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123675, '2020-08-20', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123676, '2020-08-21', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123677, '2020-08-22', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123678, '2020-08-23', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123679, '2020-08-24', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123680, '2020-08-25', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123681, '2020-08-26', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123682, '2020-08-27', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123683, '2020-08-28', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123684, '2020-08-29', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123685, '2020-08-30', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123686, '2020-08-31', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123687, '2020-09-01', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123688, '2020-09-02', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123689, '2020-09-03', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123690, '2020-09-04', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123691, '2020-09-05', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123692, '2020-09-06', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123693, '2020-09-07', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123694, '2020-09-08', 'GG', 'Guernsey', 'EURO', '0', '252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123695, '2020-09-09', 'GG', 'Guernsey', 'EURO', '1', '253', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123696, '2020-09-10', 'GG', 'Guernsey', 'EURO', '0', '253', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123697, '2020-09-11', 'GG', 'Guernsey', 'EURO', '0', '253', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123698, '2020-09-12', 'GG', 'Guernsey', 'EURO', '0', '253', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123699, '2020-09-13', 'GG', 'Guernsey', 'EURO', '0', '253', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123700, '2020-09-14', 'GG', 'Guernsey', 'EURO', '0', '253', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123701, '2020-09-15', 'GG', 'Guernsey', 'EURO', '0', '253', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123702, '2020-09-16', 'GG', 'Guernsey', 'EURO', '0', '253', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123703, '2020-09-17', 'GG', 'Guernsey', 'EURO', '0', '253', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123704, '2020-09-18', 'GG', 'Guernsey', 'EURO', '0', '253', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123705, '2020-09-19', 'GG', 'Guernsey', 'EURO', '0', '253', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123706, '2020-09-20', 'GG', 'Guernsey', 'EURO', '1', '254', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123707, '2020-09-21', 'GG', 'Guernsey', 'EURO', '0', '254', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123708, '2020-09-22', 'GG', 'Guernsey', 'EURO', '2', '256', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123709, '2020-09-23', 'GG', 'Guernsey', 'EURO', '0', '256', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123710, '2020-09-24', 'GG', 'Guernsey', 'EURO', '0', '256', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123711, '2020-09-25', 'GG', 'Guernsey', 'EURO', '0', '256', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123712, '2020-09-26', 'GG', 'Guernsey', 'EURO', '0', '256', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123713, '2020-09-27', 'GG', 'Guernsey', 'EURO', '0', '256', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123714, '2020-09-28', 'GG', 'Guernsey', 'EURO', '0', '256', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123715, '2020-09-29', 'GG', 'Guernsey', 'EURO', '0', '256', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123716, '2020-09-30', 'GG', 'Guernsey', 'EURO', '0', '256', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123717, '2020-10-01', 'GG', 'Guernsey', 'EURO', '0', '256', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123718, '2020-10-02', 'GG', 'Guernsey', 'EURO', '0', '256', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123719, '2020-10-03', 'GG', 'Guernsey', 'EURO', '0', '256', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123720, '2020-10-04', 'GG', 'Guernsey', 'EURO', '0', '256', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123721, '2020-10-05', 'GG', 'Guernsey', 'EURO', '1', '257', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123722, '2020-10-06', 'GG', 'Guernsey', 'EURO', '0', '257', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123723, '2020-10-07', 'GG', 'Guernsey', 'EURO', '0', '257', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123724, '2020-10-08', 'GG', 'Guernsey', 'EURO', '0', '257', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123725, '2020-10-09', 'GG', 'Guernsey', 'EURO', '1', '258', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123726, '2020-10-10', 'GG', 'Guernsey', 'EURO', '0', '258', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123727, '2020-10-11', 'GG', 'Guernsey', 'EURO', '0', '258', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123728, '2020-10-12', 'GG', 'Guernsey', 'EURO', '0', '258', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123729, '2020-10-13', 'GG', 'Guernsey', 'EURO', '0', '258', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123730, '2020-10-14', 'GG', 'Guernsey', 'EURO', '0', '258', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123731, '2020-10-15', 'GG', 'Guernsey', 'EURO', '0', '258', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123732, '2020-10-16', 'GG', 'Guernsey', 'EURO', '0', '258', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123733, '2020-10-17', 'GG', 'Guernsey', 'EURO', '0', '258', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123734, '2020-10-18', 'GG', 'Guernsey', 'EURO', '0', '258', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123735, '2020-10-19', 'GG', 'Guernsey', 'EURO', '0', '258', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123736, '2020-10-20', 'GG', 'Guernsey', 'EURO', '0', '258', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123737, '2020-10-21', 'GG', 'Guernsey', 'EURO', '0', '258', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123738, '2020-10-22', 'GG', 'Guernsey', 'EURO', '2', '260', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123739, '2020-10-23', 'GG', 'Guernsey', 'EURO', '0', '260', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123740, '2020-10-24', 'GG', 'Guernsey', 'EURO', '5', '265', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123741, '2020-10-25', 'GG', 'Guernsey', 'EURO', '0', '265', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123742, '2020-10-26', 'GG', 'Guernsey', 'EURO', '0', '265', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123743, '2020-10-27', 'GG', 'Guernsey', 'EURO', '1', '266', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123744, '2020-10-28', 'GG', 'Guernsey', 'EURO', '0', '266', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123745, '2020-10-29', 'GG', 'Guernsey', 'EURO', '0', '266', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123746, '2020-10-30', 'GG', 'Guernsey', 'EURO', '1', '267', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123747, '2020-10-31', 'GG', 'Guernsey', 'EURO', '0', '267', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123748, '2020-11-01', 'GG', 'Guernsey', 'EURO', '0', '267', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123749, '2020-11-02', 'GG', 'Guernsey', 'EURO', '1', '268', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123750, '2020-11-03', 'GG', 'Guernsey', 'EURO', '2', '270', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123751, '2020-11-04', 'GG', 'Guernsey', 'EURO', '1', '271', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123752, '2020-11-05', 'GG', 'Guernsey', 'EURO', '1', '272', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123753, '2020-11-06', 'GG', 'Guernsey', 'EURO', '1', '273', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123754, '2020-11-07', 'GG', 'Guernsey', 'EURO', '1', '274', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123755, '2020-11-08', 'GG', 'Guernsey', 'EURO', '4', '278', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123756, '2020-11-09', 'GG', 'Guernsey', 'EURO', '1', '279', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123757, '2020-11-10', 'GG', 'Guernsey', 'EURO', '0', '279', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123758, '2020-11-11', 'GG', 'Guernsey', 'EURO', '0', '279', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123759, '2020-11-12', 'GG', 'Guernsey', 'EURO', '3', '282', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123760, '2020-11-13', 'GG', 'Guernsey', 'EURO', '0', '282', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123761, '2020-11-14', 'GG', 'Guernsey', 'EURO', '0', '282', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123762, '2020-11-15', 'GG', 'Guernsey', 'EURO', '0', '282', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123763, '2020-11-16', 'GG', 'Guernsey', 'EURO', '0', '282', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123764, '2020-11-17', 'GG', 'Guernsey', 'EURO', '0', '282', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123765, '2020-11-18', 'GG', 'Guernsey', 'EURO', '0', '282', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123766, '2020-11-19', 'GG', 'Guernsey', 'EURO', '0', '282', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123767, '2020-11-20', 'GG', 'Guernsey', 'EURO', '0', '282', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123768, '2020-11-21', 'GG', 'Guernsey', 'EURO', '0', '282', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123769, '2020-11-22', 'GG', 'Guernsey', 'EURO', '1', '283', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123770, '2020-11-23', 'GG', 'Guernsey', 'EURO', '0', '283', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123771, '2020-11-24', 'GG', 'Guernsey', 'EURO', '0', '283', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (91080, '2020-01-23', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91081, '2020-01-24', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123772, '2020-11-25', 'GG', 'Guernsey', 'EURO', '0', '283', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123773, '2020-11-26', 'GG', 'Guernsey', 'EURO', '0', '283', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123774, '2020-11-27', 'GG', 'Guernsey', 'EURO', '2', '285', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123775, '2020-11-28', 'GG', 'Guernsey', 'EURO', '1', '286', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123776, '2020-11-29', 'GG', 'Guernsey', 'EURO', '0', '286', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123777, '2020-11-30', 'GG', 'Guernsey', 'EURO', '0', '286', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123778, '2020-12-01', 'GG', 'Guernsey', 'EURO', '0', '286', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123779, '2020-12-02', 'GG', 'Guernsey', 'EURO', '1', '287', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123780, '2020-12-03', 'GG', 'Guernsey', 'EURO', '0', '287', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123781, '2020-12-04', 'GG', 'Guernsey', 'EURO', '0', '287', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123782, '2020-12-05', 'GG', 'Guernsey', 'EURO', '1', '288', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123783, '2020-12-06', 'GG', 'Guernsey', 'EURO', '0', '288', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123784, '2020-12-07', 'GG', 'Guernsey', 'EURO', '0', '288', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123785, '2020-12-08', 'GG', 'Guernsey', 'EURO', '0', '288', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123786, '2020-12-09', 'GG', 'Guernsey', 'EURO', '0', '288', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123787, '2020-12-10', 'GG', 'Guernsey', 'EURO', '0', '288', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123788, '2020-12-11', 'GG', 'Guernsey', 'EURO', '1', '289', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123789, '2020-12-12', 'GG', 'Guernsey', 'EURO', '0', '289', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123790, '2020-12-13', 'GG', 'Guernsey', 'EURO', '0', '289', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123791, '2020-12-14', 'GG', 'Guernsey', 'EURO', '0', '289', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123792, '2020-12-15', 'GG', 'Guernsey', 'EURO', '0', '289', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123793, '2020-12-16', 'GG', 'Guernsey', 'EURO', '2', '291', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123794, '2020-12-17', 'GG', 'Guernsey', 'EURO', '0', '291', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123795, '2020-12-18', 'GG', 'Guernsey', 'EURO', '0', '291', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123796, '2020-12-19', 'GG', 'Guernsey', 'EURO', '0', '291', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123797, '2020-12-20', 'GG', 'Guernsey', 'EURO', '0', '291', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123798, '2020-12-21', 'GG', 'Guernsey', 'EURO', '1', '292', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123799, '2020-12-22', 'GG', 'Guernsey', 'EURO', '1', '293', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123800, '2020-12-23', 'GG', 'Guernsey', 'EURO', '0', '293', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123801, '2020-12-24', 'GG', 'Guernsey', 'EURO', '0', '293', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123802, '2020-12-25', 'GG', 'Guernsey', 'EURO', '4', '297', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123803, '2020-12-26', 'GG', 'Guernsey', 'EURO', '0', '297', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123804, '2020-12-27', 'GG', 'Guernsey', 'EURO', '0', '297', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123805, '2020-12-28', 'GG', 'Guernsey', 'EURO', '0', '297', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123806, '2020-12-29', 'GG', 'Guernsey', 'EURO', '0', '297', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123807, '2020-12-30', 'GG', 'Guernsey', 'EURO', '0', '297', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123808, '2020-12-31', 'GG', 'Guernsey', 'EURO', '0', '297', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123809, '2021-01-01', 'GG', 'Guernsey', 'EURO', '1', '298', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123810, '2021-01-02', 'GG', 'Guernsey', 'EURO', '0', '298', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123811, '2021-01-03', 'GG', 'Guernsey', 'EURO', '1', '299', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123812, '2021-01-04', 'GG', 'Guernsey', 'EURO', '0', '299', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123813, '2021-01-05', 'GG', 'Guernsey', 'EURO', '1', '300', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123814, '2021-01-06', 'GG', 'Guernsey', 'EURO', '0', '300', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123815, '2021-01-07', 'GG', 'Guernsey', 'EURO', '1', '301', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123816, '2021-01-08', 'GG', 'Guernsey', 'EURO', '1', '302', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123817, '2021-01-09', 'GG', 'Guernsey', 'EURO', '0', '302', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123818, '2021-01-10', 'GG', 'Guernsey', 'EURO', '0', '302', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123819, '2021-01-11', 'GG', 'Guernsey', 'EURO', '2', '304', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123820, '2021-01-12', 'GG', 'Guernsey', 'EURO', '1', '305', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123821, '2021-01-13', 'GG', 'Guernsey', 'EURO', '1', '306', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123822, '2021-01-14', 'GG', 'Guernsey', 'EURO', '1', '307', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123823, '2021-01-15', 'GG', 'Guernsey', 'EURO', '1', '308', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123824, '2021-01-16', 'GG', 'Guernsey', 'EURO', '0', '308', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123825, '2021-01-17', 'GG', 'Guernsey', 'EURO', '1', '309', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (123826, '2020-01-03', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123827, '2020-01-04', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123828, '2020-01-05', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123829, '2020-01-06', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123830, '2020-01-07', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123831, '2020-01-08', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123832, '2020-01-09', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123833, '2020-01-10', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123834, '2020-01-11', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123835, '2020-01-12', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123836, '2020-01-13', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123837, '2020-01-14', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123838, '2020-01-15', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123839, '2020-01-16', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123840, '2020-01-17', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123841, '2020-01-18', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123842, '2020-01-19', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123843, '2020-01-20', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123844, '2020-01-21', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123845, '2020-01-22', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123846, '2020-01-23', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123847, '2020-01-24', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123848, '2020-01-25', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123849, '2020-01-26', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123850, '2020-01-27', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123851, '2020-01-28', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123852, '2020-01-29', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123853, '2020-01-30', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123854, '2020-01-31', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123855, '2020-02-01', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123856, '2020-02-02', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123857, '2020-02-03', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123858, '2020-02-04', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123859, '2020-02-05', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123860, '2020-02-06', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123861, '2020-02-07', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123862, '2020-02-08', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123863, '2020-02-09', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123864, '2020-02-10', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123865, '2020-02-11', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123866, '2020-02-12', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123867, '2020-02-13', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123868, '2020-02-14', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123869, '2020-02-15', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123870, '2020-02-16', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123871, '2020-02-17', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123872, '2020-02-18', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123873, '2020-02-19', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123874, '2020-02-20', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123875, '2020-02-21', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123876, '2020-02-22', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123877, '2020-02-23', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123878, '2020-02-24', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123879, '2020-02-25', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123880, '2020-02-26', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123881, '2020-02-27', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123882, '2020-02-28', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123883, '2020-02-29', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123884, '2020-03-01', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123885, '2020-03-02', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123886, '2020-03-03', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123887, '2020-03-04', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123888, '2020-03-05', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123889, '2020-03-06', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123890, '2020-03-07', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123891, '2020-03-08', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123892, '2020-03-09', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123893, '2020-03-10', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123894, '2020-03-11', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123895, '2020-03-12', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123896, '2020-03-13', 'GN', 'Guinea', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123897, '2020-03-14', 'GN', 'Guinea', 'AFRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123898, '2020-03-15', 'GN', 'Guinea', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123899, '2020-03-16', 'GN', 'Guinea', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123900, '2020-03-17', 'GN', 'Guinea', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123901, '2020-03-18', 'GN', 'Guinea', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123902, '2020-03-19', 'GN', 'Guinea', 'AFRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123903, '2020-03-20', 'GN', 'Guinea', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123904, '2020-03-21', 'GN', 'Guinea', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123905, '2020-03-22', 'GN', 'Guinea', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123906, '2020-03-23', 'GN', 'Guinea', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123907, '2020-03-24', 'GN', 'Guinea', 'AFRO', '-2', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123908, '2020-03-25', 'GN', 'Guinea', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123909, '2020-03-26', 'GN', 'Guinea', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123910, '2020-03-27', 'GN', 'Guinea', 'AFRO', '1', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123911, '2020-03-28', 'GN', 'Guinea', 'AFRO', '3', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123912, '2020-03-29', 'GN', 'Guinea', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123913, '2020-03-30', 'GN', 'Guinea', 'AFRO', '8', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123914, '2020-03-31', 'GN', 'Guinea', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123915, '2020-04-01', 'GN', 'Guinea', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123916, '2020-04-02', 'GN', 'Guinea', 'AFRO', '14', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123917, '2020-04-03', 'GN', 'Guinea', 'AFRO', '22', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123918, '2020-04-04', 'GN', 'Guinea', 'AFRO', '0', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123919, '2020-04-05', 'GN', 'Guinea', 'AFRO', '59', '111', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123920, '2020-04-06', 'GN', 'Guinea', 'AFRO', '0', '111', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123921, '2020-04-07', 'GN', 'Guinea', 'AFRO', '0', '111', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123922, '2020-04-08', 'GN', 'Guinea', 'AFRO', '33', '144', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123923, '2020-04-09', 'GN', 'Guinea', 'AFRO', '20', '164', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123924, '2020-04-10', 'GN', 'Guinea', 'AFRO', '30', '194', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123925, '2020-04-11', 'GN', 'Guinea', 'AFRO', '0', '194', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123926, '2020-04-12', 'GN', 'Guinea', 'AFRO', '56', '250', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123927, '2020-04-13', 'GN', 'Guinea', 'AFRO', '0', '250', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123928, '2020-04-14', 'GN', 'Guinea', 'AFRO', '69', '319', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123929, '2020-04-15', 'GN', 'Guinea', 'AFRO', '44', '363', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (123930, '2020-04-16', 'GN', 'Guinea', 'AFRO', '41', '404', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (123931, '2020-04-17', 'GN', 'Guinea', 'AFRO', '34', '438', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (123932, '2020-04-18', 'GN', 'Guinea', 'AFRO', '0', '438', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (123933, '2020-04-19', 'GN', 'Guinea', 'AFRO', '39', '477', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (123934, '2020-04-20', 'GN', 'Guinea', 'AFRO', '0', '477', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (123935, '2020-04-21', 'GN', 'Guinea', 'AFRO', '145', '622', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (123936, '2020-04-22', 'GN', 'Guinea', 'AFRO', '66', '688', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (123937, '2020-04-23', 'GN', 'Guinea', 'AFRO', '73', '761', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (123938, '2020-04-24', 'GN', 'Guinea', 'AFRO', '101', '862', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (123939, '2020-04-25', 'GN', 'Guinea', 'AFRO', '92', '954', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (123940, '2020-04-26', 'GN', 'Guinea', 'AFRO', '42', '996', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (123941, '2020-04-27', 'GN', 'Guinea', 'AFRO', '98', '1094', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (123942, '2020-04-28', 'GN', 'Guinea', 'AFRO', '69', '1163', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (123943, '2020-04-29', 'GN', 'Guinea', 'AFRO', '77', '1240', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (123944, '2020-04-30', 'GN', 'Guinea', 'AFRO', '111', '1351', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (123945, '2020-05-01', 'GN', 'Guinea', 'AFRO', '144', '1495', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (123946, '2020-05-02', 'GN', 'Guinea', 'AFRO', '42', '1537', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (123947, '2020-05-03', 'GN', 'Guinea', 'AFRO', '49', '1586', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (123948, '2020-05-04', 'GN', 'Guinea', 'AFRO', '64', '1650', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (123949, '2020-05-05', 'GN', 'Guinea', 'AFRO', '60', '1710', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (123950, '2020-05-06', 'GN', 'Guinea', 'AFRO', '101', '1811', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (123951, '2020-05-07', 'GN', 'Guinea', 'AFRO', '45', '1856', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (123952, '2020-05-08', 'GN', 'Guinea', 'AFRO', '71', '1927', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (123953, '2020-05-09', 'GN', 'Guinea', 'AFRO', '82', '2009', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (123954, '2020-05-10', 'GN', 'Guinea', 'AFRO', '33', '2042', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (123955, '2020-05-11', 'GN', 'Guinea', 'AFRO', '104', '2146', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (123956, '2020-05-12', 'GN', 'Guinea', 'AFRO', '0', '2146', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (123957, '2020-05-13', 'GN', 'Guinea', 'AFRO', '152', '2298', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (123958, '2020-05-14', 'GN', 'Guinea', 'AFRO', '74', '2372', '3', '14', false);
INSERT INTO public.who_global_data_import VALUES (123959, '2020-05-15', 'GN', 'Guinea', 'AFRO', '101', '2473', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (123960, '2020-05-16', 'GN', 'Guinea', 'AFRO', '58', '2531', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (123961, '2020-05-17', 'GN', 'Guinea', 'AFRO', '127', '2658', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (123962, '2020-05-18', 'GN', 'Guinea', 'AFRO', '69', '2727', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (123963, '2020-05-19', 'GN', 'Guinea', 'AFRO', '69', '2796', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (123964, '2020-05-20', 'GN', 'Guinea', 'AFRO', '67', '2863', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (123965, '2020-05-21', 'GN', 'Guinea', 'AFRO', '64', '2927', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (123966, '2020-05-22', 'GN', 'Guinea', 'AFRO', '140', '3067', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (123967, '2020-05-23', 'GN', 'Guinea', 'AFRO', '47', '3114', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (123968, '2020-05-24', 'GN', 'Guinea', 'AFRO', '62', '3176', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (123969, '2020-05-25', 'GN', 'Guinea', 'AFRO', '99', '3275', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (123970, '2020-05-26', 'GN', 'Guinea', 'AFRO', '47', '3322', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (123971, '2020-05-27', 'GN', 'Guinea', 'AFRO', '36', '3358', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (123972, '2020-05-28', 'GN', 'Guinea', 'AFRO', '88', '3446', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (123973, '2020-05-29', 'GN', 'Guinea', 'AFRO', '107', '3553', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (123974, '2020-05-30', 'GN', 'Guinea', 'AFRO', '103', '3656', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (123975, '2020-05-31', 'GN', 'Guinea', 'AFRO', '50', '3706', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (123976, '2020-06-01', 'GN', 'Guinea', 'AFRO', '65', '3771', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (123977, '2020-06-02', 'GN', 'Guinea', 'AFRO', '73', '3844', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (123978, '2020-06-03', 'GN', 'Guinea', 'AFRO', '42', '3886', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (123979, '2020-06-04', 'GN', 'Guinea', 'AFRO', '47', '3933', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (123980, '2020-06-05', 'GN', 'Guinea', 'AFRO', '58', '3991', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (123981, '2020-06-06', 'GN', 'Guinea', 'AFRO', '69', '4060', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (123982, '2020-06-07', 'GN', 'Guinea', 'AFRO', '57', '4117', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (123983, '2020-06-08', 'GN', 'Guinea', 'AFRO', '48', '4165', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (123984, '2020-06-09', 'GN', 'Guinea', 'AFRO', '51', '4216', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (123985, '2020-06-10', 'GN', 'Guinea', 'AFRO', '42', '4258', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (123986, '2020-06-11', 'GN', 'Guinea', 'AFRO', '33', '4291', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (123987, '2020-06-12', 'GN', 'Guinea', 'AFRO', '81', '4372', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (123988, '2020-06-13', 'GN', 'Guinea', 'AFRO', '54', '4426', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (123989, '2020-06-14', 'GN', 'Guinea', 'AFRO', '58', '4484', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (123990, '2020-06-15', 'GN', 'Guinea', 'AFRO', '50', '4534', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (123991, '2020-06-16', 'GN', 'Guinea', 'AFRO', '38', '4572', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (123992, '2020-06-17', 'GN', 'Guinea', 'AFRO', '67', '4639', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (123993, '2020-06-18', 'GN', 'Guinea', 'AFRO', '29', '4668', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (123994, '2020-06-19', 'GN', 'Guinea', 'AFRO', '173', '4841', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (123995, '2020-06-20', 'GN', 'Guinea', 'AFRO', '63', '4904', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (123996, '2020-06-21', 'GN', 'Guinea', 'AFRO', '56', '4960', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (123997, '2020-06-22', 'GN', 'Guinea', 'AFRO', '28', '4988', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (123998, '2020-06-23', 'GN', 'Guinea', 'AFRO', '0', '4988', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (123999, '2020-06-24', 'GN', 'Guinea', 'AFRO', '116', '5104', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (124000, '2020-06-25', 'GN', 'Guinea', 'AFRO', '70', '5174', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (124001, '2020-06-26', 'GN', 'Guinea', 'AFRO', '37', '5211', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (124002, '2020-06-27', 'GN', 'Guinea', 'AFRO', '49', '5260', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (124003, '2020-06-28', 'GN', 'Guinea', 'AFRO', '31', '5291', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (124004, '2020-06-29', 'GN', 'Guinea', 'AFRO', '51', '5342', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (124005, '2020-06-30', 'GN', 'Guinea', 'AFRO', '9', '5351', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (124006, '2020-07-01', 'GN', 'Guinea', 'AFRO', '40', '5391', '2', '33', false);
INSERT INTO public.who_global_data_import VALUES (124007, '2020-07-02', 'GN', 'Guinea', 'AFRO', '13', '5404', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (124008, '2020-07-03', 'GN', 'Guinea', 'AFRO', '46', '5450', '13', '46', false);
INSERT INTO public.who_global_data_import VALUES (124009, '2020-07-04', 'GN', 'Guinea', 'AFRO', '71', '5521', '-13', '33', false);
INSERT INTO public.who_global_data_import VALUES (124010, '2020-07-05', 'GN', 'Guinea', 'AFRO', '49', '5570', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (124011, '2020-07-06', 'GN', 'Guinea', 'AFRO', '40', '5610', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (124012, '2020-07-07', 'GN', 'Guinea', 'AFRO', '0', '5610', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (124013, '2020-07-08', 'GN', 'Guinea', 'AFRO', '26', '5636', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (124014, '2020-07-09', 'GN', 'Guinea', 'AFRO', '61', '5697', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (124015, '2020-07-10', 'GN', 'Guinea', 'AFRO', '184', '5881', '2', '36', false);
INSERT INTO public.who_global_data_import VALUES (124016, '2020-07-11', 'GN', 'Guinea', 'AFRO', '88', '5969', '1', '37', false);
INSERT INTO public.who_global_data_import VALUES (124017, '2020-07-12', 'GN', 'Guinea', 'AFRO', '75', '6044', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (124018, '2020-07-13', 'GN', 'Guinea', 'AFRO', '97', '6141', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (124019, '2020-07-14', 'GN', 'Guinea', 'AFRO', '29', '6170', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (124020, '2020-07-15', 'GN', 'Guinea', 'AFRO', '30', '6200', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (124021, '2020-07-16', 'GN', 'Guinea', 'AFRO', '76', '6276', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (124022, '2020-07-17', 'GN', 'Guinea', 'AFRO', '83', '6359', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (124023, '2020-07-18', 'GN', 'Guinea', 'AFRO', '71', '6430', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (124024, '2020-07-19', 'GN', 'Guinea', 'AFRO', '61', '6491', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (124025, '2020-07-20', 'GN', 'Guinea', 'AFRO', '53', '6544', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (124026, '2020-07-21', 'GN', 'Guinea', 'AFRO', '46', '6590', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (124027, '2020-07-22', 'GN', 'Guinea', 'AFRO', '35', '6625', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (124028, '2020-07-23', 'GN', 'Guinea', 'AFRO', '122', '6747', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (124029, '2020-07-24', 'GN', 'Guinea', 'AFRO', '59', '6806', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (124030, '2020-07-25', 'GN', 'Guinea', 'AFRO', '61', '6867', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (124031, '2020-07-26', 'GN', 'Guinea', 'AFRO', '60', '6927', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (124032, '2020-07-27', 'GN', 'Guinea', 'AFRO', '81', '7008', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (124033, '2020-07-28', 'GN', 'Guinea', 'AFRO', '47', '7055', '2', '45', false);
INSERT INTO public.who_global_data_import VALUES (124034, '2020-07-29', 'GN', 'Guinea', 'AFRO', '71', '7126', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (124035, '2020-07-30', 'GN', 'Guinea', 'AFRO', '57', '7183', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (124036, '2020-07-31', 'GN', 'Guinea', 'AFRO', '59', '7242', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (124037, '2020-08-01', 'GN', 'Guinea', 'AFRO', '66', '7308', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (124038, '2020-08-02', 'GN', 'Guinea', 'AFRO', '0', '7308', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (124039, '2020-08-03', 'GN', 'Guinea', 'AFRO', '56', '7364', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (124040, '2020-08-04', 'GN', 'Guinea', 'AFRO', '54', '7418', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (124041, '2020-08-05', 'GN', 'Guinea', 'AFRO', '71', '7489', '2', '48', false);
INSERT INTO public.who_global_data_import VALUES (124042, '2020-08-06', 'GN', 'Guinea', 'AFRO', '86', '7575', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (124043, '2020-08-07', 'GN', 'Guinea', 'AFRO', '89', '7664', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (124044, '2020-08-08', 'GN', 'Guinea', 'AFRO', '113', '7777', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (124045, '2020-08-09', 'GN', 'Guinea', 'AFRO', '98', '7875', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (124046, '2020-08-10', 'GN', 'Guinea', 'AFRO', '55', '7930', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (124047, '2020-08-11', 'GN', 'Guinea', 'AFRO', '22', '7952', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (124048, '2020-08-12', 'GN', 'Guinea', 'AFRO', '66', '8018', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (124049, '2020-08-13', 'GN', 'Guinea', 'AFRO', '98', '8116', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (124050, '2020-08-14', 'GN', 'Guinea', 'AFRO', '82', '8198', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (124051, '2020-08-15', 'GN', 'Guinea', 'AFRO', '62', '8260', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (124052, '2020-08-16', 'GN', 'Guinea', 'AFRO', '83', '8343', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (124053, '2020-08-17', 'GN', 'Guinea', 'AFRO', '139', '8482', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (124054, '2020-08-18', 'GN', 'Guinea', 'AFRO', '138', '8620', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (124055, '2020-08-19', 'GN', 'Guinea', 'AFRO', '95', '8715', '1', '52', false);
INSERT INTO public.who_global_data_import VALUES (124056, '2020-08-20', 'GN', 'Guinea', 'AFRO', '77', '8792', '1', '53', false);
INSERT INTO public.who_global_data_import VALUES (124057, '2020-08-21', 'GN', 'Guinea', 'AFRO', '84', '8876', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (124058, '2020-08-22', 'GN', 'Guinea', 'AFRO', '56', '8932', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (124059, '2020-08-23', 'GN', 'Guinea', 'AFRO', '35', '8967', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (124060, '2020-08-24', 'GN', 'Guinea', 'AFRO', '0', '8967', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (124061, '2020-08-25', 'GN', 'Guinea', 'AFRO', '109', '9076', '2', '55', false);
INSERT INTO public.who_global_data_import VALUES (124062, '2020-08-26', 'GN', 'Guinea', 'AFRO', '52', '9128', '2', '57', false);
INSERT INTO public.who_global_data_import VALUES (124063, '2020-08-27', 'GN', 'Guinea', 'AFRO', '39', '9167', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (124064, '2020-08-28', 'GN', 'Guinea', 'AFRO', '46', '9213', '1', '58', false);
INSERT INTO public.who_global_data_import VALUES (124065, '2020-08-29', 'GN', 'Guinea', 'AFRO', '38', '9251', '1', '59', false);
INSERT INTO public.who_global_data_import VALUES (124066, '2020-08-30', 'GN', 'Guinea', 'AFRO', '0', '9251', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (124067, '2020-08-31', 'GN', 'Guinea', 'AFRO', '120', '9371', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (124068, '2020-09-01', 'GN', 'Guinea', 'AFRO', '38', '9409', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (124069, '2020-09-02', 'GN', 'Guinea', 'AFRO', '70', '9479', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (124070, '2020-09-03', 'GN', 'Guinea', 'AFRO', '0', '9479', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (124071, '2020-09-04', 'GN', 'Guinea', 'AFRO', '100', '9579', '2', '61', false);
INSERT INTO public.who_global_data_import VALUES (124072, '2020-09-05', 'GN', 'Guinea', 'AFRO', '70', '9649', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (124073, '2020-09-06', 'GN', 'Guinea', 'AFRO', '73', '9722', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (124074, '2020-09-07', 'GN', 'Guinea', 'AFRO', '76', '9798', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (124075, '2020-09-08', 'GN', 'Guinea', 'AFRO', '18', '9816', '1', '62', false);
INSERT INTO public.who_global_data_import VALUES (124076, '2020-09-09', 'GN', 'Guinea', 'AFRO', '32', '9848', '1', '63', false);
INSERT INTO public.who_global_data_import VALUES (124077, '2020-09-10', 'GN', 'Guinea', 'AFRO', '37', '9885', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (124078, '2020-09-11', 'GN', 'Guinea', 'AFRO', '61', '9946', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (124079, '2020-09-12', 'GN', 'Guinea', 'AFRO', '33', '9979', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (124080, '2020-09-13', 'GN', 'Guinea', 'AFRO', '41', '10020', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (124081, '2020-09-14', 'GN', 'Guinea', 'AFRO', '25', '10045', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (124082, '2020-09-15', 'GN', 'Guinea', 'AFRO', '16', '10061', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (124083, '2020-09-16', 'GN', 'Guinea', 'AFRO', '50', '10111', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (124084, '2020-09-17', 'GN', 'Guinea', 'AFRO', '43', '10154', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (124085, '2020-09-18', 'GN', 'Guinea', 'AFRO', '0', '10154', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (124086, '2020-09-19', 'GN', 'Guinea', 'AFRO', '77', '10231', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (124087, '2020-09-20', 'GN', 'Guinea', 'AFRO', '55', '10286', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (124088, '2020-09-21', 'GN', 'Guinea', 'AFRO', '39', '10325', '1', '64', false);
INSERT INTO public.who_global_data_import VALUES (124089, '2020-09-22', 'GN', 'Guinea', 'AFRO', '19', '10344', '1', '65', false);
INSERT INTO public.who_global_data_import VALUES (124090, '2020-09-23', 'GN', 'Guinea', 'AFRO', '43', '10387', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (124091, '2020-09-24', 'GN', 'Guinea', 'AFRO', '47', '10434', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (124092, '2020-09-25', 'GN', 'Guinea', 'AFRO', '44', '10478', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (124093, '2020-09-26', 'GN', 'Guinea', 'AFRO', '0', '10478', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (124094, '2020-09-27', 'GN', 'Guinea', 'AFRO', '70', '10548', '1', '66', false);
INSERT INTO public.who_global_data_import VALUES (124095, '2020-09-28', 'GN', 'Guinea', 'AFRO', '32', '10580', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (124096, '2020-09-29', 'GN', 'Guinea', 'AFRO', '18', '10598', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (124097, '2020-09-30', 'GN', 'Guinea', 'AFRO', '36', '10634', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (124098, '2020-10-01', 'GN', 'Guinea', 'AFRO', '18', '10652', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (124099, '2020-10-02', 'GN', 'Guinea', 'AFRO', '48', '10700', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (124100, '2020-10-03', 'GN', 'Guinea', 'AFRO', '35', '10735', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (124101, '2020-10-04', 'GN', 'Guinea', 'AFRO', '0', '10735', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (124102, '2020-10-05', 'GN', 'Guinea', 'AFRO', '19', '10754', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (124103, '2020-10-06', 'GN', 'Guinea', 'AFRO', '46', '10800', '1', '67', false);
INSERT INTO public.who_global_data_import VALUES (124104, '2020-10-07', 'GN', 'Guinea', 'AFRO', '63', '10863', '1', '68', false);
INSERT INTO public.who_global_data_import VALUES (124105, '2020-10-08', 'GN', 'Guinea', 'AFRO', '0', '10863', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (124106, '2020-10-09', 'GN', 'Guinea', 'AFRO', '38', '10901', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (124107, '2020-10-10', 'GN', 'Guinea', 'AFRO', '53', '10954', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (124108, '2020-10-11', 'GN', 'Guinea', 'AFRO', '42', '10996', '1', '69', false);
INSERT INTO public.who_global_data_import VALUES (124109, '2020-10-12', 'GN', 'Guinea', 'AFRO', '26', '11022', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (124110, '2020-10-13', 'GN', 'Guinea', 'AFRO', '40', '11062', '1', '70', false);
INSERT INTO public.who_global_data_import VALUES (124111, '2020-10-14', 'GN', 'Guinea', 'AFRO', '72', '11134', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (124112, '2020-10-15', 'GN', 'Guinea', 'AFRO', '54', '11188', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (124113, '2020-10-16', 'GN', 'Guinea', 'AFRO', '67', '11255', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (124114, '2020-10-17', 'GN', 'Guinea', 'AFRO', '107', '11362', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (124115, '2020-10-18', 'GN', 'Guinea', 'AFRO', '116', '11478', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (124116, '2020-10-19', 'GN', 'Guinea', 'AFRO', '40', '11518', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (124117, '2020-10-20', 'GN', 'Guinea', 'AFRO', '0', '11518', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (124118, '2020-10-21', 'GN', 'Guinea', 'AFRO', '20', '11538', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (124119, '2020-10-22', 'GN', 'Guinea', 'AFRO', '97', '11635', '1', '71', false);
INSERT INTO public.who_global_data_import VALUES (124120, '2020-10-23', 'GN', 'Guinea', 'AFRO', '0', '11635', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (124121, '2020-10-24', 'GN', 'Guinea', 'AFRO', '34', '11669', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (124122, '2020-10-25', 'GN', 'Guinea', 'AFRO', '0', '11669', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (124123, '2020-10-26', 'GN', 'Guinea', 'AFRO', '0', '11669', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (124124, '2020-10-27', 'GN', 'Guinea', 'AFRO', '0', '11669', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (124125, '2020-10-28', 'GN', 'Guinea', 'AFRO', '150', '11819', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (124126, '2020-10-29', 'GN', 'Guinea', 'AFRO', '0', '11819', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (124127, '2020-10-30', 'GN', 'Guinea', 'AFRO', '201', '12020', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (124128, '2020-10-31', 'GN', 'Guinea', 'AFRO', '0', '12020', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (124129, '2020-11-01', 'GN', 'Guinea', 'AFRO', '52', '12072', '1', '72', false);
INSERT INTO public.who_global_data_import VALUES (124130, '2020-11-02', 'GN', 'Guinea', 'AFRO', '123', '12195', '1', '73', false);
INSERT INTO public.who_global_data_import VALUES (124131, '2020-11-03', 'GN', 'Guinea', 'AFRO', '18', '12213', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (124132, '2020-11-04', 'GN', 'Guinea', 'AFRO', '0', '12213', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (124133, '2020-11-05', 'GN', 'Guinea', 'AFRO', '118', '12331', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (124134, '2020-11-06', 'GN', 'Guinea', 'AFRO', '32', '12363', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (124135, '2020-11-07', 'GN', 'Guinea', 'AFRO', '0', '12363', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (124136, '2020-11-08', 'GN', 'Guinea', 'AFRO', '37', '12400', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (124137, '2020-11-09', 'GN', 'Guinea', 'AFRO', '14', '12414', '1', '74', false);
INSERT INTO public.who_global_data_import VALUES (124138, '2020-11-10', 'GN', 'Guinea', 'AFRO', '12', '12426', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (124139, '2020-11-11', 'GN', 'Guinea', 'AFRO', '33', '12459', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (124140, '2020-11-12', 'GN', 'Guinea', 'AFRO', '25', '12484', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (124141, '2020-11-13', 'GN', 'Guinea', 'AFRO', '32', '12516', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (124142, '2020-11-14', 'GN', 'Guinea', 'AFRO', '21', '12537', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (124143, '2020-11-15', 'GN', 'Guinea', 'AFRO', '48', '12585', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (124144, '2020-11-16', 'GN', 'Guinea', 'AFRO', '26', '12611', '1', '75', false);
INSERT INTO public.who_global_data_import VALUES (124145, '2020-11-17', 'GN', 'Guinea', 'AFRO', '13', '12624', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (124146, '2020-11-18', 'GN', 'Guinea', 'AFRO', '30', '12654', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (124147, '2020-11-19', 'GN', 'Guinea', 'AFRO', '29', '12683', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (124148, '2020-11-20', 'GN', 'Guinea', 'AFRO', '30', '12713', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (124149, '2020-11-21', 'GN', 'Guinea', 'AFRO', '85', '12798', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (124150, '2020-11-22', 'GN', 'Guinea', 'AFRO', '0', '12798', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (124151, '2020-11-23', 'GN', 'Guinea', 'AFRO', '28', '12826', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (124152, '2020-11-24', 'GN', 'Guinea', 'AFRO', '37', '12863', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (124153, '2020-11-25', 'GN', 'Guinea', 'AFRO', '0', '12863', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (124154, '2020-11-26', 'GN', 'Guinea', 'AFRO', '0', '12863', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (124155, '2020-11-27', 'GN', 'Guinea', 'AFRO', '86', '12949', '1', '76', false);
INSERT INTO public.who_global_data_import VALUES (124156, '2020-11-28', 'GN', 'Guinea', 'AFRO', '90', '13039', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (124157, '2020-11-29', 'GN', 'Guinea', 'AFRO', '0', '13039', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (124158, '2020-11-30', 'GN', 'Guinea', 'AFRO', '0', '13039', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (124159, '2020-12-01', 'GN', 'Guinea', 'AFRO', '58', '13097', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (124160, '2020-12-02', 'GN', 'Guinea', 'AFRO', '22', '13119', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (124161, '2020-12-03', 'GN', 'Guinea', 'AFRO', '24', '13143', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (124162, '2020-12-04', 'GN', 'Guinea', 'AFRO', '24', '13167', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (124163, '2020-12-05', 'GN', 'Guinea', 'AFRO', '19', '13186', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (124164, '2020-12-06', 'GN', 'Guinea', 'AFRO', '21', '13207', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (124165, '2020-12-07', 'GN', 'Guinea', 'AFRO', '26', '13233', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (124166, '2020-12-08', 'GN', 'Guinea', 'AFRO', '13', '13246', '1', '77', false);
INSERT INTO public.who_global_data_import VALUES (124167, '2020-12-09', 'GN', 'Guinea', 'AFRO', '18', '13264', '2', '79', false);
INSERT INTO public.who_global_data_import VALUES (124168, '2020-12-10', 'GN', 'Guinea', 'AFRO', '61', '13325', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (124169, '2020-12-11', 'GN', 'Guinea', 'AFRO', '43', '13368', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (124170, '2020-12-12', 'GN', 'Guinea', 'AFRO', '30', '13398', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (124171, '2020-12-13', 'GN', 'Guinea', 'AFRO', '22', '13420', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (124172, '2020-12-14', 'GN', 'Guinea', 'AFRO', '0', '13420', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (124173, '2020-12-15', 'GN', 'Guinea', 'AFRO', '11', '13431', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (124174, '2020-12-16', 'GN', 'Guinea', 'AFRO', '26', '13457', '1', '80', false);
INSERT INTO public.who_global_data_import VALUES (124175, '2020-12-17', 'GN', 'Guinea', 'AFRO', '17', '13474', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (124176, '2020-12-18', 'GN', 'Guinea', 'AFRO', '11', '13485', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (124177, '2020-12-19', 'GN', 'Guinea', 'AFRO', '26', '13511', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (124178, '2020-12-20', 'GN', 'Guinea', 'AFRO', '21', '13532', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (124179, '2020-12-21', 'GN', 'Guinea', 'AFRO', '13', '13545', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (124180, '2020-12-22', 'GN', 'Guinea', 'AFRO', '5', '13550', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (124181, '2020-12-23', 'GN', 'Guinea', 'AFRO', '28', '13578', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (124182, '2020-12-24', 'GN', 'Guinea', 'AFRO', '52', '13630', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (124183, '2020-12-25', 'GN', 'Guinea', 'AFRO', '0', '13630', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (124184, '2020-12-26', 'GN', 'Guinea', 'AFRO', '16', '13646', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (124185, '2020-12-27', 'GN', 'Guinea', 'AFRO', '0', '13646', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (124186, '2020-12-28', 'GN', 'Guinea', 'AFRO', '28', '13674', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (124187, '2020-12-29', 'GN', 'Guinea', 'AFRO', '14', '13688', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (124188, '2020-12-30', 'GN', 'Guinea', 'AFRO', '0', '13688', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (124189, '2020-12-31', 'GN', 'Guinea', 'AFRO', '19', '13707', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (124190, '2021-01-01', 'GN', 'Guinea', 'AFRO', '15', '13722', '1', '81', false);
INSERT INTO public.who_global_data_import VALUES (124191, '2021-01-02', 'GN', 'Guinea', 'AFRO', '0', '13722', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (124192, '2021-01-03', 'GN', 'Guinea', 'AFRO', '62', '13784', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (124193, '2021-01-04', 'GN', 'Guinea', 'AFRO', '0', '13784', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (124194, '2021-01-05', 'GN', 'Guinea', 'AFRO', '15', '13799', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (124195, '2021-01-06', 'GN', 'Guinea', 'AFRO', '19', '13818', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (124196, '2021-01-07', 'GN', 'Guinea', 'AFRO', '27', '13845', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (124197, '2021-01-08', 'GN', 'Guinea', 'AFRO', '17', '13862', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (124198, '2021-01-09', 'GN', 'Guinea', 'AFRO', '42', '13904', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (124199, '2021-01-10', 'GN', 'Guinea', 'AFRO', '0', '13904', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (124200, '2021-01-11', 'GN', 'Guinea', 'AFRO', '38', '13942', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (124201, '2021-01-12', 'GN', 'Guinea', 'AFRO', '25', '13967', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (124202, '2021-01-13', 'GN', 'Guinea', 'AFRO', '22', '13989', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (124203, '2021-01-14', 'GN', 'Guinea', 'AFRO', '36', '14025', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (124204, '2021-01-15', 'GN', 'Guinea', 'AFRO', '26', '14051', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (124205, '2021-01-16', 'GN', 'Guinea', 'AFRO', '14', '14065', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (124206, '2021-01-17', 'GN', 'Guinea', 'AFRO', '33', '14098', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (124207, '2020-01-03', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124208, '2020-01-04', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124209, '2020-01-05', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124210, '2020-01-06', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124211, '2020-01-07', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124212, '2020-01-08', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124213, '2020-01-09', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124214, '2020-01-10', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124215, '2020-01-11', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124216, '2020-01-12', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124217, '2020-01-13', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124218, '2020-01-14', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124219, '2020-01-15', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124220, '2020-01-16', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124221, '2020-01-17', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124222, '2020-01-18', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124223, '2020-01-19', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124224, '2020-01-20', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124225, '2020-01-21', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124226, '2020-01-22', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124227, '2020-01-23', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124228, '2020-01-24', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124229, '2020-01-25', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124230, '2020-01-26', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124231, '2020-01-27', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124232, '2020-01-28', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124233, '2020-01-29', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124234, '2020-01-30', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124235, '2020-01-31', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124236, '2020-02-01', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124237, '2020-02-02', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124238, '2020-02-03', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124239, '2020-02-04', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124240, '2020-02-05', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124241, '2020-02-06', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124242, '2020-02-07', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124243, '2020-02-08', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124244, '2020-02-09', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124245, '2020-02-10', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124246, '2020-02-11', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124247, '2020-02-12', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124248, '2020-02-13', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124249, '2020-02-14', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124250, '2020-02-15', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124251, '2020-02-16', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124252, '2020-02-17', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124253, '2020-02-18', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124254, '2020-02-19', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124255, '2020-02-20', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124256, '2020-02-21', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124257, '2020-02-22', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124258, '2020-02-23', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124259, '2020-02-24', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124260, '2020-02-25', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124261, '2020-02-26', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124262, '2020-02-27', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124263, '2020-02-28', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124264, '2020-02-29', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124265, '2020-03-01', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124266, '2020-03-02', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124267, '2020-03-03', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124268, '2020-03-04', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124269, '2020-03-05', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124270, '2020-03-06', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124271, '2020-03-07', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124272, '2020-03-08', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124273, '2020-03-09', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124274, '2020-03-10', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124275, '2020-03-11', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124276, '2020-03-12', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124277, '2020-03-13', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124278, '2020-03-14', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124279, '2020-03-15', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124280, '2020-03-16', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124281, '2020-03-17', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124282, '2020-03-18', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124283, '2020-03-19', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124284, '2020-03-20', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124285, '2020-03-21', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124286, '2020-03-22', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124287, '2020-03-23', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124288, '2020-03-24', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124289, '2020-03-25', 'GW', 'Guinea-Bissau', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124290, '2020-03-26', 'GW', 'Guinea-Bissau', 'AFRO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124291, '2020-03-27', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124292, '2020-03-28', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124293, '2020-03-29', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124294, '2020-03-30', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124295, '2020-03-31', 'GW', 'Guinea-Bissau', 'AFRO', '6', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124296, '2020-04-01', 'GW', 'Guinea-Bissau', 'AFRO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124297, '2020-04-02', 'GW', 'Guinea-Bissau', 'AFRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124298, '2020-04-03', 'GW', 'Guinea-Bissau', 'AFRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124299, '2020-04-04', 'GW', 'Guinea-Bissau', 'AFRO', '6', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124300, '2020-04-05', 'GW', 'Guinea-Bissau', 'AFRO', '3', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124301, '2020-04-06', 'GW', 'Guinea-Bissau', 'AFRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124302, '2020-04-07', 'GW', 'Guinea-Bissau', 'AFRO', '15', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124303, '2020-04-08', 'GW', 'Guinea-Bissau', 'AFRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124304, '2020-04-09', 'GW', 'Guinea-Bissau', 'AFRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124305, '2020-04-10', 'GW', 'Guinea-Bissau', 'AFRO', '2', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124306, '2020-04-11', 'GW', 'Guinea-Bissau', 'AFRO', '0', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124307, '2020-04-12', 'GW', 'Guinea-Bissau', 'AFRO', '3', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124308, '2020-04-13', 'GW', 'Guinea-Bissau', 'AFRO', '1', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124309, '2020-04-14', 'GW', 'Guinea-Bissau', 'AFRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124310, '2020-04-15', 'GW', 'Guinea-Bissau', 'AFRO', '1', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124311, '2020-04-16', 'GW', 'Guinea-Bissau', 'AFRO', '3', '43', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124312, '2020-04-17', 'GW', 'Guinea-Bissau', 'AFRO', '3', '46', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124313, '2020-04-18', 'GW', 'Guinea-Bissau', 'AFRO', '4', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124314, '2020-04-19', 'GW', 'Guinea-Bissau', 'AFRO', '0', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124315, '2020-04-20', 'GW', 'Guinea-Bissau', 'AFRO', '0', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124316, '2020-04-21', 'GW', 'Guinea-Bissau', 'AFRO', '0', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124317, '2020-04-22', 'GW', 'Guinea-Bissau', 'AFRO', '0', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124318, '2020-04-23', 'GW', 'Guinea-Bissau', 'AFRO', '0', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124319, '2020-04-24', 'GW', 'Guinea-Bissau', 'AFRO', '2', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124320, '2020-04-25', 'GW', 'Guinea-Bissau', 'AFRO', '0', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124321, '2020-04-26', 'GW', 'Guinea-Bissau', 'AFRO', '0', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124322, '2020-04-27', 'GW', 'Guinea-Bissau', 'AFRO', '1', '53', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (124323, '2020-04-28', 'GW', 'Guinea-Bissau', 'AFRO', '20', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (124324, '2020-04-29', 'GW', 'Guinea-Bissau', 'AFRO', '0', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (124325, '2020-04-30', 'GW', 'Guinea-Bissau', 'AFRO', '4', '77', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (124326, '2020-05-01', 'GW', 'Guinea-Bissau', 'AFRO', '124', '201', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (124327, '2020-05-02', 'GW', 'Guinea-Bissau', 'AFRO', '56', '257', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (124328, '2020-05-03', 'GW', 'Guinea-Bissau', 'AFRO', '3', '260', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (124329, '2020-05-04', 'GW', 'Guinea-Bissau', 'AFRO', '32', '292', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (124330, '2020-05-05', 'GW', 'Guinea-Bissau', 'AFRO', '0', '292', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (124331, '2020-05-06', 'GW', 'Guinea-Bissau', 'AFRO', '0', '292', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (124332, '2020-05-07', 'GW', 'Guinea-Bissau', 'AFRO', '216', '508', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (124333, '2020-05-08', 'GW', 'Guinea-Bissau', 'AFRO', '0', '508', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (124334, '2020-05-09', 'GW', 'Guinea-Bissau', 'AFRO', '0', '508', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (124335, '2020-05-10', 'GW', 'Guinea-Bissau', 'AFRO', '134', '642', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (124336, '2020-05-11', 'GW', 'Guinea-Bissau', 'AFRO', '0', '642', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (124337, '2020-05-12', 'GW', 'Guinea-Bissau', 'AFRO', '119', '761', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (124338, '2020-05-13', 'GW', 'Guinea-Bissau', 'AFRO', '59', '820', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (124339, '2020-05-14', 'GW', 'Guinea-Bissau', 'AFRO', '16', '836', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (124340, '2020-05-15', 'GW', 'Guinea-Bissau', 'AFRO', '77', '913', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (124341, '2020-05-16', 'GW', 'Guinea-Bissau', 'AFRO', '0', '913', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (124342, '2020-05-17', 'GW', 'Guinea-Bissau', 'AFRO', '0', '913', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (124343, '2020-05-18', 'GW', 'Guinea-Bissau', 'AFRO', '77', '990', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (124344, '2020-05-19', 'GW', 'Guinea-Bissau', 'AFRO', '48', '1038', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (124345, '2020-05-20', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1038', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (124346, '2020-05-21', 'GW', 'Guinea-Bissau', 'AFRO', '51', '1089', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (124347, '2020-05-22', 'GW', 'Guinea-Bissau', 'AFRO', '20', '1109', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (124348, '2020-05-23', 'GW', 'Guinea-Bissau', 'AFRO', '5', '1114', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (124349, '2020-05-24', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1114', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (124350, '2020-05-25', 'GW', 'Guinea-Bissau', 'AFRO', '59', '1173', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (124351, '2020-05-26', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1173', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (124352, '2020-05-27', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1173', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (124353, '2020-05-28', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1173', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (124354, '2020-05-29', 'GW', 'Guinea-Bissau', 'AFRO', '22', '1195', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (124355, '2020-05-30', 'GW', 'Guinea-Bissau', 'AFRO', '61', '1256', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (124356, '2020-05-31', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1256', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (124357, '2020-06-01', 'GW', 'Guinea-Bissau', 'AFRO', '66', '1322', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (124358, '2020-06-02', 'GW', 'Guinea-Bissau', 'AFRO', '17', '1339', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (124359, '2020-06-03', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1339', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (124360, '2020-06-04', 'GW', 'Guinea-Bissau', 'AFRO', '7', '1346', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (124361, '2020-06-05', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1346', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (124362, '2020-06-06', 'GW', 'Guinea-Bissau', 'AFRO', '22', '1368', '3', '12', false);
INSERT INTO public.who_global_data_import VALUES (124363, '2020-06-07', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1368', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (124364, '2020-06-08', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1368', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (124365, '2020-06-09', 'GW', 'Guinea-Bissau', 'AFRO', '21', '1389', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (124366, '2020-06-10', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1389', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (124367, '2020-06-11', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1389', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (124368, '2020-06-12', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1389', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (124369, '2020-06-13', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1389', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (124370, '2020-06-14', 'GW', 'Guinea-Bissau', 'AFRO', '71', '1460', '3', '15', false);
INSERT INTO public.who_global_data_import VALUES (124371, '2020-06-15', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1460', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (124372, '2020-06-16', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1460', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (124373, '2020-06-17', 'GW', 'Guinea-Bissau', 'AFRO', '32', '1492', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (124374, '2020-06-18', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1492', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (124375, '2020-06-19', 'GW', 'Guinea-Bissau', 'AFRO', '20', '1512', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (124376, '2020-06-20', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1512', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (124377, '2020-06-21', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1512', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (124378, '2020-06-22', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1512', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (124379, '2020-06-23', 'GW', 'Guinea-Bissau', 'AFRO', '44', '1556', '3', '19', false);
INSERT INTO public.who_global_data_import VALUES (124380, '2020-06-24', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1556', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (124381, '2020-06-25', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1556', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (124382, '2020-06-26', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1556', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (124383, '2020-06-27', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1556', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (124384, '2020-06-28', 'GW', 'Guinea-Bissau', 'AFRO', '58', '1614', '2', '21', false);
INSERT INTO public.who_global_data_import VALUES (124385, '2020-06-29', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1614', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (124386, '2020-06-30', 'GW', 'Guinea-Bissau', 'AFRO', '40', '1654', '3', '24', false);
INSERT INTO public.who_global_data_import VALUES (124387, '2020-07-01', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1654', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (124388, '2020-07-02', 'GW', 'Guinea-Bissau', 'AFRO', '56', '1710', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (124389, '2020-07-03', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1710', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (124390, '2020-07-04', 'GW', 'Guinea-Bissau', 'AFRO', '55', '1765', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (124391, '2020-07-05', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1765', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (124392, '2020-07-06', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1765', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (124393, '2020-07-07', 'GW', 'Guinea-Bissau', 'AFRO', '25', '1790', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (124394, '2020-07-08', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1790', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (124395, '2020-07-09', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1790', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (124396, '2020-07-10', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1790', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (124397, '2020-07-11', 'GW', 'Guinea-Bissau', 'AFRO', '52', '1842', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (124398, '2020-07-12', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1842', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (124399, '2020-07-13', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1842', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (124400, '2020-07-14', 'GW', 'Guinea-Bissau', 'AFRO', '60', '1902', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (124401, '2020-07-15', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1902', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (124402, '2020-07-16', 'GW', 'Guinea-Bissau', 'AFRO', '25', '1927', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (124403, '2020-07-17', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1927', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (124404, '2020-07-18', 'GW', 'Guinea-Bissau', 'AFRO', '23', '1950', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (124405, '2020-07-19', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1950', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (124406, '2020-07-20', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1950', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (124407, '2020-07-21', 'GW', 'Guinea-Bissau', 'AFRO', '4', '1954', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (124408, '2020-07-22', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1954', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (124409, '2020-07-23', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1954', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (124410, '2020-07-24', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1954', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (124411, '2020-07-25', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1954', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (124412, '2020-07-26', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1954', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (124413, '2020-07-27', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1954', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (124414, '2020-07-28', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1954', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (124415, '2020-07-29', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1954', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (124416, '2020-07-30', 'GW', 'Guinea-Bissau', 'AFRO', '27', '1981', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (124417, '2020-07-31', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1981', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (124418, '2020-08-01', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1981', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (124419, '2020-08-02', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1981', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (124420, '2020-08-03', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1981', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (124421, '2020-08-04', 'GW', 'Guinea-Bissau', 'AFRO', '0', '1981', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (124422, '2020-08-05', 'GW', 'Guinea-Bissau', 'AFRO', '41', '2022', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (124423, '2020-08-06', 'GW', 'Guinea-Bissau', 'AFRO', '10', '2032', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (124424, '2020-08-07', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2032', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (124425, '2020-08-08', 'GW', 'Guinea-Bissau', 'AFRO', '20', '2052', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (124426, '2020-08-09', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2052', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (124427, '2020-08-10', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2052', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (124428, '2020-08-11', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2052', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (124429, '2020-08-12', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2052', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (124430, '2020-08-13', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2052', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (124431, '2020-08-14', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2052', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (124432, '2020-08-15', 'GW', 'Guinea-Bissau', 'AFRO', '65', '2117', '4', '33', false);
INSERT INTO public.who_global_data_import VALUES (124433, '2020-08-16', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2117', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (124434, '2020-08-17', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2117', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (124435, '2020-08-18', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2117', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (124436, '2020-08-19', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2117', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (124437, '2020-08-20', 'GW', 'Guinea-Bissau', 'AFRO', '32', '2149', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (124438, '2020-08-21', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2149', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (124439, '2020-08-22', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2149', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (124440, '2020-08-23', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2149', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (124441, '2020-08-24', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2149', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (124442, '2020-08-25', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2149', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (124443, '2020-08-26', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2149', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (124444, '2020-08-27', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2149', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (124445, '2020-08-28', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2149', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (124446, '2020-08-29', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2149', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (124447, '2020-08-30', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2149', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (124448, '2020-08-31', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2149', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (124449, '2020-09-01', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2149', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (124450, '2020-09-02', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2149', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (124451, '2020-09-03', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2149', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (124452, '2020-09-04', 'GW', 'Guinea-Bissau', 'AFRO', '96', '2245', '5', '38', false);
INSERT INTO public.who_global_data_import VALUES (124453, '2020-09-05', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2245', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (124454, '2020-09-06', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2245', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (124455, '2020-09-07', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2245', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (124456, '2020-09-08', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2245', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (124457, '2020-09-09', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2245', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (124458, '2020-09-10', 'GW', 'Guinea-Bissau', 'AFRO', '30', '2275', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (124459, '2020-09-11', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2275', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (124460, '2020-09-12', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2275', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (124461, '2020-09-13', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2275', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (124462, '2020-09-14', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2275', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (124463, '2020-09-15', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2275', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (124464, '2020-09-16', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2275', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (124465, '2020-09-17', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2275', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (124466, '2020-09-18', 'GW', 'Guinea-Bissau', 'AFRO', '28', '2303', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (124467, '2020-09-19', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2303', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (124468, '2020-09-20', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2303', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (124469, '2020-09-21', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2303', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (124470, '2020-09-22', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2303', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (124471, '2020-09-23', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2303', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (124472, '2020-09-24', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2303', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (124473, '2020-09-25', 'GW', 'Guinea-Bissau', 'AFRO', '21', '2324', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (124474, '2020-09-26', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2324', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (124475, '2020-09-27', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2324', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (124476, '2020-09-28', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2324', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (124477, '2020-09-29', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2324', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (124478, '2020-09-30', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2324', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (124479, '2020-10-01', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2324', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (124480, '2020-10-02', 'GW', 'Guinea-Bissau', 'AFRO', '38', '2362', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (124481, '2020-10-03', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2362', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (124482, '2020-10-04', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2362', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (124483, '2020-10-05', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2362', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (124484, '2020-10-06', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2362', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (124485, '2020-10-07', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2362', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (124486, '2020-10-08', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2362', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (124487, '2020-10-09', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2362', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (124488, '2020-10-10', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2362', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (124489, '2020-10-11', 'GW', 'Guinea-Bissau', 'AFRO', '23', '2385', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (124490, '2020-10-12', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2385', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (124491, '2020-10-13', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2385', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (124492, '2020-10-14', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2385', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (124493, '2020-10-15', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2385', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (124494, '2020-10-16', 'GW', 'Guinea-Bissau', 'AFRO', '4', '2389', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (124495, '2020-10-17', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2389', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (124496, '2020-10-18', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2389', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (124497, '2020-10-19', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2389', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (124498, '2020-10-20', 'GW', 'Guinea-Bissau', 'AFRO', '14', '2403', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (124499, '2020-10-21', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2403', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (124500, '2020-10-22', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2403', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (124501, '2020-10-23', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2403', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (124502, '2020-10-24', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2403', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (124503, '2020-10-25', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2403', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (124504, '2020-10-26', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2403', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (124505, '2020-10-27', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2403', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (124506, '2020-10-28', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2403', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (124507, '2020-10-29', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2403', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (124508, '2020-10-30', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2403', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (124509, '2020-10-31', 'GW', 'Guinea-Bissau', 'AFRO', '10', '2413', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (124510, '2020-11-01', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2413', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (124511, '2020-11-02', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2413', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (124512, '2020-11-03', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2413', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (124513, '2020-11-04', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2413', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (124514, '2020-11-05', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2413', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (124515, '2020-11-06', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2413', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (124516, '2020-11-07', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2413', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (124517, '2020-11-08', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2413', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (124518, '2020-11-09', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2413', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (124519, '2020-11-10', 'GW', 'Guinea-Bissau', 'AFRO', '1', '2414', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (124520, '2020-11-11', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2414', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (124521, '2020-11-12', 'GW', 'Guinea-Bissau', 'AFRO', '5', '2419', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (124522, '2020-11-13', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2419', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (124523, '2020-11-14', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2419', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (124524, '2020-11-15', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2419', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (124525, '2020-11-16', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2419', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (124526, '2020-11-17', 'GW', 'Guinea-Bissau', 'AFRO', '2', '2421', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (124527, '2020-11-18', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2421', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (124528, '2020-11-19', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2421', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (124529, '2020-11-20', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2421', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (124530, '2020-11-21', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2421', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (124531, '2020-11-22', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2421', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (124532, '2020-11-23', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2421', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (124533, '2020-11-24', 'GW', 'Guinea-Bissau', 'AFRO', '1', '2422', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (124534, '2020-11-25', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2422', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (124535, '2020-11-26', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2422', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (124536, '2020-11-27', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2422', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (124537, '2020-11-28', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2422', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (124538, '2020-11-29', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2422', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (124539, '2020-11-30', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2422', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (124540, '2020-12-01', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2422', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (124541, '2020-12-02', 'GW', 'Guinea-Bissau', 'AFRO', '3', '2425', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (124542, '2020-12-03', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2425', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (124543, '2020-12-04', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2425', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (124544, '2020-12-05', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2425', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (124545, '2020-12-06', 'GW', 'Guinea-Bissau', 'AFRO', '16', '2441', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (124546, '2020-12-07', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2441', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (124547, '2020-12-08', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2441', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (124548, '2020-12-09', 'GW', 'Guinea-Bissau', 'AFRO', '3', '2444', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (124549, '2020-12-10', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2444', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (124550, '2020-12-11', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2444', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (124551, '2020-12-12', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2444', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (124552, '2020-12-13', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2444', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (124553, '2020-12-14', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2444', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (124554, '2020-12-15', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2444', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (124555, '2020-12-16', 'GW', 'Guinea-Bissau', 'AFRO', '3', '2447', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (124556, '2020-12-17', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (124557, '2020-12-18', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (124558, '2020-12-19', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (124559, '2020-12-20', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (124560, '2020-12-21', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (124561, '2020-12-22', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (124562, '2020-12-23', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (124563, '2020-12-24', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (124564, '2020-12-25', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (124565, '2020-12-26', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (124566, '2020-12-27', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (124567, '2020-12-28', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (124568, '2020-12-29', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (124569, '2020-12-30', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (124570, '2020-12-31', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (124571, '2021-01-01', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (124572, '2021-01-02', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (124573, '2021-01-03', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (124574, '2021-01-04', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (124575, '2021-01-05', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (124576, '2021-01-06', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (124577, '2021-01-07', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (124578, '2021-01-08', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (124579, '2021-01-09', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (124580, '2021-01-10', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (124581, '2021-01-11', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (124582, '2021-01-12', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (124583, '2021-01-13', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (124584, '2021-01-14', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (124585, '2021-01-15', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (124586, '2021-01-16', 'GW', 'Guinea-Bissau', 'AFRO', '0', '2447', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (124587, '2021-01-17', 'GW', 'Guinea-Bissau', 'AFRO', '31', '2478', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (124588, '2020-01-03', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124589, '2020-01-04', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124590, '2020-01-05', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124591, '2020-01-06', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124592, '2020-01-07', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124593, '2020-01-08', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124594, '2020-01-09', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124595, '2020-01-10', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124596, '2020-01-11', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124597, '2020-01-12', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124598, '2020-01-13', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124599, '2020-01-14', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124600, '2020-01-15', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124601, '2020-01-16', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124602, '2020-01-17', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124603, '2020-01-18', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124604, '2020-01-19', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124605, '2020-01-20', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124606, '2020-01-21', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124607, '2020-01-22', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124608, '2020-01-23', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124609, '2020-01-24', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124610, '2020-01-25', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124611, '2020-01-26', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124612, '2020-01-27', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124613, '2020-01-28', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124614, '2020-01-29', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124615, '2020-01-30', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124616, '2020-01-31', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124617, '2020-02-01', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124618, '2020-02-02', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124619, '2020-02-03', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124620, '2020-02-04', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124621, '2020-02-05', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124622, '2020-02-06', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124623, '2020-02-07', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124624, '2020-02-08', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124625, '2020-02-09', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124626, '2020-02-10', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124627, '2020-02-11', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124628, '2020-02-12', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124629, '2020-02-13', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124630, '2020-02-14', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124631, '2020-02-15', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124632, '2020-02-16', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124633, '2020-02-17', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124634, '2020-02-18', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124635, '2020-02-19', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124636, '2020-02-20', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124637, '2020-02-21', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124638, '2020-02-22', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124639, '2020-02-23', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124640, '2020-02-24', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124641, '2020-02-25', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124642, '2020-02-26', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124643, '2020-02-27', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124644, '2020-02-28', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124645, '2020-02-29', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124646, '2020-03-01', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124647, '2020-03-02', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124648, '2020-03-03', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124649, '2020-03-04', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124650, '2020-03-05', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124651, '2020-03-06', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124652, '2020-03-07', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124653, '2020-03-08', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124654, '2020-03-09', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124655, '2020-03-10', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124656, '2020-03-11', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124657, '2020-03-12', 'GY', 'Guyana', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124658, '2020-03-13', 'GY', 'Guyana', 'AMRO', '5', '5', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (124659, '2020-03-14', 'GY', 'Guyana', 'AMRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (124660, '2020-03-15', 'GY', 'Guyana', 'AMRO', '3', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (124661, '2020-03-16', 'GY', 'Guyana', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (124662, '2020-03-17', 'GY', 'Guyana', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (124663, '2020-03-18', 'GY', 'Guyana', 'AMRO', '1', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (124664, '2020-03-19', 'GY', 'Guyana', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (124665, '2020-03-20', 'GY', 'Guyana', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (124666, '2020-03-21', 'GY', 'Guyana', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (124667, '2020-03-22', 'GY', 'Guyana', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (124668, '2020-03-23', 'GY', 'Guyana', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (124669, '2020-03-24', 'GY', 'Guyana', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (124670, '2020-03-25', 'GY', 'Guyana', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (124671, '2020-03-26', 'GY', 'Guyana', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (124672, '2020-03-27', 'GY', 'Guyana', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (124673, '2020-03-28', 'GY', 'Guyana', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (124674, '2020-03-29', 'GY', 'Guyana', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (124675, '2020-03-30', 'GY', 'Guyana', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (124676, '2020-03-31', 'GY', 'Guyana', 'AMRO', '-1', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (124677, '2020-04-01', 'GY', 'Guyana', 'AMRO', '4', '12', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (124678, '2020-04-02', 'GY', 'Guyana', 'AMRO', '7', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (124679, '2020-04-03', 'GY', 'Guyana', 'AMRO', '0', '19', '2', '4', false);
INSERT INTO public.who_global_data_import VALUES (124680, '2020-04-04', 'GY', 'Guyana', 'AMRO', '0', '19', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (124681, '2020-04-05', 'GY', 'Guyana', 'AMRO', '4', '23', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (124682, '2020-04-06', 'GY', 'Guyana', 'AMRO', '1', '24', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (124683, '2020-04-07', 'GY', 'Guyana', 'AMRO', '5', '29', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (124684, '2020-04-08', 'GY', 'Guyana', 'AMRO', '2', '31', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (124685, '2020-04-09', 'GY', 'Guyana', 'AMRO', '2', '33', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (124686, '2020-04-10', 'GY', 'Guyana', 'AMRO', '4', '37', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (124687, '2020-04-11', 'GY', 'Guyana', 'AMRO', '0', '37', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (124688, '2020-04-12', 'GY', 'Guyana', 'AMRO', '0', '37', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (124689, '2020-04-13', 'GY', 'Guyana', 'AMRO', '0', '37', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (91082, '2020-01-25', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124690, '2020-04-14', 'GY', 'Guyana', 'AMRO', '10', '47', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (124691, '2020-04-15', 'GY', 'Guyana', 'AMRO', '0', '47', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (124692, '2020-04-16', 'GY', 'Guyana', 'AMRO', '1', '48', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (124693, '2020-04-17', 'GY', 'Guyana', 'AMRO', '7', '55', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (124694, '2020-04-18', 'GY', 'Guyana', 'AMRO', '2', '57', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (124695, '2020-04-19', 'GY', 'Guyana', 'AMRO', '6', '63', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (124696, '2020-04-20', 'GY', 'Guyana', 'AMRO', '0', '63', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (124697, '2020-04-21', 'GY', 'Guyana', 'AMRO', '2', '65', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (124698, '2020-04-22', 'GY', 'Guyana', 'AMRO', '1', '66', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (124699, '2020-04-23', 'GY', 'Guyana', 'AMRO', '1', '67', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (124700, '2020-04-24', 'GY', 'Guyana', 'AMRO', '0', '67', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (124701, '2020-04-25', 'GY', 'Guyana', 'AMRO', '3', '70', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (124702, '2020-04-26', 'GY', 'Guyana', 'AMRO', '3', '73', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (124703, '2020-04-27', 'GY', 'Guyana', 'AMRO', '1', '74', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (124704, '2020-04-28', 'GY', 'Guyana', 'AMRO', '0', '74', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (124705, '2020-04-29', 'GY', 'Guyana', 'AMRO', '0', '74', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (124706, '2020-04-30', 'GY', 'Guyana', 'AMRO', '1', '75', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (124707, '2020-05-01', 'GY', 'Guyana', 'AMRO', '3', '78', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (124708, '2020-05-02', 'GY', 'Guyana', 'AMRO', '4', '82', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (124709, '2020-05-03', 'GY', 'Guyana', 'AMRO', '0', '82', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (124710, '2020-05-04', 'GY', 'Guyana', 'AMRO', '0', '82', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (124711, '2020-05-05', 'GY', 'Guyana', 'AMRO', '0', '82', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (124712, '2020-05-06', 'GY', 'Guyana', 'AMRO', '10', '92', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (124713, '2020-05-07', 'GY', 'Guyana', 'AMRO', '1', '93', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (124714, '2020-05-08', 'GY', 'Guyana', 'AMRO', '0', '93', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (124715, '2020-05-09', 'GY', 'Guyana', 'AMRO', '0', '93', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (124716, '2020-05-10', 'GY', 'Guyana', 'AMRO', '0', '93', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (124717, '2020-05-11', 'GY', 'Guyana', 'AMRO', '4', '97', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (124718, '2020-05-12', 'GY', 'Guyana', 'AMRO', '7', '104', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (124719, '2020-05-13', 'GY', 'Guyana', 'AMRO', '5', '109', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (124720, '2020-05-14', 'GY', 'Guyana', 'AMRO', '4', '113', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (124721, '2020-05-15', 'GY', 'Guyana', 'AMRO', '0', '113', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (124722, '2020-05-16', 'GY', 'Guyana', 'AMRO', '0', '113', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (124723, '2020-05-17', 'GY', 'Guyana', 'AMRO', '3', '116', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (124724, '2020-05-18', 'GY', 'Guyana', 'AMRO', '1', '117', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (124725, '2020-05-19', 'GY', 'Guyana', 'AMRO', '0', '117', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (124726, '2020-05-20', 'GY', 'Guyana', 'AMRO', '7', '124', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (124727, '2020-05-21', 'GY', 'Guyana', 'AMRO', '1', '125', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (124728, '2020-05-22', 'GY', 'Guyana', 'AMRO', '0', '125', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (124729, '2020-05-23', 'GY', 'Guyana', 'AMRO', '2', '127', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (124730, '2020-05-24', 'GY', 'Guyana', 'AMRO', '0', '127', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (124731, '2020-05-25', 'GY', 'Guyana', 'AMRO', '0', '127', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (124732, '2020-05-26', 'GY', 'Guyana', 'AMRO', '8', '135', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (124733, '2020-05-27', 'GY', 'Guyana', 'AMRO', '2', '137', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (124734, '2020-05-28', 'GY', 'Guyana', 'AMRO', '2', '139', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (124735, '2020-05-29', 'GY', 'Guyana', 'AMRO', '0', '139', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (124736, '2020-05-30', 'GY', 'Guyana', 'AMRO', '11', '150', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (124737, '2020-05-31', 'GY', 'Guyana', 'AMRO', '0', '150', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (124738, '2020-06-01', 'GY', 'Guyana', 'AMRO', '2', '152', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (124739, '2020-06-02', 'GY', 'Guyana', 'AMRO', '1', '153', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (124740, '2020-06-03', 'GY', 'Guyana', 'AMRO', '0', '153', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (124741, '2020-06-04', 'GY', 'Guyana', 'AMRO', '0', '153', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (124742, '2020-06-05', 'GY', 'Guyana', 'AMRO', '0', '153', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (124743, '2020-06-06', 'GY', 'Guyana', 'AMRO', '0', '153', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (124744, '2020-06-07', 'GY', 'Guyana', 'AMRO', '0', '153', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (124745, '2020-06-08', 'GY', 'Guyana', 'AMRO', '1', '154', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (124746, '2020-06-09', 'GY', 'Guyana', 'AMRO', '0', '154', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (124747, '2020-06-10', 'GY', 'Guyana', 'AMRO', '0', '154', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (124748, '2020-06-11', 'GY', 'Guyana', 'AMRO', '2', '156', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (124749, '2020-06-12', 'GY', 'Guyana', 'AMRO', '0', '156', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (124750, '2020-06-13', 'GY', 'Guyana', 'AMRO', '2', '158', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (124751, '2020-06-14', 'GY', 'Guyana', 'AMRO', '1', '159', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (124752, '2020-06-15', 'GY', 'Guyana', 'AMRO', '0', '159', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (124753, '2020-06-16', 'GY', 'Guyana', 'AMRO', '0', '159', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (124754, '2020-06-17', 'GY', 'Guyana', 'AMRO', '0', '159', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (124755, '2020-06-18', 'GY', 'Guyana', 'AMRO', '12', '171', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (124756, '2020-06-19', 'GY', 'Guyana', 'AMRO', '12', '183', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (124757, '2020-06-20', 'GY', 'Guyana', 'AMRO', '0', '183', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (124758, '2020-06-21', 'GY', 'Guyana', 'AMRO', '0', '183', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (124759, '2020-06-22', 'GY', 'Guyana', 'AMRO', '0', '183', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (124760, '2020-06-23', 'GY', 'Guyana', 'AMRO', '1', '184', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (124761, '2020-06-24', 'GY', 'Guyana', 'AMRO', '21', '205', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (124762, '2020-06-25', 'GY', 'Guyana', 'AMRO', '1', '206', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (124763, '2020-06-26', 'GY', 'Guyana', 'AMRO', '3', '209', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (124764, '2020-06-27', 'GY', 'Guyana', 'AMRO', '6', '215', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (124765, '2020-06-28', 'GY', 'Guyana', 'AMRO', '15', '230', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (124766, '2020-06-29', 'GY', 'Guyana', 'AMRO', '0', '230', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (124767, '2020-06-30', 'GY', 'Guyana', 'AMRO', '0', '230', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (124768, '2020-07-01', 'GY', 'Guyana', 'AMRO', '5', '235', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (124769, '2020-07-02', 'GY', 'Guyana', 'AMRO', '10', '245', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (124770, '2020-07-03', 'GY', 'Guyana', 'AMRO', '3', '248', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (124771, '2020-07-04', 'GY', 'Guyana', 'AMRO', '2', '250', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (124772, '2020-07-05', 'GY', 'Guyana', 'AMRO', '6', '256', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (124773, '2020-07-06', 'GY', 'Guyana', 'AMRO', '16', '272', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (124774, '2020-07-07', 'GY', 'Guyana', 'AMRO', '1', '273', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (124775, '2020-07-08', 'GY', 'Guyana', 'AMRO', '5', '278', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (124776, '2020-07-09', 'GY', 'Guyana', 'AMRO', '6', '284', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (124777, '2020-07-10', 'GY', 'Guyana', 'AMRO', '1', '285', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (124778, '2020-07-11', 'GY', 'Guyana', 'AMRO', '1', '286', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (124779, '2020-07-12', 'GY', 'Guyana', 'AMRO', '4', '290', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (124780, '2020-07-13', 'GY', 'Guyana', 'AMRO', '1', '291', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (124781, '2020-07-14', 'GY', 'Guyana', 'AMRO', '6', '297', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (124782, '2020-07-15', 'GY', 'Guyana', 'AMRO', '3', '300', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (124783, '2020-07-16', 'GY', 'Guyana', 'AMRO', '8', '308', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (124784, '2020-07-17', 'GY', 'Guyana', 'AMRO', '5', '313', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (124785, '2020-07-18', 'GY', 'Guyana', 'AMRO', '2', '315', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (124786, '2020-07-19', 'GY', 'Guyana', 'AMRO', '5', '320', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (124787, '2020-07-20', 'GY', 'Guyana', 'AMRO', '7', '327', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (124788, '2020-07-21', 'GY', 'Guyana', 'AMRO', '9', '336', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (124789, '2020-07-22', 'GY', 'Guyana', 'AMRO', '1', '337', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (124790, '2020-07-23', 'GY', 'Guyana', 'AMRO', '2', '339', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (124791, '2020-07-24', 'GY', 'Guyana', 'AMRO', '11', '350', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (124792, '2020-07-25', 'GY', 'Guyana', 'AMRO', '1', '351', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (124793, '2020-07-26', 'GY', 'Guyana', 'AMRO', '1', '352', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (124794, '2020-07-27', 'GY', 'Guyana', 'AMRO', '8', '360', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (124795, '2020-07-28', 'GY', 'Guyana', 'AMRO', '10', '370', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (124796, '2020-07-29', 'GY', 'Guyana', 'AMRO', '19', '389', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (124797, '2020-07-30', 'GY', 'Guyana', 'AMRO', '7', '396', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (124798, '2020-07-31', 'GY', 'Guyana', 'AMRO', '2', '398', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (124799, '2020-08-01', 'GY', 'Guyana', 'AMRO', '3', '401', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (124800, '2020-08-02', 'GY', 'Guyana', 'AMRO', '12', '413', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (124801, '2020-08-03', 'GY', 'Guyana', 'AMRO', '17', '430', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (124802, '2020-08-04', 'GY', 'Guyana', 'AMRO', '44', '474', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (124803, '2020-08-05', 'GY', 'Guyana', 'AMRO', '0', '474', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (124804, '2020-08-06', 'GY', 'Guyana', 'AMRO', '23', '497', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (124805, '2020-08-07', 'GY', 'Guyana', 'AMRO', '12', '509', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (124806, '2020-08-08', 'GY', 'Guyana', 'AMRO', '29', '538', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (124807, '2020-08-09', 'GY', 'Guyana', 'AMRO', '0', '538', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (124808, '2020-08-10', 'GY', 'Guyana', 'AMRO', '16', '554', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (124809, '2020-08-11', 'GY', 'Guyana', 'AMRO', '14', '568', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (124810, '2020-08-12', 'GY', 'Guyana', 'AMRO', '0', '568', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (124811, '2020-08-13', 'GY', 'Guyana', 'AMRO', '34', '602', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (124812, '2020-08-14', 'GY', 'Guyana', 'AMRO', '21', '623', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (124813, '2020-08-15', 'GY', 'Guyana', 'AMRO', '8', '631', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (124814, '2020-08-16', 'GY', 'Guyana', 'AMRO', '18', '649', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (124815, '2020-08-17', 'GY', 'Guyana', 'AMRO', '25', '674', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (124816, '2020-08-18', 'GY', 'Guyana', 'AMRO', '35', '709', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (124817, '2020-08-19', 'GY', 'Guyana', 'AMRO', '0', '709', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (124818, '2020-08-20', 'GY', 'Guyana', 'AMRO', '28', '737', '3', '26', false);
INSERT INTO public.who_global_data_import VALUES (124819, '2020-08-21', 'GY', 'Guyana', 'AMRO', '39', '776', '3', '29', false);
INSERT INTO public.who_global_data_import VALUES (124820, '2020-08-22', 'GY', 'Guyana', 'AMRO', '70', '846', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (124821, '2020-08-23', 'GY', 'Guyana', 'AMRO', '35', '881', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (124822, '2020-08-24', 'GY', 'Guyana', 'AMRO', '44', '925', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (124823, '2020-08-25', 'GY', 'Guyana', 'AMRO', '30', '955', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (124824, '2020-08-26', 'GY', 'Guyana', 'AMRO', '74', '1029', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (124825, '2020-08-27', 'GY', 'Guyana', 'AMRO', '31', '1060', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (124826, '2020-08-28', 'GY', 'Guyana', 'AMRO', '33', '1093', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (124827, '2020-08-29', 'GY', 'Guyana', 'AMRO', '47', '1140', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (124828, '2020-08-30', 'GY', 'Guyana', 'AMRO', '40', '1180', '3', '35', false);
INSERT INTO public.who_global_data_import VALUES (124829, '2020-08-31', 'GY', 'Guyana', 'AMRO', '4', '1184', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (124830, '2020-09-01', 'GY', 'Guyana', 'AMRO', '50', '1234', '2', '37', false);
INSERT INTO public.who_global_data_import VALUES (124831, '2020-09-02', 'GY', 'Guyana', 'AMRO', '72', '1306', '2', '39', false);
INSERT INTO public.who_global_data_import VALUES (124832, '2020-09-03', 'GY', 'Guyana', 'AMRO', '67', '1373', '2', '41', false);
INSERT INTO public.who_global_data_import VALUES (124833, '2020-09-04', 'GY', 'Guyana', 'AMRO', '9', '1382', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (124834, '2020-09-05', 'GY', 'Guyana', 'AMRO', '19', '1401', '3', '44', false);
INSERT INTO public.who_global_data_import VALUES (124835, '2020-09-06', 'GY', 'Guyana', 'AMRO', '15', '1416', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (124836, '2020-09-07', 'GY', 'Guyana', 'AMRO', '43', '1459', '2', '46', false);
INSERT INTO public.who_global_data_import VALUES (124837, '2020-09-08', 'GY', 'Guyana', 'AMRO', '9', '1468', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (124838, '2020-09-09', 'GY', 'Guyana', 'AMRO', '92', '1560', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (124839, '2020-09-10', 'GY', 'Guyana', 'AMRO', '53', '1613', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (124840, '2020-09-11', 'GY', 'Guyana', 'AMRO', '90', '1703', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (124841, '2020-09-12', 'GY', 'Guyana', 'AMRO', '47', '1750', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (124842, '2020-09-13', 'GY', 'Guyana', 'AMRO', '13', '1763', '3', '52', false);
INSERT INTO public.who_global_data_import VALUES (124843, '2020-09-14', 'GY', 'Guyana', 'AMRO', '49', '1812', '2', '54', false);
INSERT INTO public.who_global_data_import VALUES (124844, '2020-09-15', 'GY', 'Guyana', 'AMRO', '41', '1853', '2', '56', false);
INSERT INTO public.who_global_data_import VALUES (124845, '2020-09-16', 'GY', 'Guyana', 'AMRO', '31', '1884', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (124846, '2020-09-17', 'GY', 'Guyana', 'AMRO', '74', '1958', '2', '58', false);
INSERT INTO public.who_global_data_import VALUES (124847, '2020-09-18', 'GY', 'Guyana', 'AMRO', '26', '1984', '2', '60', false);
INSERT INTO public.who_global_data_import VALUES (124848, '2020-09-19', 'GY', 'Guyana', 'AMRO', '43', '2027', '2', '62', false);
INSERT INTO public.who_global_data_import VALUES (124849, '2020-09-20', 'GY', 'Guyana', 'AMRO', '75', '2102', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (124850, '2020-09-21', 'GY', 'Guyana', 'AMRO', '66', '2168', '2', '64', false);
INSERT INTO public.who_global_data_import VALUES (124851, '2020-09-22', 'GY', 'Guyana', 'AMRO', '101', '2269', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (124852, '2020-09-23', 'GY', 'Guyana', 'AMRO', '133', '2402', '3', '67', false);
INSERT INTO public.who_global_data_import VALUES (124853, '2020-09-24', 'GY', 'Guyana', 'AMRO', '35', '2437', '1', '68', false);
INSERT INTO public.who_global_data_import VALUES (124854, '2020-09-25', 'GY', 'Guyana', 'AMRO', '98', '2535', '1', '69', false);
INSERT INTO public.who_global_data_import VALUES (124855, '2020-09-26', 'GY', 'Guyana', 'AMRO', '44', '2579', '2', '71', false);
INSERT INTO public.who_global_data_import VALUES (124856, '2020-09-27', 'GY', 'Guyana', 'AMRO', '130', '2709', '2', '73', false);
INSERT INTO public.who_global_data_import VALUES (124857, '2020-09-28', 'GY', 'Guyana', 'AMRO', '16', '2725', '1', '74', false);
INSERT INTO public.who_global_data_import VALUES (124858, '2020-09-29', 'GY', 'Guyana', 'AMRO', '47', '2772', '2', '76', false);
INSERT INTO public.who_global_data_import VALUES (124859, '2020-09-30', 'GY', 'Guyana', 'AMRO', '15', '2787', '2', '78', false);
INSERT INTO public.who_global_data_import VALUES (124860, '2020-10-01', 'GY', 'Guyana', 'AMRO', '59', '2846', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (124861, '2020-10-02', 'GY', 'Guyana', 'AMRO', '48', '2894', '2', '80', false);
INSERT INTO public.who_global_data_import VALUES (124862, '2020-10-03', 'GY', 'Guyana', 'AMRO', '35', '2929', '2', '82', false);
INSERT INTO public.who_global_data_import VALUES (124863, '2020-10-04', 'GY', 'Guyana', 'AMRO', '39', '2968', '3', '85', false);
INSERT INTO public.who_global_data_import VALUES (124864, '2020-10-05', 'GY', 'Guyana', 'AMRO', '37', '3005', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (124865, '2020-10-06', 'GY', 'Guyana', 'AMRO', '88', '3093', '2', '87', false);
INSERT INTO public.who_global_data_import VALUES (124866, '2020-10-07', 'GY', 'Guyana', 'AMRO', '95', '3188', '3', '90', false);
INSERT INTO public.who_global_data_import VALUES (124867, '2020-10-08', 'GY', 'Guyana', 'AMRO', '0', '3188', '2', '92', false);
INSERT INTO public.who_global_data_import VALUES (124868, '2020-10-09', 'GY', 'Guyana', 'AMRO', '104', '3292', '3', '95', false);
INSERT INTO public.who_global_data_import VALUES (124869, '2020-10-10', 'GY', 'Guyana', 'AMRO', '37', '3329', '3', '98', false);
INSERT INTO public.who_global_data_import VALUES (124870, '2020-10-11', 'GY', 'Guyana', 'AMRO', '29', '3358', '2', '100', false);
INSERT INTO public.who_global_data_import VALUES (124871, '2020-10-12', 'GY', 'Guyana', 'AMRO', '47', '3405', '2', '102', false);
INSERT INTO public.who_global_data_import VALUES (124872, '2020-10-13', 'GY', 'Guyana', 'AMRO', '64', '3469', '1', '103', false);
INSERT INTO public.who_global_data_import VALUES (124873, '2020-10-14', 'GY', 'Guyana', 'AMRO', '52', '3521', '1', '104', false);
INSERT INTO public.who_global_data_import VALUES (124874, '2020-10-15', 'GY', 'Guyana', 'AMRO', '44', '3565', '2', '106', false);
INSERT INTO public.who_global_data_import VALUES (124875, '2020-10-16', 'GY', 'Guyana', 'AMRO', '24', '3589', '0', '106', false);
INSERT INTO public.who_global_data_import VALUES (124876, '2020-10-17', 'GY', 'Guyana', 'AMRO', '31', '3620', '1', '107', false);
INSERT INTO public.who_global_data_import VALUES (124877, '2020-10-18', 'GY', 'Guyana', 'AMRO', '52', '3672', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (124878, '2020-10-19', 'GY', 'Guyana', 'AMRO', '38', '3710', '2', '109', false);
INSERT INTO public.who_global_data_import VALUES (124879, '2020-10-20', 'GY', 'Guyana', 'AMRO', '24', '3734', '0', '109', false);
INSERT INTO public.who_global_data_import VALUES (124880, '2020-10-21', 'GY', 'Guyana', 'AMRO', '31', '3765', '2', '111', false);
INSERT INTO public.who_global_data_import VALUES (124881, '2020-10-22', 'GY', 'Guyana', 'AMRO', '31', '3796', '3', '114', false);
INSERT INTO public.who_global_data_import VALUES (124882, '2020-10-23', 'GY', 'Guyana', 'AMRO', '54', '3850', '2', '116', false);
INSERT INTO public.who_global_data_import VALUES (124883, '2020-10-24', 'GY', 'Guyana', 'AMRO', '27', '3877', '1', '117', false);
INSERT INTO public.who_global_data_import VALUES (124884, '2020-10-25', 'GY', 'Guyana', 'AMRO', '83', '3960', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (124885, '2020-10-26', 'GY', 'Guyana', 'AMRO', '34', '3994', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (124886, '2020-10-27', 'GY', 'Guyana', 'AMRO', '29', '4023', '2', '119', false);
INSERT INTO public.who_global_data_import VALUES (124887, '2020-10-28', 'GY', 'Guyana', 'AMRO', '3', '4026', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (124888, '2020-10-29', 'GY', 'Guyana', 'AMRO', '35', '4061', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (124889, '2020-10-30', 'GY', 'Guyana', 'AMRO', '13', '4074', '4', '123', false);
INSERT INTO public.who_global_data_import VALUES (124890, '2020-10-31', 'GY', 'Guyana', 'AMRO', '24', '4098', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (124891, '2020-11-01', 'GY', 'Guyana', 'AMRO', '45', '4143', '1', '124', false);
INSERT INTO public.who_global_data_import VALUES (124892, '2020-11-02', 'GY', 'Guyana', 'AMRO', '19', '4162', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (124893, '2020-11-03', 'GY', 'Guyana', 'AMRO', '46', '4208', '2', '126', false);
INSERT INTO public.who_global_data_import VALUES (124894, '2020-11-04', 'GY', 'Guyana', 'AMRO', '30', '4238', '2', '128', false);
INSERT INTO public.who_global_data_import VALUES (124895, '2020-11-05', 'GY', 'Guyana', 'AMRO', '7', '4245', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (124896, '2020-11-06', 'GY', 'Guyana', 'AMRO', '79', '4324', '2', '130', false);
INSERT INTO public.who_global_data_import VALUES (124897, '2020-11-07', 'GY', 'Guyana', 'AMRO', '69', '4393', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (124898, '2020-11-08', 'GY', 'Guyana', 'AMRO', '64', '4457', '3', '133', false);
INSERT INTO public.who_global_data_import VALUES (124899, '2020-11-09', 'GY', 'Guyana', 'AMRO', '27', '4484', '1', '134', false);
INSERT INTO public.who_global_data_import VALUES (124900, '2020-11-10', 'GY', 'Guyana', 'AMRO', '30', '4514', '0', '134', false);
INSERT INTO public.who_global_data_import VALUES (124901, '2020-11-11', 'GY', 'Guyana', 'AMRO', '10', '4524', '1', '135', false);
INSERT INTO public.who_global_data_import VALUES (124902, '2020-11-12', 'GY', 'Guyana', 'AMRO', '6', '4530', '2', '137', false);
INSERT INTO public.who_global_data_import VALUES (124903, '2020-11-13', 'GY', 'Guyana', 'AMRO', '88', '4618', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (124904, '2020-11-14', 'GY', 'Guyana', 'AMRO', '44', '4662', '1', '138', false);
INSERT INTO public.who_global_data_import VALUES (124905, '2020-11-15', 'GY', 'Guyana', 'AMRO', '62', '4724', '0', '138', false);
INSERT INTO public.who_global_data_import VALUES (124906, '2020-11-16', 'GY', 'Guyana', 'AMRO', '70', '4794', '0', '138', false);
INSERT INTO public.who_global_data_import VALUES (124907, '2020-11-17', 'GY', 'Guyana', 'AMRO', '29', '4823', '1', '139', false);
INSERT INTO public.who_global_data_import VALUES (124908, '2020-11-18', 'GY', 'Guyana', 'AMRO', '51', '4874', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (124909, '2020-11-19', 'GY', 'Guyana', 'AMRO', '16', '4890', '1', '140', false);
INSERT INTO public.who_global_data_import VALUES (124910, '2020-11-20', 'GY', 'Guyana', 'AMRO', '24', '4914', '2', '142', false);
INSERT INTO public.who_global_data_import VALUES (124911, '2020-11-21', 'GY', 'Guyana', 'AMRO', '62', '4976', '1', '143', false);
INSERT INTO public.who_global_data_import VALUES (124912, '2020-11-22', 'GY', 'Guyana', 'AMRO', '29', '5005', '0', '143', false);
INSERT INTO public.who_global_data_import VALUES (124913, '2020-11-23', 'GY', 'Guyana', 'AMRO', '88', '5093', '0', '143', false);
INSERT INTO public.who_global_data_import VALUES (124914, '2020-11-24', 'GY', 'Guyana', 'AMRO', '40', '5133', '0', '143', false);
INSERT INTO public.who_global_data_import VALUES (124915, '2020-11-25', 'GY', 'Guyana', 'AMRO', '21', '5154', '3', '146', false);
INSERT INTO public.who_global_data_import VALUES (124916, '2020-11-26', 'GY', 'Guyana', 'AMRO', '35', '5189', '1', '147', false);
INSERT INTO public.who_global_data_import VALUES (124917, '2020-11-27', 'GY', 'Guyana', 'AMRO', '47', '5236', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (124918, '2020-11-28', 'GY', 'Guyana', 'AMRO', '40', '5276', '2', '149', false);
INSERT INTO public.who_global_data_import VALUES (124919, '2020-11-29', 'GY', 'Guyana', 'AMRO', '34', '5310', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (124920, '2020-11-30', 'GY', 'Guyana', 'AMRO', '28', '5338', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (124921, '2020-12-01', 'GY', 'Guyana', 'AMRO', '38', '5376', '1', '150', false);
INSERT INTO public.who_global_data_import VALUES (124922, '2020-12-02', 'GY', 'Guyana', 'AMRO', '30', '5406', '1', '151', false);
INSERT INTO public.who_global_data_import VALUES (124923, '2020-12-03', 'GY', 'Guyana', 'AMRO', '17', '5423', '0', '151', false);
INSERT INTO public.who_global_data_import VALUES (124924, '2020-12-04', 'GY', 'Guyana', 'AMRO', '26', '5449', '0', '151', false);
INSERT INTO public.who_global_data_import VALUES (124925, '2020-12-05', 'GY', 'Guyana', 'AMRO', '79', '5528', '0', '151', false);
INSERT INTO public.who_global_data_import VALUES (124926, '2020-12-06', 'GY', 'Guyana', 'AMRO', '73', '5601', '0', '151', false);
INSERT INTO public.who_global_data_import VALUES (124927, '2020-12-07', 'GY', 'Guyana', 'AMRO', '36', '5637', '0', '151', false);
INSERT INTO public.who_global_data_import VALUES (124928, '2020-12-08', 'GY', 'Guyana', 'AMRO', '28', '5665', '2', '153', false);
INSERT INTO public.who_global_data_import VALUES (124929, '2020-12-09', 'GY', 'Guyana', 'AMRO', '32', '5697', '1', '154', false);
INSERT INTO public.who_global_data_import VALUES (124930, '2020-12-10', 'GY', 'Guyana', 'AMRO', '3', '5700', '0', '154', false);
INSERT INTO public.who_global_data_import VALUES (124931, '2020-12-11', 'GY', 'Guyana', 'AMRO', '32', '5732', '0', '154', false);
INSERT INTO public.who_global_data_import VALUES (124932, '2020-12-12', 'GY', 'Guyana', 'AMRO', '79', '5811', '0', '154', false);
INSERT INTO public.who_global_data_import VALUES (124933, '2020-12-13', 'GY', 'Guyana', 'AMRO', '28', '5839', '0', '154', false);
INSERT INTO public.who_global_data_import VALUES (124934, '2020-12-14', 'GY', 'Guyana', 'AMRO', '40', '5879', '0', '154', false);
INSERT INTO public.who_global_data_import VALUES (124935, '2020-12-15', 'GY', 'Guyana', 'AMRO', '41', '5920', '1', '155', false);
INSERT INTO public.who_global_data_import VALUES (124936, '2020-12-16', 'GY', 'Guyana', 'AMRO', '23', '5943', '1', '156', false);
INSERT INTO public.who_global_data_import VALUES (124937, '2020-12-17', 'GY', 'Guyana', 'AMRO', '30', '5973', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (124938, '2020-12-18', 'GY', 'Guyana', 'AMRO', '43', '6016', '2', '158', false);
INSERT INTO public.who_global_data_import VALUES (124939, '2020-12-19', 'GY', 'Guyana', 'AMRO', '26', '6042', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (124940, '2020-12-20', 'GY', 'Guyana', 'AMRO', '34', '6076', '1', '159', false);
INSERT INTO public.who_global_data_import VALUES (124941, '2020-12-21', 'GY', 'Guyana', 'AMRO', '29', '6105', '0', '159', false);
INSERT INTO public.who_global_data_import VALUES (124942, '2020-12-22', 'GY', 'Guyana', 'AMRO', '20', '6125', '0', '159', false);
INSERT INTO public.who_global_data_import VALUES (124943, '2020-12-23', 'GY', 'Guyana', 'AMRO', '46', '6171', '0', '159', false);
INSERT INTO public.who_global_data_import VALUES (124944, '2020-12-24', 'GY', 'Guyana', 'AMRO', '45', '6216', '1', '160', false);
INSERT INTO public.who_global_data_import VALUES (124945, '2020-12-25', 'GY', 'Guyana', 'AMRO', '42', '6258', '2', '162', false);
INSERT INTO public.who_global_data_import VALUES (124946, '2020-12-26', 'GY', 'Guyana', 'AMRO', '8', '6266', '0', '162', false);
INSERT INTO public.who_global_data_import VALUES (124947, '2020-12-27', 'GY', 'Guyana', 'AMRO', '23', '6289', '0', '162', false);
INSERT INTO public.who_global_data_import VALUES (124948, '2020-12-28', 'GY', 'Guyana', 'AMRO', '4', '6293', '2', '164', false);
INSERT INTO public.who_global_data_import VALUES (124949, '2020-12-29', 'GY', 'Guyana', 'AMRO', '5', '6298', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (124950, '2020-12-30', 'GY', 'Guyana', 'AMRO', '0', '6298', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (124951, '2020-12-31', 'GY', 'Guyana', 'AMRO', '3', '6301', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (124952, '2021-01-01', 'GY', 'Guyana', 'AMRO', '18', '6319', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (124953, '2021-01-02', 'GY', 'Guyana', 'AMRO', '13', '6332', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (124954, '2021-01-03', 'GY', 'Guyana', 'AMRO', '19', '6351', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (124955, '2021-01-04', 'GY', 'Guyana', 'AMRO', '7', '6358', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (124956, '2021-01-05', 'GY', 'Guyana', 'AMRO', '0', '6358', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (124957, '2021-01-06', 'GY', 'Guyana', 'AMRO', '21', '6379', '2', '166', false);
INSERT INTO public.who_global_data_import VALUES (124958, '2021-01-07', 'GY', 'Guyana', 'AMRO', '28', '6407', '0', '166', false);
INSERT INTO public.who_global_data_import VALUES (124959, '2021-01-08', 'GY', 'Guyana', 'AMRO', '0', '6407', '0', '166', false);
INSERT INTO public.who_global_data_import VALUES (124960, '2021-01-09', 'GY', 'Guyana', 'AMRO', '62', '6469', '1', '167', false);
INSERT INTO public.who_global_data_import VALUES (124961, '2021-01-10', 'GY', 'Guyana', 'AMRO', '0', '6469', '0', '167', false);
INSERT INTO public.who_global_data_import VALUES (124962, '2021-01-11', 'GY', 'Guyana', 'AMRO', '72', '6541', '0', '167', false);
INSERT INTO public.who_global_data_import VALUES (124963, '2021-01-12', 'GY', 'Guyana', 'AMRO', '33', '6574', '2', '169', false);
INSERT INTO public.who_global_data_import VALUES (124964, '2021-01-13', 'GY', 'Guyana', 'AMRO', '14', '6588', '1', '170', false);
INSERT INTO public.who_global_data_import VALUES (124965, '2021-01-14', 'GY', 'Guyana', 'AMRO', '65', '6653', '0', '170', false);
INSERT INTO public.who_global_data_import VALUES (124966, '2021-01-15', 'GY', 'Guyana', 'AMRO', '43', '6696', '0', '170', false);
INSERT INTO public.who_global_data_import VALUES (124967, '2021-01-16', 'GY', 'Guyana', 'AMRO', '49', '6745', '0', '170', false);
INSERT INTO public.who_global_data_import VALUES (124968, '2021-01-17', 'GY', 'Guyana', 'AMRO', '60', '6805', '0', '170', false);
INSERT INTO public.who_global_data_import VALUES (124969, '2020-01-03', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124970, '2020-01-04', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124971, '2020-01-05', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124972, '2020-01-06', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124973, '2020-01-07', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124974, '2020-01-08', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124975, '2020-01-09', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124976, '2020-01-10', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124977, '2020-01-11', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124978, '2020-01-12', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124979, '2020-01-13', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124980, '2020-01-14', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124981, '2020-01-15', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124982, '2020-01-16', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124983, '2020-01-17', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124984, '2020-01-18', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124985, '2020-01-19', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124986, '2020-01-20', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124987, '2020-01-21', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124988, '2020-01-22', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124989, '2020-01-23', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124990, '2020-01-24', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124991, '2020-01-25', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124992, '2020-01-26', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124993, '2020-01-27', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124994, '2020-01-28', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124995, '2020-01-29', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124996, '2020-01-30', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124997, '2020-01-31', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124998, '2020-02-01', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91083, '2020-01-26', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (124999, '2020-02-02', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125000, '2020-02-03', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125001, '2020-02-04', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125002, '2020-02-05', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125003, '2020-02-06', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125004, '2020-02-07', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125005, '2020-02-08', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125006, '2020-02-09', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125007, '2020-02-10', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125008, '2020-02-11', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125009, '2020-02-12', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125010, '2020-02-13', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125011, '2020-02-14', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125012, '2020-02-15', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125013, '2020-02-16', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125014, '2020-02-17', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125015, '2020-02-18', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125016, '2020-02-19', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125017, '2020-02-20', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125018, '2020-02-21', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125019, '2020-02-22', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125020, '2020-02-23', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125021, '2020-02-24', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125022, '2020-02-25', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125023, '2020-02-26', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125024, '2020-02-27', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125025, '2020-02-28', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125026, '2020-02-29', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125027, '2020-03-01', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125028, '2020-03-02', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125029, '2020-03-03', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125030, '2020-03-04', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125031, '2020-03-05', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125032, '2020-03-06', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125033, '2020-03-07', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125034, '2020-03-08', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125035, '2020-03-09', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125036, '2020-03-10', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125037, '2020-03-11', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125038, '2020-03-12', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125039, '2020-03-13', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125040, '2020-03-14', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125041, '2020-03-15', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125042, '2020-03-16', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125043, '2020-03-17', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125044, '2020-03-18', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125045, '2020-03-19', 'HT', 'Haiti', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125046, '2020-03-20', 'HT', 'Haiti', 'AMRO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125047, '2020-03-21', 'HT', 'Haiti', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125048, '2020-03-22', 'HT', 'Haiti', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125049, '2020-03-23', 'HT', 'Haiti', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125050, '2020-03-24', 'HT', 'Haiti', 'AMRO', '5', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125051, '2020-03-25', 'HT', 'Haiti', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125052, '2020-03-26', 'HT', 'Haiti', 'AMRO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125053, '2020-03-27', 'HT', 'Haiti', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125054, '2020-03-28', 'HT', 'Haiti', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125055, '2020-03-29', 'HT', 'Haiti', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125056, '2020-03-30', 'HT', 'Haiti', 'AMRO', '7', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125057, '2020-03-31', 'HT', 'Haiti', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125058, '2020-04-01', 'HT', 'Haiti', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125059, '2020-04-02', 'HT', 'Haiti', 'AMRO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125060, '2020-04-03', 'HT', 'Haiti', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125061, '2020-04-04', 'HT', 'Haiti', 'AMRO', '2', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125062, '2020-04-05', 'HT', 'Haiti', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125063, '2020-04-06', 'HT', 'Haiti', 'AMRO', '3', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125064, '2020-04-07', 'HT', 'Haiti', 'AMRO', '3', '24', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (125065, '2020-04-08', 'HT', 'Haiti', 'AMRO', '1', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (125066, '2020-04-09', 'HT', 'Haiti', 'AMRO', '2', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (125067, '2020-04-10', 'HT', 'Haiti', 'AMRO', '3', '30', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (125068, '2020-04-11', 'HT', 'Haiti', 'AMRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (125069, '2020-04-12', 'HT', 'Haiti', 'AMRO', '1', '31', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (125070, '2020-04-13', 'HT', 'Haiti', 'AMRO', '0', '31', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (125071, '2020-04-14', 'HT', 'Haiti', 'AMRO', '9', '40', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (125072, '2020-04-15', 'HT', 'Haiti', 'AMRO', '0', '40', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (125073, '2020-04-16', 'HT', 'Haiti', 'AMRO', '1', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (125074, '2020-04-17', 'HT', 'Haiti', 'AMRO', '0', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (125075, '2020-04-18', 'HT', 'Haiti', 'AMRO', '2', '43', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (125076, '2020-04-19', 'HT', 'Haiti', 'AMRO', '1', '44', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (125077, '2020-04-20', 'HT', 'Haiti', 'AMRO', '0', '44', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (125078, '2020-04-21', 'HT', 'Haiti', 'AMRO', '3', '47', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (125079, '2020-04-22', 'HT', 'Haiti', 'AMRO', '10', '57', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (125080, '2020-04-23', 'HT', 'Haiti', 'AMRO', '1', '58', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (125081, '2020-04-24', 'HT', 'Haiti', 'AMRO', '4', '62', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (125082, '2020-04-25', 'HT', 'Haiti', 'AMRO', '10', '72', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (125083, '2020-04-26', 'HT', 'Haiti', 'AMRO', '0', '72', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (125084, '2020-04-27', 'HT', 'Haiti', 'AMRO', '0', '72', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (125085, '2020-04-28', 'HT', 'Haiti', 'AMRO', '2', '74', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (125086, '2020-04-29', 'HT', 'Haiti', 'AMRO', '2', '76', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (125087, '2020-04-30', 'HT', 'Haiti', 'AMRO', '0', '76', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (125088, '2020-05-01', 'HT', 'Haiti', 'AMRO', '0', '76', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (125089, '2020-05-02', 'HT', 'Haiti', 'AMRO', '5', '81', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (125090, '2020-05-03', 'HT', 'Haiti', 'AMRO', '4', '85', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (125091, '2020-05-04', 'HT', 'Haiti', 'AMRO', '0', '85', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (125092, '2020-05-05', 'HT', 'Haiti', 'AMRO', '3', '88', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (125093, '2020-05-06', 'HT', 'Haiti', 'AMRO', '12', '100', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (125094, '2020-05-07', 'HT', 'Haiti', 'AMRO', '1', '101', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (125095, '2020-05-08', 'HT', 'Haiti', 'AMRO', '7', '108', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (125096, '2020-05-09', 'HT', 'Haiti', 'AMRO', '21', '129', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (125097, '2020-05-10', 'HT', 'Haiti', 'AMRO', '17', '146', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (125098, '2020-05-11', 'HT', 'Haiti', 'AMRO', '5', '151', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (125099, '2020-05-12', 'HT', 'Haiti', 'AMRO', '31', '182', '3', '15', false);
INSERT INTO public.who_global_data_import VALUES (125100, '2020-05-13', 'HT', 'Haiti', 'AMRO', '27', '209', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (125101, '2020-05-14', 'HT', 'Haiti', 'AMRO', '10', '219', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (125102, '2020-05-15', 'HT', 'Haiti', 'AMRO', '15', '234', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (125103, '2020-05-16', 'HT', 'Haiti', 'AMRO', '39', '273', '2', '20', false);
INSERT INTO public.who_global_data_import VALUES (125104, '2020-05-17', 'HT', 'Haiti', 'AMRO', '37', '310', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (125105, '2020-05-18', 'HT', 'Haiti', 'AMRO', '48', '358', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (125106, '2020-05-19', 'HT', 'Haiti', 'AMRO', '98', '456', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (125107, '2020-05-20', 'HT', 'Haiti', 'AMRO', '77', '533', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (125108, '2020-05-21', 'HT', 'Haiti', 'AMRO', '63', '596', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (125109, '2020-05-22', 'HT', 'Haiti', 'AMRO', '67', '663', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (125110, '2020-05-23', 'HT', 'Haiti', 'AMRO', '71', '734', '3', '25', false);
INSERT INTO public.who_global_data_import VALUES (125111, '2020-05-24', 'HT', 'Haiti', 'AMRO', '78', '812', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (125112, '2020-05-25', 'HT', 'Haiti', 'AMRO', '53', '865', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (125113, '2020-05-26', 'HT', 'Haiti', 'AMRO', '93', '958', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (125114, '2020-05-27', 'HT', 'Haiti', 'AMRO', '105', '1063', '4', '31', false);
INSERT INTO public.who_global_data_import VALUES (125115, '2020-05-28', 'HT', 'Haiti', 'AMRO', '111', '1174', '2', '33', false);
INSERT INTO public.who_global_data_import VALUES (125116, '2020-05-29', 'HT', 'Haiti', 'AMRO', '146', '1320', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (125117, '2020-05-30', 'HT', 'Haiti', 'AMRO', '123', '1443', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (125118, '2020-05-31', 'HT', 'Haiti', 'AMRO', '141', '1584', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (125119, '2020-06-01', 'HT', 'Haiti', 'AMRO', '281', '1865', '6', '41', false);
INSERT INTO public.who_global_data_import VALUES (125120, '2020-06-02', 'HT', 'Haiti', 'AMRO', '259', '2124', '3', '44', false);
INSERT INTO public.who_global_data_import VALUES (125121, '2020-06-03', 'HT', 'Haiti', 'AMRO', '102', '2226', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (125122, '2020-06-04', 'HT', 'Haiti', 'AMRO', '281', '2507', '3', '48', false);
INSERT INTO public.who_global_data_import VALUES (125123, '2020-06-05', 'HT', 'Haiti', 'AMRO', '97', '2604', '2', '50', false);
INSERT INTO public.who_global_data_import VALUES (125124, '2020-06-06', 'HT', 'Haiti', 'AMRO', '36', '2640', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (125125, '2020-06-07', 'HT', 'Haiti', 'AMRO', '284', '2924', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (125126, '2020-06-08', 'HT', 'Haiti', 'AMRO', '148', '3072', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (125127, '2020-06-09', 'HT', 'Haiti', 'AMRO', '262', '3334', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (125128, '2020-06-10', 'HT', 'Haiti', 'AMRO', '204', '3538', '3', '54', false);
INSERT INTO public.who_global_data_import VALUES (125129, '2020-06-11', 'HT', 'Haiti', 'AMRO', '124', '3662', '2', '56', false);
INSERT INTO public.who_global_data_import VALUES (125130, '2020-06-12', 'HT', 'Haiti', 'AMRO', '134', '3796', '2', '58', false);
INSERT INTO public.who_global_data_import VALUES (125131, '2020-06-13', 'HT', 'Haiti', 'AMRO', '145', '3941', '6', '64', false);
INSERT INTO public.who_global_data_import VALUES (125132, '2020-06-14', 'HT', 'Haiti', 'AMRO', '0', '3941', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (125133, '2020-06-15', 'HT', 'Haiti', 'AMRO', '224', '4165', '6', '70', false);
INSERT INTO public.who_global_data_import VALUES (125134, '2020-06-16', 'HT', 'Haiti', 'AMRO', '144', '4309', '3', '73', false);
INSERT INTO public.who_global_data_import VALUES (125135, '2020-06-17', 'HT', 'Haiti', 'AMRO', '132', '4441', '3', '76', false);
INSERT INTO public.who_global_data_import VALUES (125136, '2020-06-18', 'HT', 'Haiti', 'AMRO', '106', '4547', '4', '80', false);
INSERT INTO public.who_global_data_import VALUES (125137, '2020-06-19', 'HT', 'Haiti', 'AMRO', '141', '4688', '2', '82', false);
INSERT INTO public.who_global_data_import VALUES (125138, '2020-06-20', 'HT', 'Haiti', 'AMRO', '228', '4916', '2', '84', false);
INSERT INTO public.who_global_data_import VALUES (125139, '2020-06-21', 'HT', 'Haiti', 'AMRO', '64', '4980', '3', '87', false);
INSERT INTO public.who_global_data_import VALUES (125140, '2020-06-22', 'HT', 'Haiti', 'AMRO', '97', '5077', '1', '88', false);
INSERT INTO public.who_global_data_import VALUES (125141, '2020-06-23', 'HT', 'Haiti', 'AMRO', '134', '5211', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (125142, '2020-06-24', 'HT', 'Haiti', 'AMRO', '5', '5216', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (125143, '2020-06-25', 'HT', 'Haiti', 'AMRO', '108', '5324', '1', '89', false);
INSERT INTO public.who_global_data_import VALUES (125144, '2020-06-26', 'HT', 'Haiti', 'AMRO', '105', '5429', '3', '92', false);
INSERT INTO public.who_global_data_import VALUES (125145, '2020-06-27', 'HT', 'Haiti', 'AMRO', '114', '5543', '4', '96', false);
INSERT INTO public.who_global_data_import VALUES (125146, '2020-06-28', 'HT', 'Haiti', 'AMRO', '179', '5722', '2', '98', false);
INSERT INTO public.who_global_data_import VALUES (125147, '2020-06-29', 'HT', 'Haiti', 'AMRO', '0', '5722', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (125148, '2020-06-30', 'HT', 'Haiti', 'AMRO', '125', '5847', '6', '104', false);
INSERT INTO public.who_global_data_import VALUES (125149, '2020-07-01', 'HT', 'Haiti', 'AMRO', '86', '5933', '1', '105', false);
INSERT INTO public.who_global_data_import VALUES (125150, '2020-07-02', 'HT', 'Haiti', 'AMRO', '42', '5975', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (125151, '2020-07-03', 'HT', 'Haiti', 'AMRO', '65', '6040', '2', '107', false);
INSERT INTO public.who_global_data_import VALUES (125152, '2020-07-04', 'HT', 'Haiti', 'AMRO', '61', '6101', '3', '110', false);
INSERT INTO public.who_global_data_import VALUES (125153, '2020-07-05', 'HT', 'Haiti', 'AMRO', '129', '6230', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (125154, '2020-07-06', 'HT', 'Haiti', 'AMRO', '64', '6294', '3', '113', false);
INSERT INTO public.who_global_data_import VALUES (125155, '2020-07-07', 'HT', 'Haiti', 'AMRO', '39', '6333', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (125156, '2020-07-08', 'HT', 'Haiti', 'AMRO', '38', '6371', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (125157, '2020-07-09', 'HT', 'Haiti', 'AMRO', '61', '6432', '4', '117', false);
INSERT INTO public.who_global_data_import VALUES (125158, '2020-07-10', 'HT', 'Haiti', 'AMRO', '54', '6486', '6', '123', false);
INSERT INTO public.who_global_data_import VALUES (125159, '2020-07-11', 'HT', 'Haiti', 'AMRO', '96', '6582', '7', '130', false);
INSERT INTO public.who_global_data_import VALUES (125160, '2020-07-12', 'HT', 'Haiti', 'AMRO', '35', '6617', '5', '135', false);
INSERT INTO public.who_global_data_import VALUES (125161, '2020-07-13', 'HT', 'Haiti', 'AMRO', '73', '6690', '4', '139', false);
INSERT INTO public.who_global_data_import VALUES (125162, '2020-07-14', 'HT', 'Haiti', 'AMRO', '37', '6727', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (125163, '2020-07-15', 'HT', 'Haiti', 'AMRO', '0', '6727', '2', '141', false);
INSERT INTO public.who_global_data_import VALUES (125164, '2020-07-16', 'HT', 'Haiti', 'AMRO', '104', '6831', '2', '143', false);
INSERT INTO public.who_global_data_import VALUES (125165, '2020-07-17', 'HT', 'Haiti', 'AMRO', '71', '6902', '2', '145', false);
INSERT INTO public.who_global_data_import VALUES (125166, '2020-07-18', 'HT', 'Haiti', 'AMRO', '46', '6948', '0', '145', false);
INSERT INTO public.who_global_data_import VALUES (125167, '2020-07-19', 'HT', 'Haiti', 'AMRO', '27', '6975', '1', '146', false);
INSERT INTO public.who_global_data_import VALUES (125168, '2020-07-20', 'HT', 'Haiti', 'AMRO', '78', '7053', '0', '146', false);
INSERT INTO public.who_global_data_import VALUES (125169, '2020-07-21', 'HT', 'Haiti', 'AMRO', '10', '7063', '0', '146', false);
INSERT INTO public.who_global_data_import VALUES (125170, '2020-07-22', 'HT', 'Haiti', 'AMRO', '37', '7100', '5', '151', false);
INSERT INTO public.who_global_data_import VALUES (125171, '2020-07-23', 'HT', 'Haiti', 'AMRO', '46', '7146', '3', '154', false);
INSERT INTO public.who_global_data_import VALUES (125172, '2020-07-24', 'HT', 'Haiti', 'AMRO', '21', '7167', '0', '154', false);
INSERT INTO public.who_global_data_import VALUES (125173, '2020-07-25', 'HT', 'Haiti', 'AMRO', '30', '7197', '0', '154', false);
INSERT INTO public.who_global_data_import VALUES (125174, '2020-07-26', 'HT', 'Haiti', 'AMRO', '63', '7260', '2', '156', false);
INSERT INTO public.who_global_data_import VALUES (125175, '2020-07-27', 'HT', 'Haiti', 'AMRO', '37', '7297', '1', '157', false);
INSERT INTO public.who_global_data_import VALUES (125176, '2020-07-28', 'HT', 'Haiti', 'AMRO', '18', '7315', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (125177, '2020-07-29', 'HT', 'Haiti', 'AMRO', '25', '7340', '1', '158', false);
INSERT INTO public.who_global_data_import VALUES (125178, '2020-07-30', 'HT', 'Haiti', 'AMRO', '31', '7371', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (125179, '2020-07-31', 'HT', 'Haiti', 'AMRO', '7', '7378', '1', '159', false);
INSERT INTO public.who_global_data_import VALUES (125180, '2020-08-01', 'HT', 'Haiti', 'AMRO', '34', '7412', '2', '161', false);
INSERT INTO public.who_global_data_import VALUES (125181, '2020-08-02', 'HT', 'Haiti', 'AMRO', '12', '7424', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (125182, '2020-08-03', 'HT', 'Haiti', 'AMRO', '44', '7468', '4', '165', false);
INSERT INTO public.who_global_data_import VALUES (125183, '2020-08-04', 'HT', 'Haiti', 'AMRO', '8', '7476', '0', '165', false);
INSERT INTO public.who_global_data_import VALUES (125184, '2020-08-05', 'HT', 'Haiti', 'AMRO', '35', '7511', '1', '166', false);
INSERT INTO public.who_global_data_import VALUES (125185, '2020-08-06', 'HT', 'Haiti', 'AMRO', '21', '7532', '5', '171', false);
INSERT INTO public.who_global_data_import VALUES (125186, '2020-08-07', 'HT', 'Haiti', 'AMRO', '12', '7544', '0', '171', false);
INSERT INTO public.who_global_data_import VALUES (125187, '2020-08-08', 'HT', 'Haiti', 'AMRO', '38', '7582', '0', '171', false);
INSERT INTO public.who_global_data_import VALUES (125188, '2020-08-09', 'HT', 'Haiti', 'AMRO', '17', '7599', '6', '177', false);
INSERT INTO public.who_global_data_import VALUES (125189, '2020-08-10', 'HT', 'Haiti', 'AMRO', '12', '7611', '5', '182', false);
INSERT INTO public.who_global_data_import VALUES (125190, '2020-08-11', 'HT', 'Haiti', 'AMRO', '23', '7634', '1', '183', false);
INSERT INTO public.who_global_data_import VALUES (125191, '2020-08-12', 'HT', 'Haiti', 'AMRO', '15', '7649', '0', '183', false);
INSERT INTO public.who_global_data_import VALUES (125192, '2020-08-13', 'HT', 'Haiti', 'AMRO', '94', '7743', '4', '187', false);
INSERT INTO public.who_global_data_import VALUES (125193, '2020-08-14', 'HT', 'Haiti', 'AMRO', '38', '7781', '5', '192', false);
INSERT INTO public.who_global_data_import VALUES (125194, '2020-08-15', 'HT', 'Haiti', 'AMRO', '29', '7810', '0', '192', false);
INSERT INTO public.who_global_data_import VALUES (125195, '2020-08-16', 'HT', 'Haiti', 'AMRO', '21', '7831', '4', '196', false);
INSERT INTO public.who_global_data_import VALUES (125196, '2020-08-17', 'HT', 'Haiti', 'AMRO', '48', '7879', '0', '196', false);
INSERT INTO public.who_global_data_import VALUES (125197, '2020-08-18', 'HT', 'Haiti', 'AMRO', '18', '7897', '0', '196', false);
INSERT INTO public.who_global_data_import VALUES (125198, '2020-08-19', 'HT', 'Haiti', 'AMRO', '24', '7921', '0', '196', false);
INSERT INTO public.who_global_data_import VALUES (125199, '2020-08-20', 'HT', 'Haiti', 'AMRO', '28', '7949', '0', '196', false);
INSERT INTO public.who_global_data_import VALUES (125200, '2020-08-21', 'HT', 'Haiti', 'AMRO', '48', '7997', '0', '196', false);
INSERT INTO public.who_global_data_import VALUES (125201, '2020-08-22', 'HT', 'Haiti', 'AMRO', '19', '8016', '0', '196', false);
INSERT INTO public.who_global_data_import VALUES (125202, '2020-08-23', 'HT', 'Haiti', 'AMRO', '34', '8050', '0', '196', false);
INSERT INTO public.who_global_data_import VALUES (125203, '2020-08-24', 'HT', 'Haiti', 'AMRO', '32', '8082', '0', '196', false);
INSERT INTO public.who_global_data_import VALUES (125204, '2020-08-25', 'HT', 'Haiti', 'AMRO', '28', '8110', '0', '196', false);
INSERT INTO public.who_global_data_import VALUES (125205, '2020-08-26', 'HT', 'Haiti', 'AMRO', '2', '8112', '0', '196', false);
INSERT INTO public.who_global_data_import VALUES (125206, '2020-08-27', 'HT', 'Haiti', 'AMRO', '10', '8122', '1', '197', false);
INSERT INTO public.who_global_data_import VALUES (125207, '2020-08-28', 'HT', 'Haiti', 'AMRO', '29', '8151', '3', '200', false);
INSERT INTO public.who_global_data_import VALUES (125208, '2020-08-29', 'HT', 'Haiti', 'AMRO', '10', '8161', '1', '201', false);
INSERT INTO public.who_global_data_import VALUES (125209, '2020-08-30', 'HT', 'Haiti', 'AMRO', '13', '8174', '0', '201', false);
INSERT INTO public.who_global_data_import VALUES (125210, '2020-08-31', 'HT', 'Haiti', 'AMRO', '35', '8209', '0', '201', false);
INSERT INTO public.who_global_data_import VALUES (125211, '2020-09-01', 'HT', 'Haiti', 'AMRO', '15', '8224', '0', '201', false);
INSERT INTO public.who_global_data_import VALUES (125212, '2020-09-02', 'HT', 'Haiti', 'AMRO', '0', '8224', '0', '201', false);
INSERT INTO public.who_global_data_import VALUES (125213, '2020-09-03', 'HT', 'Haiti', 'AMRO', '34', '8258', '5', '206', false);
INSERT INTO public.who_global_data_import VALUES (125214, '2020-09-04', 'HT', 'Haiti', 'AMRO', '0', '8258', '0', '206', false);
INSERT INTO public.who_global_data_import VALUES (125215, '2020-09-05', 'HT', 'Haiti', 'AMRO', '68', '8326', '6', '212', false);
INSERT INTO public.who_global_data_import VALUES (125216, '2020-09-06', 'HT', 'Haiti', 'AMRO', '0', '8326', '0', '212', false);
INSERT INTO public.who_global_data_import VALUES (125217, '2020-09-07', 'HT', 'Haiti', 'AMRO', '34', '8360', '2', '214', false);
INSERT INTO public.who_global_data_import VALUES (125218, '2020-09-08', 'HT', 'Haiti', 'AMRO', '0', '8360', '0', '214', false);
INSERT INTO public.who_global_data_import VALUES (125219, '2020-09-09', 'HT', 'Haiti', 'AMRO', '2', '8362', '0', '214', false);
INSERT INTO public.who_global_data_import VALUES (125220, '2020-09-10', 'HT', 'Haiti', 'AMRO', '14', '8376', '0', '214', false);
INSERT INTO public.who_global_data_import VALUES (125221, '2020-09-11', 'HT', 'Haiti', 'AMRO', '53', '8429', '1', '215', false);
INSERT INTO public.who_global_data_import VALUES (125222, '2020-09-12', 'HT', 'Haiti', 'AMRO', '28', '8457', '1', '216', false);
INSERT INTO public.who_global_data_import VALUES (125223, '2020-09-13', 'HT', 'Haiti', 'AMRO', '0', '8457', '0', '216', false);
INSERT INTO public.who_global_data_import VALUES (125224, '2020-09-14', 'HT', 'Haiti', 'AMRO', '21', '8478', '3', '219', false);
INSERT INTO public.who_global_data_import VALUES (125225, '2020-09-15', 'HT', 'Haiti', 'AMRO', '15', '8493', '0', '219', false);
INSERT INTO public.who_global_data_import VALUES (125226, '2020-09-16', 'HT', 'Haiti', 'AMRO', '6', '8499', '0', '219', false);
INSERT INTO public.who_global_data_import VALUES (125227, '2020-09-17', 'HT', 'Haiti', 'AMRO', '31', '8530', '1', '220', false);
INSERT INTO public.who_global_data_import VALUES (125228, '2020-09-18', 'HT', 'Haiti', 'AMRO', '26', '8556', '0', '220', false);
INSERT INTO public.who_global_data_import VALUES (125229, '2020-09-19', 'HT', 'Haiti', 'AMRO', '0', '8556', '0', '220', false);
INSERT INTO public.who_global_data_import VALUES (125230, '2020-09-20', 'HT', 'Haiti', 'AMRO', '44', '8600', '1', '221', false);
INSERT INTO public.who_global_data_import VALUES (125231, '2020-09-21', 'HT', 'Haiti', 'AMRO', '0', '8600', '0', '221', false);
INSERT INTO public.who_global_data_import VALUES (125232, '2020-09-22', 'HT', 'Haiti', 'AMRO', '24', '8624', '0', '221', false);
INSERT INTO public.who_global_data_import VALUES (125233, '2020-09-23', 'HT', 'Haiti', 'AMRO', '0', '8624', '0', '221', false);
INSERT INTO public.who_global_data_import VALUES (125234, '2020-09-24', 'HT', 'Haiti', 'AMRO', '22', '8646', '4', '225', false);
INSERT INTO public.who_global_data_import VALUES (125235, '2020-09-25', 'HT', 'Haiti', 'AMRO', '0', '8646', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (125236, '2020-09-26', 'HT', 'Haiti', 'AMRO', '38', '8684', '2', '227', false);
INSERT INTO public.who_global_data_import VALUES (125237, '2020-09-27', 'HT', 'Haiti', 'AMRO', '0', '8684', '0', '227', false);
INSERT INTO public.who_global_data_import VALUES (125238, '2020-09-28', 'HT', 'Haiti', 'AMRO', '39', '8723', '0', '227', false);
INSERT INTO public.who_global_data_import VALUES (125239, '2020-09-29', 'HT', 'Haiti', 'AMRO', '17', '8740', '0', '227', false);
INSERT INTO public.who_global_data_import VALUES (125240, '2020-09-30', 'HT', 'Haiti', 'AMRO', '0', '8740', '0', '227', false);
INSERT INTO public.who_global_data_import VALUES (125241, '2020-10-01', 'HT', 'Haiti', 'AMRO', '26', '8766', '2', '229', false);
INSERT INTO public.who_global_data_import VALUES (125242, '2020-10-02', 'HT', 'Haiti', 'AMRO', '0', '8766', '0', '229', false);
INSERT INTO public.who_global_data_import VALUES (125243, '2020-10-03', 'HT', 'Haiti', 'AMRO', '26', '8792', '0', '229', false);
INSERT INTO public.who_global_data_import VALUES (125244, '2020-10-04', 'HT', 'Haiti', 'AMRO', '0', '8792', '0', '229', false);
INSERT INTO public.who_global_data_import VALUES (125245, '2020-10-05', 'HT', 'Haiti', 'AMRO', '27', '8819', '0', '229', false);
INSERT INTO public.who_global_data_import VALUES (125246, '2020-10-06', 'HT', 'Haiti', 'AMRO', '0', '8819', '0', '229', false);
INSERT INTO public.who_global_data_import VALUES (125247, '2020-10-07', 'HT', 'Haiti', 'AMRO', '0', '8819', '0', '229', false);
INSERT INTO public.who_global_data_import VALUES (125248, '2020-10-08', 'HT', 'Haiti', 'AMRO', '19', '8838', '0', '229', false);
INSERT INTO public.who_global_data_import VALUES (125249, '2020-10-09', 'HT', 'Haiti', 'AMRO', '16', '8854', '1', '230', false);
INSERT INTO public.who_global_data_import VALUES (125250, '2020-10-10', 'HT', 'Haiti', 'AMRO', '0', '8854', '0', '230', false);
INSERT INTO public.who_global_data_import VALUES (125251, '2020-10-11', 'HT', 'Haiti', 'AMRO', '6', '8860', '0', '230', false);
INSERT INTO public.who_global_data_import VALUES (125252, '2020-10-12', 'HT', 'Haiti', 'AMRO', '22', '8882', '0', '230', false);
INSERT INTO public.who_global_data_import VALUES (125253, '2020-10-13', 'HT', 'Haiti', 'AMRO', '0', '8882', '0', '230', false);
INSERT INTO public.who_global_data_import VALUES (125254, '2020-10-14', 'HT', 'Haiti', 'AMRO', '5', '8887', '0', '230', false);
INSERT INTO public.who_global_data_import VALUES (125255, '2020-10-15', 'HT', 'Haiti', 'AMRO', '21', '8908', '1', '231', false);
INSERT INTO public.who_global_data_import VALUES (125256, '2020-10-16', 'HT', 'Haiti', 'AMRO', '0', '8908', '0', '231', false);
INSERT INTO public.who_global_data_import VALUES (125257, '2020-10-17', 'HT', 'Haiti', 'AMRO', '17', '8925', '0', '231', false);
INSERT INTO public.who_global_data_import VALUES (125258, '2020-10-18', 'HT', 'Haiti', 'AMRO', '0', '8925', '0', '231', false);
INSERT INTO public.who_global_data_import VALUES (125259, '2020-10-19', 'HT', 'Haiti', 'AMRO', '0', '8925', '0', '231', false);
INSERT INTO public.who_global_data_import VALUES (125260, '2020-10-20', 'HT', 'Haiti', 'AMRO', '0', '8925', '0', '231', false);
INSERT INTO public.who_global_data_import VALUES (125261, '2020-10-21', 'HT', 'Haiti', 'AMRO', '51', '8976', '0', '231', false);
INSERT INTO public.who_global_data_import VALUES (125262, '2020-10-22', 'HT', 'Haiti', 'AMRO', '3', '8979', '0', '231', false);
INSERT INTO public.who_global_data_import VALUES (125263, '2020-10-23', 'HT', 'Haiti', 'AMRO', '0', '8979', '0', '231', false);
INSERT INTO public.who_global_data_import VALUES (125264, '2020-10-24', 'HT', 'Haiti', 'AMRO', '20', '8999', '0', '231', false);
INSERT INTO public.who_global_data_import VALUES (125265, '2020-10-25', 'HT', 'Haiti', 'AMRO', '16', '9015', '0', '231', false);
INSERT INTO public.who_global_data_import VALUES (125266, '2020-10-26', 'HT', 'Haiti', 'AMRO', '11', '9026', '1', '232', false);
INSERT INTO public.who_global_data_import VALUES (125267, '2020-10-27', 'HT', 'Haiti', 'AMRO', '0', '9026', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (125268, '2020-10-28', 'HT', 'Haiti', 'AMRO', '0', '9026', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (125269, '2020-10-29', 'HT', 'Haiti', 'AMRO', '20', '9046', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (125270, '2020-10-30', 'HT', 'Haiti', 'AMRO', '8', '9054', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (125271, '2020-10-31', 'HT', 'Haiti', 'AMRO', '0', '9054', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (125272, '2020-11-01', 'HT', 'Haiti', 'AMRO', '0', '9054', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (125273, '2020-11-02', 'HT', 'Haiti', 'AMRO', '0', '9054', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (125274, '2020-11-03', 'HT', 'Haiti', 'AMRO', '0', '9054', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (125275, '2020-11-04', 'HT', 'Haiti', 'AMRO', '0', '9054', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (125276, '2020-11-05', 'HT', 'Haiti', 'AMRO', '46', '9100', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (125277, '2020-11-06', 'HT', 'Haiti', 'AMRO', '9', '9109', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (125278, '2020-11-07', 'HT', 'Haiti', 'AMRO', '0', '9109', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (125279, '2020-11-08', 'HT', 'Haiti', 'AMRO', '18', '9127', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (125280, '2020-11-09', 'HT', 'Haiti', 'AMRO', '0', '9127', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (125281, '2020-11-10', 'HT', 'Haiti', 'AMRO', '0', '9127', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (125282, '2020-11-11', 'HT', 'Haiti', 'AMRO', '10', '9137', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (125283, '2020-11-12', 'HT', 'Haiti', 'AMRO', '15', '9152', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (125284, '2020-11-13', 'HT', 'Haiti', 'AMRO', '0', '9152', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (125285, '2020-11-14', 'HT', 'Haiti', 'AMRO', '16', '9168', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (125286, '2020-11-15', 'HT', 'Haiti', 'AMRO', '0', '9168', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (125287, '2020-11-16', 'HT', 'Haiti', 'AMRO', '11', '9179', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (125288, '2020-11-17', 'HT', 'Haiti', 'AMRO', '9', '9188', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (125289, '2020-11-18', 'HT', 'Haiti', 'AMRO', '3', '9191', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (125290, '2020-11-19', 'HT', 'Haiti', 'AMRO', '0', '9191', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (125291, '2020-11-20', 'HT', 'Haiti', 'AMRO', '17', '9208', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (125292, '2020-11-21', 'HT', 'Haiti', 'AMRO', '3', '9211', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (125293, '2020-11-22', 'HT', 'Haiti', 'AMRO', '3', '9214', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (125294, '2020-11-23', 'HT', 'Haiti', 'AMRO', '0', '9214', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (125295, '2020-11-24', 'HT', 'Haiti', 'AMRO', '10', '9224', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (125296, '2020-11-25', 'HT', 'Haiti', 'AMRO', '5', '9229', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (125297, '2020-11-26', 'HT', 'Haiti', 'AMRO', '19', '9248', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (125298, '2020-11-27', 'HT', 'Haiti', 'AMRO', '8', '9256', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (125299, '2020-11-28', 'HT', 'Haiti', 'AMRO', '8', '9264', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (125300, '2020-11-29', 'HT', 'Haiti', 'AMRO', '0', '9264', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (125301, '2020-11-30', 'HT', 'Haiti', 'AMRO', '8', '9272', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (125302, '2020-12-01', 'HT', 'Haiti', 'AMRO', '22', '9294', '1', '233', false);
INSERT INTO public.who_global_data_import VALUES (125303, '2020-12-02', 'HT', 'Haiti', 'AMRO', '2', '9296', '0', '233', false);
INSERT INTO public.who_global_data_import VALUES (125304, '2020-12-03', 'HT', 'Haiti', 'AMRO', '7', '9303', '0', '233', false);
INSERT INTO public.who_global_data_import VALUES (125305, '2020-12-04', 'HT', 'Haiti', 'AMRO', '10', '9313', '0', '233', false);
INSERT INTO public.who_global_data_import VALUES (125306, '2020-12-05', 'HT', 'Haiti', 'AMRO', '34', '9347', '0', '233', false);
INSERT INTO public.who_global_data_import VALUES (125307, '2020-12-06', 'HT', 'Haiti', 'AMRO', '23', '9370', '0', '233', false);
INSERT INTO public.who_global_data_import VALUES (125308, '2020-12-07', 'HT', 'Haiti', 'AMRO', '0', '9370', '0', '233', false);
INSERT INTO public.who_global_data_import VALUES (125309, '2020-12-08', 'HT', 'Haiti', 'AMRO', '29', '9399', '0', '233', false);
INSERT INTO public.who_global_data_import VALUES (125310, '2020-12-09', 'HT', 'Haiti', 'AMRO', '0', '9399', '0', '233', false);
INSERT INTO public.who_global_data_import VALUES (125311, '2020-12-10', 'HT', 'Haiti', 'AMRO', '35', '9434', '0', '233', false);
INSERT INTO public.who_global_data_import VALUES (91084, '2020-01-27', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91085, '2020-01-28', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125312, '2020-12-11', 'HT', 'Haiti', 'AMRO', '0', '9434', '0', '233', false);
INSERT INTO public.who_global_data_import VALUES (125313, '2020-12-12', 'HT', 'Haiti', 'AMRO', '31', '9465', '0', '233', false);
INSERT INTO public.who_global_data_import VALUES (125314, '2020-12-13', 'HT', 'Haiti', 'AMRO', '26', '9491', '0', '233', false);
INSERT INTO public.who_global_data_import VALUES (125315, '2020-12-14', 'HT', 'Haiti', 'AMRO', '18', '9509', '1', '234', false);
INSERT INTO public.who_global_data_import VALUES (125316, '2020-12-15', 'HT', 'Haiti', 'AMRO', '56', '9565', '0', '234', false);
INSERT INTO public.who_global_data_import VALUES (125317, '2020-12-16', 'HT', 'Haiti', 'AMRO', '32', '9597', '0', '234', false);
INSERT INTO public.who_global_data_import VALUES (125318, '2020-12-17', 'HT', 'Haiti', 'AMRO', '0', '9597', '0', '234', false);
INSERT INTO public.who_global_data_import VALUES (125319, '2020-12-18', 'HT', 'Haiti', 'AMRO', '30', '9627', '0', '234', false);
INSERT INTO public.who_global_data_import VALUES (125320, '2020-12-19', 'HT', 'Haiti', 'AMRO', '21', '9648', '0', '234', false);
INSERT INTO public.who_global_data_import VALUES (125321, '2020-12-20', 'HT', 'Haiti', 'AMRO', '26', '9674', '0', '234', false);
INSERT INTO public.who_global_data_import VALUES (125322, '2020-12-21', 'HT', 'Haiti', 'AMRO', '0', '9674', '0', '234', false);
INSERT INTO public.who_global_data_import VALUES (125323, '2020-12-22', 'HT', 'Haiti', 'AMRO', '89', '9763', '0', '234', false);
INSERT INTO public.who_global_data_import VALUES (125324, '2020-12-23', 'HT', 'Haiti', 'AMRO', '8', '9771', '1', '235', false);
INSERT INTO public.who_global_data_import VALUES (125325, '2020-12-24', 'HT', 'Haiti', 'AMRO', '34', '9805', '0', '235', false);
INSERT INTO public.who_global_data_import VALUES (125326, '2020-12-25', 'HT', 'Haiti', 'AMRO', '41', '9846', '0', '235', false);
INSERT INTO public.who_global_data_import VALUES (125327, '2020-12-26', 'HT', 'Haiti', 'AMRO', '0', '9846', '0', '235', false);
INSERT INTO public.who_global_data_import VALUES (125328, '2020-12-27', 'HT', 'Haiti', 'AMRO', '0', '9846', '0', '235', false);
INSERT INTO public.who_global_data_import VALUES (125329, '2020-12-28', 'HT', 'Haiti', 'AMRO', '112', '9958', '1', '236', false);
INSERT INTO public.who_global_data_import VALUES (125330, '2020-12-29', 'HT', 'Haiti', 'AMRO', '0', '9958', '0', '236', false);
INSERT INTO public.who_global_data_import VALUES (125331, '2020-12-30', 'HT', 'Haiti', 'AMRO', '41', '9999', '0', '236', false);
INSERT INTO public.who_global_data_import VALUES (125332, '2020-12-31', 'HT', 'Haiti', 'AMRO', '0', '9999', '0', '236', false);
INSERT INTO public.who_global_data_import VALUES (125333, '2021-01-01', 'HT', 'Haiti', 'AMRO', '16', '10015', '0', '236', false);
INSERT INTO public.who_global_data_import VALUES (125334, '2021-01-02', 'HT', 'Haiti', 'AMRO', '0', '10015', '0', '236', false);
INSERT INTO public.who_global_data_import VALUES (125335, '2021-01-03', 'HT', 'Haiti', 'AMRO', '62', '10077', '0', '236', false);
INSERT INTO public.who_global_data_import VALUES (125336, '2021-01-04', 'HT', 'Haiti', 'AMRO', '50', '10127', '0', '236', false);
INSERT INTO public.who_global_data_import VALUES (125337, '2021-01-05', 'HT', 'Haiti', 'AMRO', '0', '10127', '0', '236', false);
INSERT INTO public.who_global_data_import VALUES (125338, '2021-01-06', 'HT', 'Haiti', 'AMRO', '0', '10127', '0', '236', false);
INSERT INTO public.who_global_data_import VALUES (125339, '2021-01-07', 'HT', 'Haiti', 'AMRO', '0', '10127', '0', '236', false);
INSERT INTO public.who_global_data_import VALUES (125340, '2021-01-08', 'HT', 'Haiti', 'AMRO', '76', '10203', '0', '236', false);
INSERT INTO public.who_global_data_import VALUES (125341, '2021-01-09', 'HT', 'Haiti', 'AMRO', '38', '10241', '1', '237', false);
INSERT INTO public.who_global_data_import VALUES (125342, '2021-01-10', 'HT', 'Haiti', 'AMRO', '0', '10241', '0', '237', false);
INSERT INTO public.who_global_data_import VALUES (125343, '2021-01-11', 'HT', 'Haiti', 'AMRO', '31', '10272', '1', '238', false);
INSERT INTO public.who_global_data_import VALUES (125344, '2021-01-12', 'HT', 'Haiti', 'AMRO', '0', '10272', '0', '238', false);
INSERT INTO public.who_global_data_import VALUES (125345, '2021-01-13', 'HT', 'Haiti', 'AMRO', '114', '10386', '0', '238', false);
INSERT INTO public.who_global_data_import VALUES (125346, '2021-01-14', 'HT', 'Haiti', 'AMRO', '29', '10415', '0', '238', false);
INSERT INTO public.who_global_data_import VALUES (125347, '2021-01-15', 'HT', 'Haiti', 'AMRO', '154', '10569', '0', '238', false);
INSERT INTO public.who_global_data_import VALUES (125348, '2021-01-16', 'HT', 'Haiti', 'AMRO', '66', '10635', '0', '238', false);
INSERT INTO public.who_global_data_import VALUES (125349, '2021-01-17', 'HT', 'Haiti', 'AMRO', '146', '10781', '2', '240', false);
INSERT INTO public.who_global_data_import VALUES (125350, '2020-01-03', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125351, '2020-01-04', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125352, '2020-01-05', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125353, '2020-01-06', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125354, '2020-01-07', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125355, '2020-01-08', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125356, '2020-01-09', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125357, '2020-01-10', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125358, '2020-01-11', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125359, '2020-01-12', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125360, '2020-01-13', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125361, '2020-01-14', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125362, '2020-01-15', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125363, '2020-01-16', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125364, '2020-01-17', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125365, '2020-01-18', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125366, '2020-01-19', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125367, '2020-01-20', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125368, '2020-01-21', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125369, '2020-01-22', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125370, '2020-01-23', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125371, '2020-01-24', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125372, '2020-01-25', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125373, '2020-01-26', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125374, '2020-01-27', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125375, '2020-01-28', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125376, '2020-01-29', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125377, '2020-01-30', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125378, '2020-01-31', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125379, '2020-02-01', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125380, '2020-02-02', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125381, '2020-02-03', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125382, '2020-02-04', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125383, '2020-02-05', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125384, '2020-02-06', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125385, '2020-02-07', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125386, '2020-02-08', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125387, '2020-02-09', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125388, '2020-02-10', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125389, '2020-02-11', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125390, '2020-02-12', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125391, '2020-02-13', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125392, '2020-02-14', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125393, '2020-02-15', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125394, '2020-02-16', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125395, '2020-02-17', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125396, '2020-02-18', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125397, '2020-02-19', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125398, '2020-02-20', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125399, '2020-02-21', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125400, '2020-02-22', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125401, '2020-02-23', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125402, '2020-02-24', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125403, '2020-02-25', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125404, '2020-02-26', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125405, '2020-02-27', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125406, '2020-02-28', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125407, '2020-02-29', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125408, '2020-03-01', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125409, '2020-03-02', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125410, '2020-03-03', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125411, '2020-03-04', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125412, '2020-03-05', 'VA', 'Holy See', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91086, '2020-01-29', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125413, '2020-03-06', 'VA', 'Holy See', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125414, '2020-03-07', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125415, '2020-03-08', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125416, '2020-03-09', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125417, '2020-03-10', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125418, '2020-03-11', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125419, '2020-03-12', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125420, '2020-03-13', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125421, '2020-03-14', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125422, '2020-03-15', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125423, '2020-03-16', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125424, '2020-03-17', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125425, '2020-03-18', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125426, '2020-03-19', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125427, '2020-03-20', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125428, '2020-03-21', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125429, '2020-03-22', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125430, '2020-03-23', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125431, '2020-03-24', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125432, '2020-03-25', 'VA', 'Holy See', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125433, '2020-03-26', 'VA', 'Holy See', 'EURO', '3', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125434, '2020-03-27', 'VA', 'Holy See', 'EURO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125435, '2020-03-28', 'VA', 'Holy See', 'EURO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125436, '2020-03-29', 'VA', 'Holy See', 'EURO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125437, '2020-03-30', 'VA', 'Holy See', 'EURO', '2', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125438, '2020-03-31', 'VA', 'Holy See', 'EURO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125439, '2020-04-01', 'VA', 'Holy See', 'EURO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125440, '2020-04-02', 'VA', 'Holy See', 'EURO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125441, '2020-04-03', 'VA', 'Holy See', 'EURO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125442, '2020-04-04', 'VA', 'Holy See', 'EURO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125443, '2020-04-05', 'VA', 'Holy See', 'EURO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125444, '2020-04-06', 'VA', 'Holy See', 'EURO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125445, '2020-04-07', 'VA', 'Holy See', 'EURO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125446, '2020-04-08', 'VA', 'Holy See', 'EURO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125447, '2020-04-09', 'VA', 'Holy See', 'EURO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125448, '2020-04-10', 'VA', 'Holy See', 'EURO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125449, '2020-04-11', 'VA', 'Holy See', 'EURO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125450, '2020-04-12', 'VA', 'Holy See', 'EURO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125451, '2020-04-13', 'VA', 'Holy See', 'EURO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125452, '2020-04-14', 'VA', 'Holy See', 'EURO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125453, '2020-04-15', 'VA', 'Holy See', 'EURO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125454, '2020-04-16', 'VA', 'Holy See', 'EURO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125455, '2020-04-17', 'VA', 'Holy See', 'EURO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125456, '2020-04-18', 'VA', 'Holy See', 'EURO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125457, '2020-04-19', 'VA', 'Holy See', 'EURO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125458, '2020-04-20', 'VA', 'Holy See', 'EURO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125459, '2020-04-21', 'VA', 'Holy See', 'EURO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125460, '2020-04-22', 'VA', 'Holy See', 'EURO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125461, '2020-04-23', 'VA', 'Holy See', 'EURO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125462, '2020-04-24', 'VA', 'Holy See', 'EURO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125463, '2020-04-25', 'VA', 'Holy See', 'EURO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125464, '2020-04-26', 'VA', 'Holy See', 'EURO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125465, '2020-04-27', 'VA', 'Holy See', 'EURO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125466, '2020-04-28', 'VA', 'Holy See', 'EURO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125467, '2020-04-29', 'VA', 'Holy See', 'EURO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125468, '2020-04-30', 'VA', 'Holy See', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125469, '2020-05-01', 'VA', 'Holy See', 'EURO', '1', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125470, '2020-05-02', 'VA', 'Holy See', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125471, '2020-05-03', 'VA', 'Holy See', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125472, '2020-05-04', 'VA', 'Holy See', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125473, '2020-05-05', 'VA', 'Holy See', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125474, '2020-05-06', 'VA', 'Holy See', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125475, '2020-05-07', 'VA', 'Holy See', 'EURO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125476, '2020-05-08', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125477, '2020-05-09', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125478, '2020-05-10', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125479, '2020-05-11', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125480, '2020-05-12', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125481, '2020-05-13', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125482, '2020-05-14', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125483, '2020-05-15', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125484, '2020-05-16', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125485, '2020-05-17', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125486, '2020-05-18', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125487, '2020-05-19', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125488, '2020-05-20', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125489, '2020-05-21', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125490, '2020-05-22', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125491, '2020-05-23', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125492, '2020-05-24', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125493, '2020-05-25', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125494, '2020-05-26', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125495, '2020-05-27', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125496, '2020-05-28', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125497, '2020-05-29', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125498, '2020-05-30', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125499, '2020-05-31', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125500, '2020-06-01', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125501, '2020-06-02', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125502, '2020-06-03', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125503, '2020-06-04', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125504, '2020-06-05', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125505, '2020-06-06', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125506, '2020-06-07', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125507, '2020-06-08', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125508, '2020-06-09', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125509, '2020-06-10', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125510, '2020-06-11', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125511, '2020-06-12', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125512, '2020-06-13', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125513, '2020-06-14', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125514, '2020-06-15', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125515, '2020-06-16', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125516, '2020-06-17', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125517, '2020-06-18', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125518, '2020-06-19', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125519, '2020-06-20', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125520, '2020-06-21', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125521, '2020-06-22', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125522, '2020-06-23', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125523, '2020-06-24', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125524, '2020-06-25', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125525, '2020-06-26', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125526, '2020-06-27', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125527, '2020-06-28', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125528, '2020-06-29', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125529, '2020-06-30', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125530, '2020-07-01', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125531, '2020-07-02', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125532, '2020-07-03', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125533, '2020-07-04', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125534, '2020-07-05', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125535, '2020-07-06', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125536, '2020-07-07', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125537, '2020-07-08', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125538, '2020-07-09', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125539, '2020-07-10', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125540, '2020-07-11', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125541, '2020-07-12', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125542, '2020-07-13', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125543, '2020-07-14', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125544, '2020-07-15', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125545, '2020-07-16', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125546, '2020-07-17', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125547, '2020-07-18', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125548, '2020-07-19', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125549, '2020-07-20', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125550, '2020-07-21', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125551, '2020-07-22', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125552, '2020-07-23', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125553, '2020-07-24', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125554, '2020-07-25', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125555, '2020-07-26', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125556, '2020-07-27', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125557, '2020-07-28', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125558, '2020-07-29', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125559, '2020-07-30', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125560, '2020-07-31', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125561, '2020-08-01', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125562, '2020-08-02', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125563, '2020-08-03', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125564, '2020-08-04', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125565, '2020-08-05', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125566, '2020-08-06', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125567, '2020-08-07', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125568, '2020-08-08', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125569, '2020-08-09', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125570, '2020-08-10', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125571, '2020-08-11', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125572, '2020-08-12', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125573, '2020-08-13', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125574, '2020-08-14', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125575, '2020-08-15', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125576, '2020-08-16', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125577, '2020-08-17', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125578, '2020-08-18', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125579, '2020-08-19', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125580, '2020-08-20', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125581, '2020-08-21', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125582, '2020-08-22', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125583, '2020-08-23', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125584, '2020-08-24', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125585, '2020-08-25', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125586, '2020-08-26', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125587, '2020-08-27', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125588, '2020-08-28', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125589, '2020-08-29', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125590, '2020-08-30', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125591, '2020-08-31', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125592, '2020-09-01', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125593, '2020-09-02', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125594, '2020-09-03', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125595, '2020-09-04', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125596, '2020-09-05', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125597, '2020-09-06', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125598, '2020-09-07', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125599, '2020-09-08', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125600, '2020-09-09', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125601, '2020-09-10', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125602, '2020-09-11', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125603, '2020-09-12', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125604, '2020-09-13', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125605, '2020-09-14', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125606, '2020-09-15', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125607, '2020-09-16', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125608, '2020-09-17', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125609, '2020-09-18', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125610, '2020-09-19', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125611, '2020-09-20', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125612, '2020-09-21', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125613, '2020-09-22', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125614, '2020-09-23', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125615, '2020-09-24', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125616, '2020-09-25', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125617, '2020-09-26', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125618, '2020-09-27', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125619, '2020-09-28', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125620, '2020-09-29', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125621, '2020-09-30', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125622, '2020-10-01', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125623, '2020-10-02', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125624, '2020-10-03', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125625, '2020-10-04', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125626, '2020-10-05', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125627, '2020-10-06', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125628, '2020-10-07', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125629, '2020-10-08', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125630, '2020-10-09', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125631, '2020-10-10', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125632, '2020-10-11', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125633, '2020-10-12', 'VA', 'Holy See', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125634, '2020-10-13', 'VA', 'Holy See', 'EURO', '7', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125635, '2020-10-14', 'VA', 'Holy See', 'EURO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125636, '2020-10-15', 'VA', 'Holy See', 'EURO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125637, '2020-10-16', 'VA', 'Holy See', 'EURO', '7', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125638, '2020-10-17', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125639, '2020-10-18', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125640, '2020-10-19', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125641, '2020-10-20', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125642, '2020-10-21', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125643, '2020-10-22', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125644, '2020-10-23', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125645, '2020-10-24', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125646, '2020-10-25', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125647, '2020-10-26', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125648, '2020-10-27', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125649, '2020-10-28', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125650, '2020-10-29', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125651, '2020-10-30', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125652, '2020-10-31', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125653, '2020-11-01', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125654, '2020-11-02', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125655, '2020-11-03', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125656, '2020-11-04', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125657, '2020-11-05', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125658, '2020-11-06', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125659, '2020-11-07', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125660, '2020-11-08', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125661, '2020-11-09', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125662, '2020-11-10', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125663, '2020-11-11', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125664, '2020-11-12', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125665, '2020-11-13', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125666, '2020-11-14', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125667, '2020-11-15', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125668, '2020-11-16', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125669, '2020-11-17', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125670, '2020-11-18', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125671, '2020-11-19', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125672, '2020-11-20', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125673, '2020-11-21', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125674, '2020-11-22', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125675, '2020-11-23', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125676, '2020-11-24', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125677, '2020-11-25', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125678, '2020-11-26', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125679, '2020-11-27', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125680, '2020-11-28', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125681, '2020-11-29', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125682, '2020-11-30', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125683, '2020-12-01', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125684, '2020-12-02', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125685, '2020-12-03', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125686, '2020-12-04', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125687, '2020-12-05', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125688, '2020-12-06', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125689, '2020-12-07', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125690, '2020-12-08', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125691, '2020-12-09', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125692, '2020-12-10', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125693, '2020-12-11', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125694, '2020-12-12', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125695, '2020-12-13', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125696, '2020-12-14', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125697, '2020-12-15', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125698, '2020-12-16', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125699, '2020-12-17', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125700, '2020-12-18', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125701, '2020-12-19', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125702, '2020-12-20', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125703, '2020-12-21', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125704, '2020-12-22', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125705, '2020-12-23', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125706, '2020-12-24', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125707, '2020-12-25', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125708, '2020-12-26', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125709, '2020-12-27', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125710, '2020-12-28', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125711, '2020-12-29', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125712, '2020-12-30', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125713, '2020-12-31', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125714, '2021-01-01', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125715, '2021-01-02', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125716, '2021-01-03', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125717, '2021-01-04', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125718, '2021-01-05', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125719, '2021-01-06', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125720, '2021-01-07', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125721, '2021-01-08', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125722, '2021-01-09', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125723, '2021-01-10', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125724, '2021-01-11', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125725, '2021-01-12', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125726, '2021-01-13', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125727, '2021-01-14', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125728, '2021-01-15', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125729, '2021-01-16', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125730, '2021-01-17', 'VA', 'Holy See', 'EURO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125731, '2020-01-03', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125732, '2020-01-04', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125733, '2020-01-05', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125734, '2020-01-06', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125735, '2020-01-07', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125736, '2020-01-08', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125737, '2020-01-09', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125738, '2020-01-10', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125739, '2020-01-11', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125740, '2020-01-12', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125741, '2020-01-13', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125742, '2020-01-14', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125743, '2020-01-15', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125744, '2020-01-16', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125745, '2020-01-17', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125746, '2020-01-18', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125747, '2020-01-19', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125748, '2020-01-20', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125749, '2020-01-21', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125750, '2020-01-22', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125751, '2020-01-23', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125752, '2020-01-24', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125753, '2020-01-25', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125754, '2020-01-26', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125755, '2020-01-27', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125756, '2020-01-28', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125757, '2020-01-29', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125758, '2020-01-30', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125759, '2020-01-31', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125760, '2020-02-01', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125761, '2020-02-02', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125762, '2020-02-03', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125763, '2020-02-04', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125764, '2020-02-05', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125765, '2020-02-06', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125766, '2020-02-07', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125767, '2020-02-08', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125768, '2020-02-09', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125769, '2020-02-10', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125770, '2020-02-11', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125771, '2020-02-12', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125772, '2020-02-13', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125773, '2020-02-14', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125774, '2020-02-15', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125775, '2020-02-16', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125776, '2020-02-17', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125777, '2020-02-18', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125778, '2020-02-19', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125779, '2020-02-20', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125780, '2020-02-21', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125781, '2020-02-22', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125782, '2020-02-23', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125783, '2020-02-24', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125784, '2020-02-25', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125785, '2020-02-26', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125786, '2020-02-27', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125787, '2020-02-28', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125788, '2020-02-29', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125789, '2020-03-01', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125790, '2020-03-02', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125791, '2020-03-03', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125792, '2020-03-04', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125793, '2020-03-05', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125794, '2020-03-06', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125795, '2020-03-07', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125796, '2020-03-08', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125797, '2020-03-09', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125798, '2020-03-10', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125799, '2020-03-11', 'HN', 'Honduras', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125800, '2020-03-12', 'HN', 'Honduras', 'AMRO', '6', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125801, '2020-03-13', 'HN', 'Honduras', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125802, '2020-03-14', 'HN', 'Honduras', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125803, '2020-03-15', 'HN', 'Honduras', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125804, '2020-03-16', 'HN', 'Honduras', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125805, '2020-03-17', 'HN', 'Honduras', 'AMRO', '6', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125806, '2020-03-18', 'HN', 'Honduras', 'AMRO', '1', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125807, '2020-03-19', 'HN', 'Honduras', 'AMRO', '-1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125808, '2020-03-20', 'HN', 'Honduras', 'AMRO', '12', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125809, '2020-03-21', 'HN', 'Honduras', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125810, '2020-03-22', 'HN', 'Honduras', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125811, '2020-03-23', 'HN', 'Honduras', 'AMRO', '2', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125812, '2020-03-24', 'HN', 'Honduras', 'AMRO', '4', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125813, '2020-03-25', 'HN', 'Honduras', 'AMRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125814, '2020-03-26', 'HN', 'Honduras', 'AMRO', '22', '52', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (125815, '2020-03-27', 'HN', 'Honduras', 'AMRO', '0', '52', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (125816, '2020-03-28', 'HN', 'Honduras', 'AMRO', '15', '67', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (125817, '2020-03-29', 'HN', 'Honduras', 'AMRO', '0', '67', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (125818, '2020-03-30', 'HN', 'Honduras', 'AMRO', '43', '110', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (125819, '2020-03-31', 'HN', 'Honduras', 'AMRO', '29', '139', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (125820, '2020-04-01', 'HN', 'Honduras', 'AMRO', '0', '139', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (125821, '2020-04-02', 'HN', 'Honduras', 'AMRO', '33', '172', '8', '10', false);
INSERT INTO public.who_global_data_import VALUES (125822, '2020-04-03', 'HN', 'Honduras', 'AMRO', '47', '219', '4', '14', false);
INSERT INTO public.who_global_data_import VALUES (91087, '2020-01-30', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (125823, '2020-04-04', 'HN', 'Honduras', 'AMRO', '3', '222', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (125824, '2020-04-05', 'HN', 'Honduras', 'AMRO', '42', '264', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (125825, '2020-04-06', 'HN', 'Honduras', 'AMRO', '4', '268', '7', '22', false);
INSERT INTO public.who_global_data_import VALUES (125826, '2020-04-07', 'HN', 'Honduras', 'AMRO', '30', '298', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (125827, '2020-04-08', 'HN', 'Honduras', 'AMRO', '7', '305', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (125828, '2020-04-09', 'HN', 'Honduras', 'AMRO', '7', '312', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (125829, '2020-04-10', 'HN', 'Honduras', 'AMRO', '31', '343', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (125830, '2020-04-11', 'HN', 'Honduras', 'AMRO', '39', '382', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (125831, '2020-04-12', 'HN', 'Honduras', 'AMRO', '10', '392', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (125832, '2020-04-13', 'HN', 'Honduras', 'AMRO', '1', '393', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (125833, '2020-04-14', 'HN', 'Honduras', 'AMRO', '4', '397', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (125834, '2020-04-15', 'HN', 'Honduras', 'AMRO', '10', '407', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (125835, '2020-04-16', 'HN', 'Honduras', 'AMRO', '12', '419', '5', '31', false);
INSERT INTO public.who_global_data_import VALUES (125836, '2020-04-17', 'HN', 'Honduras', 'AMRO', '7', '426', '4', '35', false);
INSERT INTO public.who_global_data_import VALUES (125837, '2020-04-18', 'HN', 'Honduras', 'AMRO', '16', '442', '6', '41', false);
INSERT INTO public.who_global_data_import VALUES (125838, '2020-04-19', 'HN', 'Honduras', 'AMRO', '15', '457', '5', '46', false);
INSERT INTO public.who_global_data_import VALUES (125839, '2020-04-20', 'HN', 'Honduras', 'AMRO', '15', '472', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (125840, '2020-04-21', 'HN', 'Honduras', 'AMRO', '5', '477', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (125841, '2020-04-22', 'HN', 'Honduras', 'AMRO', '17', '494', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (125842, '2020-04-23', 'HN', 'Honduras', 'AMRO', '16', '510', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (125843, '2020-04-24', 'HN', 'Honduras', 'AMRO', '9', '519', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (125844, '2020-04-25', 'HN', 'Honduras', 'AMRO', '43', '562', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (125845, '2020-04-26', 'HN', 'Honduras', 'AMRO', '29', '591', '8', '55', false);
INSERT INTO public.who_global_data_import VALUES (125846, '2020-04-27', 'HN', 'Honduras', 'AMRO', '36', '627', '4', '59', false);
INSERT INTO public.who_global_data_import VALUES (125847, '2020-04-28', 'HN', 'Honduras', 'AMRO', '34', '661', '2', '61', false);
INSERT INTO public.who_global_data_import VALUES (125848, '2020-04-29', 'HN', 'Honduras', 'AMRO', '41', '702', '3', '64', false);
INSERT INTO public.who_global_data_import VALUES (125849, '2020-04-30', 'HN', 'Honduras', 'AMRO', '36', '738', '2', '66', false);
INSERT INTO public.who_global_data_import VALUES (125850, '2020-05-01', 'HN', 'Honduras', 'AMRO', '33', '771', '5', '71', false);
INSERT INTO public.who_global_data_import VALUES (125851, '2020-05-02', 'HN', 'Honduras', 'AMRO', '33', '804', '4', '75', false);
INSERT INTO public.who_global_data_import VALUES (125852, '2020-05-03', 'HN', 'Honduras', 'AMRO', '95', '899', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (125853, '2020-05-04', 'HN', 'Honduras', 'AMRO', '111', '1010', '1', '76', false);
INSERT INTO public.who_global_data_import VALUES (125854, '2020-05-05', 'HN', 'Honduras', 'AMRO', '45', '1055', '6', '82', false);
INSERT INTO public.who_global_data_import VALUES (125855, '2020-05-06', 'HN', 'Honduras', 'AMRO', '123', '1178', '7', '89', false);
INSERT INTO public.who_global_data_import VALUES (125856, '2020-05-07', 'HN', 'Honduras', 'AMRO', '92', '1270', '4', '93', false);
INSERT INTO public.who_global_data_import VALUES (125857, '2020-05-08', 'HN', 'Honduras', 'AMRO', '191', '1461', '6', '99', false);
INSERT INTO public.who_global_data_import VALUES (125858, '2020-05-09', 'HN', 'Honduras', 'AMRO', '224', '1685', '6', '105', false);
INSERT INTO public.who_global_data_import VALUES (125859, '2020-05-10', 'HN', 'Honduras', 'AMRO', '86', '1771', '2', '107', false);
INSERT INTO public.who_global_data_import VALUES (125860, '2020-05-11', 'HN', 'Honduras', 'AMRO', '59', '1830', '1', '108', false);
INSERT INTO public.who_global_data_import VALUES (125861, '2020-05-12', 'HN', 'Honduras', 'AMRO', '142', '1972', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (125862, '2020-05-13', 'HN', 'Honduras', 'AMRO', '128', '2100', '8', '116', false);
INSERT INTO public.who_global_data_import VALUES (125863, '2020-05-14', 'HN', 'Honduras', 'AMRO', '-20', '2080', '5', '121', false);
INSERT INTO public.who_global_data_import VALUES (125864, '2020-05-15', 'HN', 'Honduras', 'AMRO', '175', '2255', '2', '123', false);
INSERT INTO public.who_global_data_import VALUES (125865, '2020-05-16', 'HN', 'Honduras', 'AMRO', '63', '2318', '10', '133', false);
INSERT INTO public.who_global_data_import VALUES (125866, '2020-05-17', 'HN', 'Honduras', 'AMRO', '142', '2460', '1', '134', false);
INSERT INTO public.who_global_data_import VALUES (125867, '2020-05-18', 'HN', 'Honduras', 'AMRO', '105', '2565', '4', '138', false);
INSERT INTO public.who_global_data_import VALUES (125868, '2020-05-19', 'HN', 'Honduras', 'AMRO', '81', '2646', '4', '142', false);
INSERT INTO public.who_global_data_import VALUES (125869, '2020-05-20', 'HN', 'Honduras', 'AMRO', '152', '2798', '4', '146', false);
INSERT INTO public.who_global_data_import VALUES (125870, '2020-05-21', 'HN', 'Honduras', 'AMRO', '157', '2955', '1', '147', false);
INSERT INTO public.who_global_data_import VALUES (125871, '2020-05-22', 'HN', 'Honduras', 'AMRO', '145', '3100', '4', '151', false);
INSERT INTO public.who_global_data_import VALUES (125872, '2020-05-23', 'HN', 'Honduras', 'AMRO', '104', '3204', '5', '156', false);
INSERT INTO public.who_global_data_import VALUES (125873, '2020-05-24', 'HN', 'Honduras', 'AMRO', '273', '3477', '11', '167', false);
INSERT INTO public.who_global_data_import VALUES (125874, '2020-05-25', 'HN', 'Honduras', 'AMRO', '266', '3743', '7', '174', false);
INSERT INTO public.who_global_data_import VALUES (125875, '2020-05-26', 'HN', 'Honduras', 'AMRO', '207', '3950', '6', '180', false);
INSERT INTO public.who_global_data_import VALUES (125876, '2020-05-27', 'HN', 'Honduras', 'AMRO', '239', '4189', '2', '182', false);
INSERT INTO public.who_global_data_import VALUES (125877, '2020-05-28', 'HN', 'Honduras', 'AMRO', '212', '4401', '6', '188', false);
INSERT INTO public.who_global_data_import VALUES (125878, '2020-05-29', 'HN', 'Honduras', 'AMRO', '239', '4640', '6', '194', false);
INSERT INTO public.who_global_data_import VALUES (125879, '2020-05-30', 'HN', 'Honduras', 'AMRO', '112', '4752', '2', '196', false);
INSERT INTO public.who_global_data_import VALUES (125880, '2020-05-31', 'HN', 'Honduras', 'AMRO', '134', '4886', '3', '199', false);
INSERT INTO public.who_global_data_import VALUES (125881, '2020-06-01', 'HN', 'Honduras', 'AMRO', '208', '5094', '2', '201', false);
INSERT INTO public.who_global_data_import VALUES (125882, '2020-06-02', 'HN', 'Honduras', 'AMRO', '108', '5202', '11', '212', false);
INSERT INTO public.who_global_data_import VALUES (125883, '2020-06-03', 'HN', 'Honduras', 'AMRO', '160', '5362', '5', '217', false);
INSERT INTO public.who_global_data_import VALUES (125884, '2020-06-04', 'HN', 'Honduras', 'AMRO', '165', '5527', '8', '225', false);
INSERT INTO public.who_global_data_import VALUES (125885, '2020-06-05', 'HN', 'Honduras', 'AMRO', '163', '5690', '9', '234', false);
INSERT INTO public.who_global_data_import VALUES (125886, '2020-06-06', 'HN', 'Honduras', 'AMRO', '190', '5880', '9', '243', false);
INSERT INTO public.who_global_data_import VALUES (125887, '2020-06-07', 'HN', 'Honduras', 'AMRO', '91', '5971', '5', '248', false);
INSERT INTO public.who_global_data_import VALUES (125888, '2020-06-08', 'HN', 'Honduras', 'AMRO', '184', '6155', '2', '250', false);
INSERT INTO public.who_global_data_import VALUES (125889, '2020-06-09', 'HN', 'Honduras', 'AMRO', '172', '6327', '8', '258', false);
INSERT INTO public.who_global_data_import VALUES (125890, '2020-06-10', 'HN', 'Honduras', 'AMRO', '123', '6450', '4', '262', false);
INSERT INTO public.who_global_data_import VALUES (125891, '2020-06-11', 'HN', 'Honduras', 'AMRO', '485', '6935', '9', '271', false);
INSERT INTO public.who_global_data_import VALUES (125892, '2020-06-12', 'HN', 'Honduras', 'AMRO', '425', '7360', '19', '290', false);
INSERT INTO public.who_global_data_import VALUES (125893, '2020-06-13', 'HN', 'Honduras', 'AMRO', '309', '7669', '4', '294', false);
INSERT INTO public.who_global_data_import VALUES (125894, '2020-06-14', 'HN', 'Honduras', 'AMRO', '463', '8132', '12', '306', false);
INSERT INTO public.who_global_data_import VALUES (125895, '2020-06-15', 'HN', 'Honduras', 'AMRO', '323', '8455', '4', '310', false);
INSERT INTO public.who_global_data_import VALUES (125896, '2020-06-16', 'HN', 'Honduras', 'AMRO', '403', '8858', '2', '312', false);
INSERT INTO public.who_global_data_import VALUES (125897, '2020-06-17', 'HN', 'Honduras', 'AMRO', '320', '9178', '10', '322', false);
INSERT INTO public.who_global_data_import VALUES (125898, '2020-06-18', 'HN', 'Honduras', 'AMRO', '478', '9656', '8', '330', false);
INSERT INTO public.who_global_data_import VALUES (125899, '2020-06-19', 'HN', 'Honduras', 'AMRO', '643', '10299', '6', '336', false);
INSERT INTO public.who_global_data_import VALUES (125900, '2020-06-20', 'HN', 'Honduras', 'AMRO', '440', '10739', '7', '343', false);
INSERT INTO public.who_global_data_import VALUES (125901, '2020-06-21', 'HN', 'Honduras', 'AMRO', '519', '11258', '6', '349', false);
INSERT INTO public.who_global_data_import VALUES (125902, '2020-06-22', 'HN', 'Honduras', 'AMRO', '1048', '12306', '9', '358', false);
INSERT INTO public.who_global_data_import VALUES (125903, '2020-06-23', 'HN', 'Honduras', 'AMRO', '519', '12825', '5', '363', false);
INSERT INTO public.who_global_data_import VALUES (125904, '2020-06-24', 'HN', 'Honduras', 'AMRO', '531', '13356', '32', '395', false);
INSERT INTO public.who_global_data_import VALUES (125905, '2020-06-25', 'HN', 'Honduras', 'AMRO', '587', '13943', '10', '405', false);
INSERT INTO public.who_global_data_import VALUES (125906, '2020-06-26', 'HN', 'Honduras', 'AMRO', '628', '14571', '12', '417', false);
INSERT INTO public.who_global_data_import VALUES (125907, '2020-06-27', 'HN', 'Honduras', 'AMRO', '795', '15366', '9', '426', false);
INSERT INTO public.who_global_data_import VALUES (125908, '2020-06-28', 'HN', 'Honduras', 'AMRO', '628', '15994', '45', '471', false);
INSERT INTO public.who_global_data_import VALUES (125909, '2020-06-29', 'HN', 'Honduras', 'AMRO', '1013', '17007', '8', '479', false);
INSERT INTO public.who_global_data_import VALUES (125910, '2020-06-30', 'HN', 'Honduras', 'AMRO', '1075', '18082', '0', '479', false);
INSERT INTO public.who_global_data_import VALUES (125911, '2020-07-01', 'HN', 'Honduras', 'AMRO', '736', '18818', '6', '485', false);
INSERT INTO public.who_global_data_import VALUES (125912, '2020-07-02', 'HN', 'Honduras', 'AMRO', '740', '19558', '12', '497', false);
INSERT INTO public.who_global_data_import VALUES (125913, '2020-07-03', 'HN', 'Honduras', 'AMRO', '704', '20262', '45', '542', false);
INSERT INTO public.who_global_data_import VALUES (125914, '2020-07-04', 'HN', 'Honduras', 'AMRO', '858', '21120', '49', '591', false);
INSERT INTO public.who_global_data_import VALUES (125915, '2020-07-05', 'HN', 'Honduras', 'AMRO', '996', '22116', '14', '605', false);
INSERT INTO public.who_global_data_import VALUES (125916, '2020-07-06', 'HN', 'Honduras', 'AMRO', '805', '22921', '24', '629', false);
INSERT INTO public.who_global_data_import VALUES (125917, '2020-07-07', 'HN', 'Honduras', 'AMRO', '1022', '23943', '10', '639', false);
INSERT INTO public.who_global_data_import VALUES (125918, '2020-07-08', 'HN', 'Honduras', 'AMRO', '722', '24665', '17', '656', false);
INSERT INTO public.who_global_data_import VALUES (125919, '2020-07-09', 'HN', 'Honduras', 'AMRO', '763', '25428', '21', '677', false);
INSERT INTO public.who_global_data_import VALUES (125920, '2020-07-10', 'HN', 'Honduras', 'AMRO', '550', '25978', '17', '694', false);
INSERT INTO public.who_global_data_import VALUES (125921, '2020-07-11', 'HN', 'Honduras', 'AMRO', '406', '26384', '10', '704', false);
INSERT INTO public.who_global_data_import VALUES (125922, '2020-07-12', 'HN', 'Honduras', 'AMRO', '669', '27053', '46', '750', false);
INSERT INTO public.who_global_data_import VALUES (125923, '2020-07-13', 'HN', 'Honduras', 'AMRO', '530', '27583', '21', '771', false);
INSERT INTO public.who_global_data_import VALUES (125924, '2020-07-14', 'HN', 'Honduras', 'AMRO', '507', '28090', '3', '774', false);
INSERT INTO public.who_global_data_import VALUES (125925, '2020-07-15', 'HN', 'Honduras', 'AMRO', '489', '28579', '15', '789', false);
INSERT INTO public.who_global_data_import VALUES (125926, '2020-07-16', 'HN', 'Honduras', 'AMRO', '527', '29106', '18', '807', false);
INSERT INTO public.who_global_data_import VALUES (125927, '2020-07-17', 'HN', 'Honduras', 'AMRO', '930', '30036', '18', '825', false);
INSERT INTO public.who_global_data_import VALUES (125928, '2020-07-18', 'HN', 'Honduras', 'AMRO', '831', '30867', '10', '835', false);
INSERT INTO public.who_global_data_import VALUES (125929, '2020-07-19', 'HN', 'Honduras', 'AMRO', '878', '31745', '22', '857', false);
INSERT INTO public.who_global_data_import VALUES (125930, '2020-07-20', 'HN', 'Honduras', 'AMRO', '1048', '32793', '34', '891', false);
INSERT INTO public.who_global_data_import VALUES (125931, '2020-07-21', 'HN', 'Honduras', 'AMRO', '1042', '33835', '9', '900', false);
INSERT INTO public.who_global_data_import VALUES (125932, '2020-07-22', 'HN', 'Honduras', 'AMRO', '776', '34611', '35', '935', false);
INSERT INTO public.who_global_data_import VALUES (125933, '2020-07-23', 'HN', 'Honduras', 'AMRO', '734', '35345', '53', '988', false);
INSERT INTO public.who_global_data_import VALUES (125934, '2020-07-24', 'HN', 'Honduras', 'AMRO', '757', '36102', '18', '1006', false);
INSERT INTO public.who_global_data_import VALUES (125935, '2020-07-25', 'HN', 'Honduras', 'AMRO', '800', '36902', '5', '1011', false);
INSERT INTO public.who_global_data_import VALUES (125936, '2020-07-26', 'HN', 'Honduras', 'AMRO', '657', '37559', '50', '1061', false);
INSERT INTO public.who_global_data_import VALUES (125937, '2020-07-27', 'HN', 'Honduras', 'AMRO', '879', '38438', '37', '1098', false);
INSERT INTO public.who_global_data_import VALUES (125938, '2020-07-28', 'HN', 'Honduras', 'AMRO', '838', '39276', '18', '1116', false);
INSERT INTO public.who_global_data_import VALUES (125939, '2020-07-29', 'HN', 'Honduras', 'AMRO', '465', '39741', '50', '1166', false);
INSERT INTO public.who_global_data_import VALUES (125940, '2020-07-30', 'HN', 'Honduras', 'AMRO', '719', '40460', '48', '1214', false);
INSERT INTO public.who_global_data_import VALUES (125941, '2020-07-31', 'HN', 'Honduras', 'AMRO', '484', '40944', '45', '1259', false);
INSERT INTO public.who_global_data_import VALUES (125942, '2020-08-01', 'HN', 'Honduras', 'AMRO', '482', '41426', '53', '1312', false);
INSERT INTO public.who_global_data_import VALUES (125943, '2020-08-02', 'HN', 'Honduras', 'AMRO', '588', '42014', '25', '1337', false);
INSERT INTO public.who_global_data_import VALUES (125944, '2020-08-03', 'HN', 'Honduras', 'AMRO', '671', '42685', '31', '1368', false);
INSERT INTO public.who_global_data_import VALUES (125945, '2020-08-04', 'HN', 'Honduras', 'AMRO', '512', '43197', '9', '1377', false);
INSERT INTO public.who_global_data_import VALUES (125946, '2020-08-05', 'HN', 'Honduras', 'AMRO', '597', '43794', '7', '1384', false);
INSERT INTO public.who_global_data_import VALUES (125947, '2020-08-06', 'HN', 'Honduras', 'AMRO', '505', '44299', '16', '1400', false);
INSERT INTO public.who_global_data_import VALUES (125948, '2020-08-07', 'HN', 'Honduras', 'AMRO', '799', '45098', '23', '1423', false);
INSERT INTO public.who_global_data_import VALUES (125949, '2020-08-08', 'HN', 'Honduras', 'AMRO', '657', '45755', '23', '1446', false);
INSERT INTO public.who_global_data_import VALUES (125950, '2020-08-09', 'HN', 'Honduras', 'AMRO', '880', '46635', '19', '1465', false);
INSERT INTO public.who_global_data_import VALUES (125951, '2020-08-10', 'HN', 'Honduras', 'AMRO', '338', '46973', '11', '1476', false);
INSERT INTO public.who_global_data_import VALUES (125952, '2020-08-11', 'HN', 'Honduras', 'AMRO', '481', '47454', '19', '1495', false);
INSERT INTO public.who_global_data_import VALUES (125953, '2020-08-12', 'HN', 'Honduras', 'AMRO', '418', '47872', '11', '1506', false);
INSERT INTO public.who_global_data_import VALUES (125954, '2020-08-13', 'HN', 'Honduras', 'AMRO', '531', '48403', '9', '1515', false);
INSERT INTO public.who_global_data_import VALUES (125955, '2020-08-14', 'HN', 'Honduras', 'AMRO', '254', '48657', '18', '1533', false);
INSERT INTO public.who_global_data_import VALUES (125956, '2020-08-15', 'HN', 'Honduras', 'AMRO', '385', '49042', '9', '1542', false);
INSERT INTO public.who_global_data_import VALUES (125957, '2020-08-16', 'HN', 'Honduras', 'AMRO', '425', '49467', '6', '1548', false);
INSERT INTO public.who_global_data_import VALUES (125958, '2020-08-17', 'HN', 'Honduras', 'AMRO', '512', '49979', '19', '1567', false);
INSERT INTO public.who_global_data_import VALUES (125959, '2020-08-18', 'HN', 'Honduras', 'AMRO', '523', '50502', '8', '1575', false);
INSERT INTO public.who_global_data_import VALUES (125960, '2020-08-19', 'HN', 'Honduras', 'AMRO', '493', '50995', '8', '1583', false);
INSERT INTO public.who_global_data_import VALUES (125961, '2020-08-20', 'HN', 'Honduras', 'AMRO', '675', '51670', '10', '1593', false);
INSERT INTO public.who_global_data_import VALUES (125962, '2020-08-21', 'HN', 'Honduras', 'AMRO', '626', '52296', '15', '1608', false);
INSERT INTO public.who_global_data_import VALUES (125963, '2020-08-22', 'HN', 'Honduras', 'AMRO', '523', '52819', '11', '1619', false);
INSERT INTO public.who_global_data_import VALUES (125964, '2020-08-23', 'HN', 'Honduras', 'AMRO', '562', '53381', '13', '1632', false);
INSERT INTO public.who_global_data_import VALUES (125965, '2020-08-24', 'HN', 'Honduras', 'AMRO', '602', '53983', '11', '1643', false);
INSERT INTO public.who_global_data_import VALUES (125966, '2020-08-25', 'HN', 'Honduras', 'AMRO', '528', '54511', '11', '1654', false);
INSERT INTO public.who_global_data_import VALUES (125967, '2020-08-26', 'HN', 'Honduras', 'AMRO', '968', '55479', '29', '1683', false);
INSERT INTO public.who_global_data_import VALUES (125968, '2020-08-27', 'HN', 'Honduras', 'AMRO', '398', '55877', '20', '1703', false);
INSERT INTO public.who_global_data_import VALUES (125969, '2020-08-28', 'HN', 'Honduras', 'AMRO', '772', '56649', '44', '1747', false);
INSERT INTO public.who_global_data_import VALUES (125970, '2020-08-29', 'HN', 'Honduras', 'AMRO', '1020', '57669', '56', '1803', false);
INSERT INTO public.who_global_data_import VALUES (125971, '2020-08-30', 'HN', 'Honduras', 'AMRO', '1141', '58810', '24', '1827', false);
INSERT INTO public.who_global_data_import VALUES (125972, '2020-08-31', 'HN', 'Honduras', 'AMRO', '835', '59645', '15', '1842', false);
INSERT INTO public.who_global_data_import VALUES (125973, '2020-09-01', 'HN', 'Honduras', 'AMRO', '529', '60174', '16', '1858', false);
INSERT INTO public.who_global_data_import VALUES (125974, '2020-09-02', 'HN', 'Honduras', 'AMRO', '840', '61014', '15', '1873', false);
INSERT INTO public.who_global_data_import VALUES (125975, '2020-09-03', 'HN', 'Honduras', 'AMRO', '755', '61769', '15', '1888', false);
INSERT INTO public.who_global_data_import VALUES (125976, '2020-09-04', 'HN', 'Honduras', 'AMRO', '757', '62526', '36', '1924', false);
INSERT INTO public.who_global_data_import VALUES (125977, '2020-09-05', 'HN', 'Honduras', 'AMRO', '632', '63158', '30', '1954', false);
INSERT INTO public.who_global_data_import VALUES (125978, '2020-09-06', 'HN', 'Honduras', 'AMRO', '640', '63798', '30', '1984', false);
INSERT INTO public.who_global_data_import VALUES (125979, '2020-09-07', 'HN', 'Honduras', 'AMRO', '554', '64352', '22', '2006', false);
INSERT INTO public.who_global_data_import VALUES (125980, '2020-09-08', 'HN', 'Honduras', 'AMRO', '412', '64764', '1', '2007', false);
INSERT INTO public.who_global_data_import VALUES (125981, '2020-09-09', 'HN', 'Honduras', 'AMRO', '50', '64814', '16', '2023', false);
INSERT INTO public.who_global_data_import VALUES (125982, '2020-09-10', 'HN', 'Honduras', 'AMRO', '404', '65218', '11', '2034', false);
INSERT INTO public.who_global_data_import VALUES (125983, '2020-09-11', 'HN', 'Honduras', 'AMRO', '379', '65597', '10', '2044', false);
INSERT INTO public.who_global_data_import VALUES (125984, '2020-09-12', 'HN', 'Honduras', 'AMRO', '205', '65802', '5', '2049', false);
INSERT INTO public.who_global_data_import VALUES (125985, '2020-09-13', 'HN', 'Honduras', 'AMRO', '247', '66049', '9', '2058', false);
INSERT INTO public.who_global_data_import VALUES (125986, '2020-09-14', 'HN', 'Honduras', 'AMRO', '1087', '67136', '7', '2065', false);
INSERT INTO public.who_global_data_import VALUES (125987, '2020-09-15', 'HN', 'Honduras', 'AMRO', '653', '67789', '14', '2079', false);
INSERT INTO public.who_global_data_import VALUES (125988, '2020-09-16', 'HN', 'Honduras', 'AMRO', '831', '68620', '8', '2087', false);
INSERT INTO public.who_global_data_import VALUES (125989, '2020-09-17', 'HN', 'Honduras', 'AMRO', '0', '68620', '0', '2087', false);
INSERT INTO public.who_global_data_import VALUES (125990, '2020-09-18', 'HN', 'Honduras', 'AMRO', '1040', '69660', '15', '2102', false);
INSERT INTO public.who_global_data_import VALUES (125991, '2020-09-19', 'HN', 'Honduras', 'AMRO', '460', '70120', '20', '2122', false);
INSERT INTO public.who_global_data_import VALUES (125992, '2020-09-20', 'HN', 'Honduras', 'AMRO', '491', '70611', '24', '2146', false);
INSERT INTO public.who_global_data_import VALUES (125993, '2020-09-21', 'HN', 'Honduras', 'AMRO', '532', '71143', '20', '2166', false);
INSERT INTO public.who_global_data_import VALUES (125994, '2020-09-22', 'HN', 'Honduras', 'AMRO', '473', '71616', '18', '2184', false);
INSERT INTO public.who_global_data_import VALUES (125995, '2020-09-23', 'HN', 'Honduras', 'AMRO', '459', '72075', '20', '2204', false);
INSERT INTO public.who_global_data_import VALUES (125996, '2020-09-24', 'HN', 'Honduras', 'AMRO', '231', '72306', '2', '2206', false);
INSERT INTO public.who_global_data_import VALUES (125997, '2020-09-25', 'HN', 'Honduras', 'AMRO', '369', '72675', '16', '2222', false);
INSERT INTO public.who_global_data_import VALUES (125998, '2020-09-26', 'HN', 'Honduras', 'AMRO', '518', '73193', '27', '2249', false);
INSERT INTO public.who_global_data_import VALUES (125999, '2020-09-27', 'HN', 'Honduras', 'AMRO', '647', '73840', '22', '2271', false);
INSERT INTO public.who_global_data_import VALUES (126000, '2020-09-28', 'HN', 'Honduras', 'AMRO', '708', '74548', '17', '2288', false);
INSERT INTO public.who_global_data_import VALUES (126001, '2020-09-29', 'HN', 'Honduras', 'AMRO', '561', '75109', '1', '2289', false);
INSERT INTO public.who_global_data_import VALUES (126002, '2020-09-30', 'HN', 'Honduras', 'AMRO', '428', '75537', '12', '2301', false);
INSERT INTO public.who_global_data_import VALUES (126003, '2020-10-01', 'HN', 'Honduras', 'AMRO', '561', '76098', '22', '2323', false);
INSERT INTO public.who_global_data_import VALUES (126004, '2020-10-02', 'HN', 'Honduras', 'AMRO', '802', '76900', '30', '2353', false);
INSERT INTO public.who_global_data_import VALUES (126005, '2020-10-03', 'HN', 'Honduras', 'AMRO', '698', '77598', '27', '2380', false);
INSERT INTO public.who_global_data_import VALUES (126006, '2020-10-04', 'HN', 'Honduras', 'AMRO', '671', '78269', '6', '2386', false);
INSERT INTO public.who_global_data_import VALUES (126007, '2020-10-05', 'HN', 'Honduras', 'AMRO', '519', '78788', '13', '2399', false);
INSERT INTO public.who_global_data_import VALUES (126008, '2020-10-06', 'HN', 'Honduras', 'AMRO', '841', '79629', '23', '2422', false);
INSERT INTO public.who_global_data_import VALUES (126009, '2020-10-07', 'HN', 'Honduras', 'AMRO', '391', '80020', '11', '2433', false);
INSERT INTO public.who_global_data_import VALUES (126010, '2020-10-08', 'HN', 'Honduras', 'AMRO', '642', '80662', '14', '2447', false);
INSERT INTO public.who_global_data_import VALUES (126011, '2020-10-09', 'HN', 'Honduras', 'AMRO', '498', '81160', '19', '2466', false);
INSERT INTO public.who_global_data_import VALUES (126012, '2020-10-10', 'HN', 'Honduras', 'AMRO', '512', '81672', '11', '2477', false);
INSERT INTO public.who_global_data_import VALUES (126013, '2020-10-11', 'HN', 'Honduras', 'AMRO', '880', '82552', '15', '2492', false);
INSERT INTO public.who_global_data_import VALUES (126014, '2020-10-12', 'HN', 'Honduras', 'AMRO', '594', '83146', '12', '2504', false);
INSERT INTO public.who_global_data_import VALUES (126015, '2020-10-13', 'HN', 'Honduras', 'AMRO', '935', '84081', '8', '2512', false);
INSERT INTO public.who_global_data_import VALUES (126016, '2020-10-14', 'HN', 'Honduras', 'AMRO', '332', '84413', '9', '2521', false);
INSERT INTO public.who_global_data_import VALUES (126017, '2020-10-15', 'HN', 'Honduras', 'AMRO', '439', '84852', '7', '2528', false);
INSERT INTO public.who_global_data_import VALUES (126018, '2020-10-16', 'HN', 'Honduras', 'AMRO', '606', '85458', '5', '2533', false);
INSERT INTO public.who_global_data_import VALUES (126019, '2020-10-17', 'HN', 'Honduras', 'AMRO', '631', '86089', '19', '2552', false);
INSERT INTO public.who_global_data_import VALUES (126020, '2020-10-18', 'HN', 'Honduras', 'AMRO', '602', '86691', '4', '2556', false);
INSERT INTO public.who_global_data_import VALUES (126021, '2020-10-19', 'HN', 'Honduras', 'AMRO', '903', '87594', '7', '2563', false);
INSERT INTO public.who_global_data_import VALUES (126022, '2020-10-20', 'HN', 'Honduras', 'AMRO', '841', '88435', '5', '2568', false);
INSERT INTO public.who_global_data_import VALUES (126023, '2020-10-21', 'HN', 'Honduras', 'AMRO', '946', '89381', '8', '2576', false);
INSERT INTO public.who_global_data_import VALUES (126024, '2020-10-22', 'HN', 'Honduras', 'AMRO', '851', '90232', '6', '2582', false);
INSERT INTO public.who_global_data_import VALUES (126025, '2020-10-23', 'HN', 'Honduras', 'AMRO', '846', '91078', '14', '2596', false);
INSERT INTO public.who_global_data_import VALUES (126026, '2020-10-24', 'HN', 'Honduras', 'AMRO', '431', '91509', '8', '2604', false);
INSERT INTO public.who_global_data_import VALUES (126027, '2020-10-25', 'HN', 'Honduras', 'AMRO', '373', '91882', '8', '2612', false);
INSERT INTO public.who_global_data_import VALUES (126028, '2020-10-26', 'HN', 'Honduras', 'AMRO', '842', '92724', '5', '2617', false);
INSERT INTO public.who_global_data_import VALUES (126029, '2020-10-27', 'HN', 'Honduras', 'AMRO', '490', '93214', '6', '2623', false);
INSERT INTO public.who_global_data_import VALUES (126030, '2020-10-28', 'HN', 'Honduras', 'AMRO', '752', '93966', '10', '2633', false);
INSERT INTO public.who_global_data_import VALUES (126031, '2020-10-29', 'HN', 'Honduras', 'AMRO', '657', '94623', '6', '2639', false);
INSERT INTO public.who_global_data_import VALUES (126032, '2020-10-30', 'HN', 'Honduras', 'AMRO', '576', '95199', '13', '2652', false);
INSERT INTO public.who_global_data_import VALUES (126033, '2020-10-31', 'HN', 'Honduras', 'AMRO', '951', '96150', '9', '2661', false);
INSERT INTO public.who_global_data_import VALUES (126034, '2020-11-01', 'HN', 'Honduras', 'AMRO', '738', '96888', '8', '2669', false);
INSERT INTO public.who_global_data_import VALUES (126035, '2020-11-02', 'HN', 'Honduras', 'AMRO', '516', '97404', '3', '2672', false);
INSERT INTO public.who_global_data_import VALUES (126036, '2020-11-03', 'HN', 'Honduras', 'AMRO', '808', '98212', '3', '2675', false);
INSERT INTO public.who_global_data_import VALUES (126037, '2020-11-04', 'HN', 'Honduras', 'AMRO', '193', '98405', '13', '2688', false);
INSERT INTO public.who_global_data_import VALUES (126038, '2020-11-05', 'HN', 'Honduras', 'AMRO', '283', '98688', '18', '2706', false);
INSERT INTO public.who_global_data_import VALUES (126039, '2020-11-06', 'HN', 'Honduras', 'AMRO', '436', '99124', '24', '2730', false);
INSERT INTO public.who_global_data_import VALUES (126040, '2020-11-07', 'HN', 'Honduras', 'AMRO', '223', '99347', '6', '2736', false);
INSERT INTO public.who_global_data_import VALUES (126041, '2020-11-08', 'HN', 'Honduras', 'AMRO', '229', '99576', '5', '2741', false);
INSERT INTO public.who_global_data_import VALUES (126042, '2020-11-09', 'HN', 'Honduras', 'AMRO', '465', '100041', '4', '2745', false);
INSERT INTO public.who_global_data_import VALUES (126043, '2020-11-10', 'HN', 'Honduras', 'AMRO', '467', '100508', '6', '2751', false);
INSERT INTO public.who_global_data_import VALUES (126044, '2020-11-11', 'HN', 'Honduras', 'AMRO', '65', '100573', '14', '2765', false);
INSERT INTO public.who_global_data_import VALUES (126045, '2020-11-12', 'HN', 'Honduras', 'AMRO', '231', '100804', '15', '2780', false);
INSERT INTO public.who_global_data_import VALUES (126046, '2020-11-13', 'HN', 'Honduras', 'AMRO', '365', '101169', '17', '2797', false);
INSERT INTO public.who_global_data_import VALUES (126047, '2020-11-14', 'HN', 'Honduras', 'AMRO', '299', '101468', '7', '2804', false);
INSERT INTO public.who_global_data_import VALUES (126048, '2020-11-15', 'HN', 'Honduras', 'AMRO', '611', '102079', '16', '2820', false);
INSERT INTO public.who_global_data_import VALUES (126049, '2020-11-16', 'HN', 'Honduras', 'AMRO', '476', '102555', '2', '2822', false);
INSERT INTO public.who_global_data_import VALUES (126050, '2020-11-17', 'HN', 'Honduras', 'AMRO', '547', '103102', '1', '2823', false);
INSERT INTO public.who_global_data_import VALUES (126051, '2020-11-18', 'HN', 'Honduras', 'AMRO', '137', '103239', '16', '2839', false);
INSERT INTO public.who_global_data_import VALUES (126052, '2020-11-19', 'HN', 'Honduras', 'AMRO', '249', '103488', '0', '2839', false);
INSERT INTO public.who_global_data_import VALUES (126053, '2020-11-20', 'HN', 'Honduras', 'AMRO', '0', '103488', '0', '2839', false);
INSERT INTO public.who_global_data_import VALUES (126054, '2020-11-21', 'HN', 'Honduras', 'AMRO', '63', '103551', '14', '2853', false);
INSERT INTO public.who_global_data_import VALUES (126055, '2020-11-22', 'HN', 'Honduras', 'AMRO', '628', '104179', '2', '2855', false);
INSERT INTO public.who_global_data_import VALUES (126056, '2020-11-23', 'HN', 'Honduras', 'AMRO', '256', '104435', '2', '2857', false);
INSERT INTO public.who_global_data_import VALUES (126057, '2020-11-24', 'HN', 'Honduras', 'AMRO', '480', '104915', '2', '2859', false);
INSERT INTO public.who_global_data_import VALUES (126058, '2020-11-25', 'HN', 'Honduras', 'AMRO', '296', '105211', '10', '2869', false);
INSERT INTO public.who_global_data_import VALUES (126059, '2020-11-26', 'HN', 'Honduras', 'AMRO', '361', '105572', '8', '2877', false);
INSERT INTO public.who_global_data_import VALUES (126060, '2020-11-27', 'HN', 'Honduras', 'AMRO', '544', '106116', '11', '2888', false);
INSERT INTO public.who_global_data_import VALUES (126061, '2020-11-28', 'HN', 'Honduras', 'AMRO', '565', '106681', '4', '2892', false);
INSERT INTO public.who_global_data_import VALUES (126062, '2020-11-29', 'HN', 'Honduras', 'AMRO', '453', '107134', '7', '2899', false);
INSERT INTO public.who_global_data_import VALUES (126063, '2020-11-30', 'HN', 'Honduras', 'AMRO', '379', '107513', '6', '2905', false);
INSERT INTO public.who_global_data_import VALUES (126064, '2020-12-01', 'HN', 'Honduras', 'AMRO', '375', '107888', '4', '2909', false);
INSERT INTO public.who_global_data_import VALUES (126065, '2020-12-02', 'HN', 'Honduras', 'AMRO', '365', '108253', '9', '2918', false);
INSERT INTO public.who_global_data_import VALUES (126066, '2020-12-03', 'HN', 'Honduras', 'AMRO', '388', '108641', '9', '2927', false);
INSERT INTO public.who_global_data_import VALUES (126067, '2020-12-04', 'HN', 'Honduras', 'AMRO', '503', '109144', '3', '2930', false);
INSERT INTO public.who_global_data_import VALUES (126068, '2020-12-05', 'HN', 'Honduras', 'AMRO', '616', '109760', '8', '2938', false);
INSERT INTO public.who_global_data_import VALUES (126069, '2020-12-06', 'HN', 'Honduras', 'AMRO', '200', '109960', '3', '2941', false);
INSERT INTO public.who_global_data_import VALUES (126070, '2020-12-07', 'HN', 'Honduras', 'AMRO', '763', '110723', '4', '2945', false);
INSERT INTO public.who_global_data_import VALUES (126071, '2020-12-08', 'HN', 'Honduras', 'AMRO', '300', '111023', '1', '2946', false);
INSERT INTO public.who_global_data_import VALUES (126072, '2020-12-09', 'HN', 'Honduras', 'AMRO', '684', '111707', '4', '2950', false);
INSERT INTO public.who_global_data_import VALUES (126073, '2020-12-10', 'HN', 'Honduras', 'AMRO', '468', '112175', '2', '2952', false);
INSERT INTO public.who_global_data_import VALUES (126074, '2020-12-11', 'HN', 'Honduras', 'AMRO', '617', '112792', '9', '2961', false);
INSERT INTO public.who_global_data_import VALUES (126075, '2020-12-12', 'HN', 'Honduras', 'AMRO', '415', '113207', '7', '2968', false);
INSERT INTO public.who_global_data_import VALUES (126076, '2020-12-13', 'HN', 'Honduras', 'AMRO', '501', '113708', '3', '2971', false);
INSERT INTO public.who_global_data_import VALUES (126077, '2020-12-14', 'HN', 'Honduras', 'AMRO', '335', '114043', '3', '2974', false);
INSERT INTO public.who_global_data_import VALUES (126078, '2020-12-15', 'HN', 'Honduras', 'AMRO', '316', '114359', '1', '2975', false);
INSERT INTO public.who_global_data_import VALUES (126079, '2020-12-16', 'HN', 'Honduras', 'AMRO', '283', '114642', '14', '2989', false);
INSERT INTO public.who_global_data_import VALUES (126080, '2020-12-17', 'HN', 'Honduras', 'AMRO', '301', '114943', '12', '3001', false);
INSERT INTO public.who_global_data_import VALUES (126081, '2020-12-18', 'HN', 'Honduras', 'AMRO', '374', '115317', '12', '3013', false);
INSERT INTO public.who_global_data_import VALUES (126082, '2020-12-19', 'HN', 'Honduras', 'AMRO', '157', '115474', '8', '3021', false);
INSERT INTO public.who_global_data_import VALUES (126083, '2020-12-20', 'HN', 'Honduras', 'AMRO', '738', '116212', '2', '3023', false);
INSERT INTO public.who_global_data_import VALUES (126084, '2020-12-21', 'HN', 'Honduras', 'AMRO', '648', '116860', '2', '3025', false);
INSERT INTO public.who_global_data_import VALUES (126085, '2020-12-22', 'HN', 'Honduras', 'AMRO', '162', '117022', '2', '3027', false);
INSERT INTO public.who_global_data_import VALUES (126086, '2020-12-23', 'HN', 'Honduras', 'AMRO', '168', '117190', '7', '3034', false);
INSERT INTO public.who_global_data_import VALUES (126087, '2020-12-24', 'HN', 'Honduras', 'AMRO', '398', '117588', '12', '3046', false);
INSERT INTO public.who_global_data_import VALUES (126088, '2020-12-25', 'HN', 'Honduras', 'AMRO', '448', '118036', '8', '3054', false);
INSERT INTO public.who_global_data_import VALUES (126089, '2020-12-26', 'HN', 'Honduras', 'AMRO', '385', '118421', '6', '3060', false);
INSERT INTO public.who_global_data_import VALUES (126090, '2020-12-27', 'HN', 'Honduras', 'AMRO', '238', '118659', '1', '3061', false);
INSERT INTO public.who_global_data_import VALUES (126091, '2020-12-28', 'HN', 'Honduras', 'AMRO', '438', '119097', '4', '3065', false);
INSERT INTO public.who_global_data_import VALUES (126092, '2020-12-29', 'HN', 'Honduras', 'AMRO', '616', '119713', '1', '3066', false);
INSERT INTO public.who_global_data_import VALUES (126093, '2020-12-30', 'HN', 'Honduras', 'AMRO', '390', '120103', '22', '3088', false);
INSERT INTO public.who_global_data_import VALUES (126094, '2020-12-31', 'HN', 'Honduras', 'AMRO', '809', '120912', '23', '3111', false);
INSERT INTO public.who_global_data_import VALUES (126095, '2021-01-01', 'HN', 'Honduras', 'AMRO', '915', '121827', '19', '3130', false);
INSERT INTO public.who_global_data_import VALUES (126096, '2021-01-02', 'HN', 'Honduras', 'AMRO', '936', '122763', '11', '3141', false);
INSERT INTO public.who_global_data_import VALUES (126097, '2021-01-03', 'HN', 'Honduras', 'AMRO', '211', '122974', '19', '3160', false);
INSERT INTO public.who_global_data_import VALUES (126098, '2021-01-04', 'HN', 'Honduras', 'AMRO', '170', '123144', '13', '3173', false);
INSERT INTO public.who_global_data_import VALUES (126099, '2021-01-05', 'HN', 'Honduras', 'AMRO', '225', '123369', '7', '3180', false);
INSERT INTO public.who_global_data_import VALUES (126100, '2021-01-06', 'HN', 'Honduras', 'AMRO', '29', '123398', '1', '3181', false);
INSERT INTO public.who_global_data_import VALUES (126101, '2021-01-07', 'HN', 'Honduras', 'AMRO', '424', '123822', '5', '3186', false);
INSERT INTO public.who_global_data_import VALUES (126102, '2021-01-08', 'HN', 'Honduras', 'AMRO', '1077', '124899', '6', '3192', false);
INSERT INTO public.who_global_data_import VALUES (126103, '2021-01-09', 'HN', 'Honduras', 'AMRO', '658', '125557', '52', '3244', false);
INSERT INTO public.who_global_data_import VALUES (126104, '2021-01-10', 'HN', 'Honduras', 'AMRO', '839', '126396', '22', '3266', false);
INSERT INTO public.who_global_data_import VALUES (126105, '2021-01-11', 'HN', 'Honduras', 'AMRO', '830', '127226', '9', '3275', false);
INSERT INTO public.who_global_data_import VALUES (126106, '2021-01-12', 'HN', 'Honduras', 'AMRO', '719', '127945', '-2', '3273', false);
INSERT INTO public.who_global_data_import VALUES (126107, '2021-01-13', 'HN', 'Honduras', 'AMRO', '756', '128701', '12', '3285', false);
INSERT INTO public.who_global_data_import VALUES (126108, '2021-01-14', 'HN', 'Honduras', 'AMRO', '1104', '129805', '9', '3294', false);
INSERT INTO public.who_global_data_import VALUES (126109, '2021-01-15', 'HN', 'Honduras', 'AMRO', '1204', '131009', '26', '3320', false);
INSERT INTO public.who_global_data_import VALUES (126110, '2021-01-16', 'HN', 'Honduras', 'AMRO', '954', '131963', '15', '3335', false);
INSERT INTO public.who_global_data_import VALUES (126111, '2021-01-17', 'HN', 'Honduras', 'AMRO', '449', '132412', '9', '3344', false);
INSERT INTO public.who_global_data_import VALUES (126112, '2020-01-03', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126113, '2020-01-04', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126114, '2020-01-05', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126115, '2020-01-06', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126116, '2020-01-07', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126117, '2020-01-08', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126118, '2020-01-09', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126119, '2020-01-10', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126120, '2020-01-11', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126121, '2020-01-12', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126122, '2020-01-13', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126123, '2020-01-14', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126124, '2020-01-15', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126125, '2020-01-16', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126126, '2020-01-17', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126127, '2020-01-18', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126128, '2020-01-19', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126129, '2020-01-20', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126130, '2020-01-21', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126131, '2020-01-22', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126132, '2020-01-23', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126133, '2020-01-24', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126134, '2020-01-25', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126135, '2020-01-26', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126136, '2020-01-27', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126137, '2020-01-28', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126138, '2020-01-29', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126139, '2020-01-30', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126140, '2020-01-31', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126141, '2020-02-01', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126142, '2020-02-02', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126143, '2020-02-03', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126144, '2020-02-04', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126145, '2020-02-05', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126146, '2020-02-06', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126147, '2020-02-07', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126148, '2020-02-08', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126149, '2020-02-09', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126150, '2020-02-10', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126151, '2020-02-11', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126152, '2020-02-12', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126153, '2020-02-13', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126154, '2020-02-14', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126155, '2020-02-15', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126156, '2020-02-16', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126157, '2020-02-17', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126158, '2020-02-18', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126159, '2020-02-19', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126160, '2020-02-20', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126161, '2020-02-21', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126162, '2020-02-22', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126163, '2020-02-23', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126164, '2020-02-24', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126165, '2020-02-25', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126166, '2020-02-26', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126167, '2020-02-27', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126168, '2020-02-28', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126169, '2020-02-29', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126170, '2020-03-01', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126171, '2020-03-02', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126172, '2020-03-03', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126173, '2020-03-04', 'HU', 'Hungary', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126174, '2020-03-05', 'HU', 'Hungary', 'EURO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126175, '2020-03-06', 'HU', 'Hungary', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126176, '2020-03-07', 'HU', 'Hungary', 'EURO', '2', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126177, '2020-03-08', 'HU', 'Hungary', 'EURO', '3', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126178, '2020-03-09', 'HU', 'Hungary', 'EURO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126179, '2020-03-10', 'HU', 'Hungary', 'EURO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126180, '2020-03-11', 'HU', 'Hungary', 'EURO', '3', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126181, '2020-03-12', 'HU', 'Hungary', 'EURO', '1', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126182, '2020-03-13', 'HU', 'Hungary', 'EURO', '3', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126183, '2020-03-14', 'HU', 'Hungary', 'EURO', '9', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126184, '2020-03-15', 'HU', 'Hungary', 'EURO', '6', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126185, '2020-03-16', 'HU', 'Hungary', 'EURO', '8', '39', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (126186, '2020-03-17', 'HU', 'Hungary', 'EURO', '11', '50', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (126187, '2020-03-18', 'HU', 'Hungary', 'EURO', '0', '50', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (126188, '2020-03-19', 'HU', 'Hungary', 'EURO', '23', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (126189, '2020-03-20', 'HU', 'Hungary', 'EURO', '12', '85', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (126190, '2020-03-21', 'HU', 'Hungary', 'EURO', '18', '103', '3', '4', false);
INSERT INTO public.who_global_data_import VALUES (126191, '2020-03-22', 'HU', 'Hungary', 'EURO', '28', '131', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (126192, '2020-03-23', 'HU', 'Hungary', 'EURO', '36', '167', '3', '7', false);
INSERT INTO public.who_global_data_import VALUES (126193, '2020-03-24', 'HU', 'Hungary', 'EURO', '20', '187', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (126194, '2020-03-25', 'HU', 'Hungary', 'EURO', '39', '226', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (126195, '2020-03-26', 'HU', 'Hungary', 'EURO', '35', '261', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126196, '2020-03-27', 'HU', 'Hungary', 'EURO', '39', '300', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126197, '2020-03-28', 'HU', 'Hungary', 'EURO', '43', '343', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (126198, '2020-03-29', 'HU', 'Hungary', 'EURO', '65', '408', '2', '13', false);
INSERT INTO public.who_global_data_import VALUES (126199, '2020-03-30', 'HU', 'Hungary', 'EURO', '39', '447', '2', '15', false);
INSERT INTO public.who_global_data_import VALUES (126200, '2020-03-31', 'HU', 'Hungary', 'EURO', '45', '492', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (126201, '2020-04-01', 'HU', 'Hungary', 'EURO', '33', '525', '4', '20', false);
INSERT INTO public.who_global_data_import VALUES (126202, '2020-04-02', 'HU', 'Hungary', 'EURO', '60', '585', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (126203, '2020-04-03', 'HU', 'Hungary', 'EURO', '38', '623', '5', '26', false);
INSERT INTO public.who_global_data_import VALUES (126204, '2020-04-04', 'HU', 'Hungary', 'EURO', '55', '678', '6', '32', false);
INSERT INTO public.who_global_data_import VALUES (126205, '2020-04-05', 'HU', 'Hungary', 'EURO', '55', '733', '2', '34', false);
INSERT INTO public.who_global_data_import VALUES (126206, '2020-04-06', 'HU', 'Hungary', 'EURO', '11', '744', '4', '38', false);
INSERT INTO public.who_global_data_import VALUES (126207, '2020-04-07', 'HU', 'Hungary', 'EURO', '73', '817', '9', '47', false);
INSERT INTO public.who_global_data_import VALUES (126208, '2020-04-08', 'HU', 'Hungary', 'EURO', '78', '895', '11', '58', false);
INSERT INTO public.who_global_data_import VALUES (126209, '2020-04-09', 'HU', 'Hungary', 'EURO', '85', '980', '8', '66', false);
INSERT INTO public.who_global_data_import VALUES (126210, '2020-04-10', 'HU', 'Hungary', 'EURO', '210', '1190', '11', '77', false);
INSERT INTO public.who_global_data_import VALUES (126211, '2020-04-11', 'HU', 'Hungary', 'EURO', '120', '1310', '8', '85', false);
INSERT INTO public.who_global_data_import VALUES (126212, '2020-04-12', 'HU', 'Hungary', 'EURO', '100', '1410', '14', '99', false);
INSERT INTO public.who_global_data_import VALUES (126213, '2020-04-13', 'HU', 'Hungary', 'EURO', '48', '1458', '10', '109', false);
INSERT INTO public.who_global_data_import VALUES (126214, '2020-04-14', 'HU', 'Hungary', 'EURO', '54', '1512', '13', '122', false);
INSERT INTO public.who_global_data_import VALUES (126215, '2020-04-15', 'HU', 'Hungary', 'EURO', '67', '1579', '12', '134', false);
INSERT INTO public.who_global_data_import VALUES (126216, '2020-04-16', 'HU', 'Hungary', 'EURO', '73', '1652', '8', '142', false);
INSERT INTO public.who_global_data_import VALUES (126217, '2020-04-17', 'HU', 'Hungary', 'EURO', '111', '1763', '14', '156', false);
INSERT INTO public.who_global_data_import VALUES (126218, '2020-04-18', 'HU', 'Hungary', 'EURO', '71', '1834', '16', '172', false);
INSERT INTO public.who_global_data_import VALUES (126219, '2020-04-19', 'HU', 'Hungary', 'EURO', '82', '1916', '17', '189', false);
INSERT INTO public.who_global_data_import VALUES (126220, '2020-04-20', 'HU', 'Hungary', 'EURO', '68', '1984', '10', '199', false);
INSERT INTO public.who_global_data_import VALUES (126221, '2020-04-21', 'HU', 'Hungary', 'EURO', '114', '2098', '14', '213', false);
INSERT INTO public.who_global_data_import VALUES (126222, '2020-04-22', 'HU', 'Hungary', 'EURO', '70', '2168', '12', '225', false);
INSERT INTO public.who_global_data_import VALUES (126223, '2020-04-23', 'HU', 'Hungary', 'EURO', '116', '2284', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (126224, '2020-04-24', 'HU', 'Hungary', 'EURO', '99', '2383', '25', '250', false);
INSERT INTO public.who_global_data_import VALUES (126225, '2020-04-25', 'HU', 'Hungary', 'EURO', '60', '2443', '12', '262', false);
INSERT INTO public.who_global_data_import VALUES (126226, '2020-04-26', 'HU', 'Hungary', 'EURO', '57', '2500', '10', '272', false);
INSERT INTO public.who_global_data_import VALUES (126227, '2020-04-27', 'HU', 'Hungary', 'EURO', '83', '2583', '8', '280', false);
INSERT INTO public.who_global_data_import VALUES (126228, '2020-04-28', 'HU', 'Hungary', 'EURO', '66', '2649', '11', '291', false);
INSERT INTO public.who_global_data_import VALUES (126229, '2020-04-29', 'HU', 'Hungary', 'EURO', '78', '2727', '9', '300', false);
INSERT INTO public.who_global_data_import VALUES (126230, '2020-04-30', 'HU', 'Hungary', 'EURO', '48', '2775', '12', '312', false);
INSERT INTO public.who_global_data_import VALUES (126231, '2020-05-01', 'HU', 'Hungary', 'EURO', '88', '2863', '11', '323', false);
INSERT INTO public.who_global_data_import VALUES (126232, '2020-05-02', 'HU', 'Hungary', 'EURO', '79', '2942', '12', '335', false);
INSERT INTO public.who_global_data_import VALUES (126233, '2020-05-03', 'HU', 'Hungary', 'EURO', '56', '2998', '5', '340', false);
INSERT INTO public.who_global_data_import VALUES (126234, '2020-05-04', 'HU', 'Hungary', 'EURO', '37', '3035', '11', '351', false);
INSERT INTO public.who_global_data_import VALUES (126235, '2020-05-05', 'HU', 'Hungary', 'EURO', '30', '3065', '12', '363', false);
INSERT INTO public.who_global_data_import VALUES (126236, '2020-05-06', 'HU', 'Hungary', 'EURO', '46', '3111', '10', '373', false);
INSERT INTO public.who_global_data_import VALUES (126237, '2020-05-07', 'HU', 'Hungary', 'EURO', '39', '3150', '10', '383', false);
INSERT INTO public.who_global_data_import VALUES (126238, '2020-05-08', 'HU', 'Hungary', 'EURO', '28', '3178', '9', '392', false);
INSERT INTO public.who_global_data_import VALUES (126239, '2020-05-09', 'HU', 'Hungary', 'EURO', '35', '3213', '13', '405', false);
INSERT INTO public.who_global_data_import VALUES (126240, '2020-05-10', 'HU', 'Hungary', 'EURO', '50', '3263', '8', '413', false);
INSERT INTO public.who_global_data_import VALUES (126241, '2020-05-11', 'HU', 'Hungary', 'EURO', '21', '3284', '8', '421', false);
INSERT INTO public.who_global_data_import VALUES (126242, '2020-05-12', 'HU', 'Hungary', 'EURO', '29', '3313', '4', '425', false);
INSERT INTO public.who_global_data_import VALUES (126243, '2020-05-13', 'HU', 'Hungary', 'EURO', '28', '3341', '5', '430', false);
INSERT INTO public.who_global_data_import VALUES (126244, '2020-05-14', 'HU', 'Hungary', 'EURO', '39', '3380', '6', '436', false);
INSERT INTO public.who_global_data_import VALUES (126245, '2020-05-15', 'HU', 'Hungary', 'EURO', '37', '3417', '6', '442', false);
INSERT INTO public.who_global_data_import VALUES (126246, '2020-05-16', 'HU', 'Hungary', 'EURO', '56', '3473', '6', '448', false);
INSERT INTO public.who_global_data_import VALUES (126247, '2020-05-17', 'HU', 'Hungary', 'EURO', '36', '3509', '3', '451', false);
INSERT INTO public.who_global_data_import VALUES (126248, '2020-05-18', 'HU', 'Hungary', 'EURO', '26', '3535', '11', '462', false);
INSERT INTO public.who_global_data_import VALUES (126249, '2020-05-19', 'HU', 'Hungary', 'EURO', '21', '3556', '5', '467', false);
INSERT INTO public.who_global_data_import VALUES (126250, '2020-05-20', 'HU', 'Hungary', 'EURO', '42', '3598', '3', '470', false);
INSERT INTO public.who_global_data_import VALUES (126251, '2020-05-21', 'HU', 'Hungary', 'EURO', '43', '3641', '3', '473', false);
INSERT INTO public.who_global_data_import VALUES (126252, '2020-05-22', 'HU', 'Hungary', 'EURO', '37', '3678', '3', '476', false);
INSERT INTO public.who_global_data_import VALUES (126253, '2020-05-23', 'HU', 'Hungary', 'EURO', '35', '3713', '6', '482', false);
INSERT INTO public.who_global_data_import VALUES (126254, '2020-05-24', 'HU', 'Hungary', 'EURO', '28', '3741', '4', '486', false);
INSERT INTO public.who_global_data_import VALUES (126255, '2020-05-25', 'HU', 'Hungary', 'EURO', '15', '3756', '5', '491', false);
INSERT INTO public.who_global_data_import VALUES (126256, '2020-05-26', 'HU', 'Hungary', 'EURO', '15', '3771', '8', '499', false);
INSERT INTO public.who_global_data_import VALUES (126257, '2020-05-27', 'HU', 'Hungary', 'EURO', '22', '3793', '6', '505', false);
INSERT INTO public.who_global_data_import VALUES (126258, '2020-05-28', 'HU', 'Hungary', 'EURO', '23', '3816', '4', '509', false);
INSERT INTO public.who_global_data_import VALUES (126259, '2020-05-29', 'HU', 'Hungary', 'EURO', '25', '3841', '8', '517', false);
INSERT INTO public.who_global_data_import VALUES (126260, '2020-05-30', 'HU', 'Hungary', 'EURO', '0', '3841', '0', '517', false);
INSERT INTO public.who_global_data_import VALUES (126261, '2020-05-31', 'HU', 'Hungary', 'EURO', '26', '3867', '7', '524', false);
INSERT INTO public.who_global_data_import VALUES (126262, '2020-06-01', 'HU', 'Hungary', 'EURO', '9', '3876', '2', '526', false);
INSERT INTO public.who_global_data_import VALUES (126263, '2020-06-02', 'HU', 'Hungary', 'EURO', '45', '3921', '6', '532', false);
INSERT INTO public.who_global_data_import VALUES (126264, '2020-06-03', 'HU', 'Hungary', 'EURO', '10', '3931', '2', '534', false);
INSERT INTO public.who_global_data_import VALUES (126265, '2020-06-04', 'HU', 'Hungary', 'EURO', '0', '3931', '0', '534', false);
INSERT INTO public.who_global_data_import VALUES (126266, '2020-06-05', 'HU', 'Hungary', 'EURO', '23', '3954', '5', '539', false);
INSERT INTO public.who_global_data_import VALUES (126267, '2020-06-06', 'HU', 'Hungary', 'EURO', '16', '3970', '3', '542', false);
INSERT INTO public.who_global_data_import VALUES (126268, '2020-06-07', 'HU', 'Hungary', 'EURO', '0', '3970', '0', '542', false);
INSERT INTO public.who_global_data_import VALUES (126269, '2020-06-08', 'HU', 'Hungary', 'EURO', '0', '3970', '0', '542', false);
INSERT INTO public.who_global_data_import VALUES (126270, '2020-06-09', 'HU', 'Hungary', 'EURO', '44', '4014', '6', '548', false);
INSERT INTO public.who_global_data_import VALUES (126271, '2020-06-10', 'HU', 'Hungary', 'EURO', '3', '4017', '2', '550', false);
INSERT INTO public.who_global_data_import VALUES (126272, '2020-06-11', 'HU', 'Hungary', 'EURO', '10', '4027', '1', '551', false);
INSERT INTO public.who_global_data_import VALUES (126273, '2020-06-12', 'HU', 'Hungary', 'EURO', '12', '4039', '2', '553', false);
INSERT INTO public.who_global_data_import VALUES (126274, '2020-06-13', 'HU', 'Hungary', 'EURO', '14', '4053', '2', '555', false);
INSERT INTO public.who_global_data_import VALUES (126275, '2020-06-14', 'HU', 'Hungary', 'EURO', '11', '4064', '4', '559', false);
INSERT INTO public.who_global_data_import VALUES (126276, '2020-06-15', 'HU', 'Hungary', 'EURO', '12', '4076', '4', '563', false);
INSERT INTO public.who_global_data_import VALUES (126277, '2020-06-16', 'HU', 'Hungary', 'EURO', '1', '4077', '2', '565', false);
INSERT INTO public.who_global_data_import VALUES (126278, '2020-06-17', 'HU', 'Hungary', 'EURO', '1', '4078', '2', '567', false);
INSERT INTO public.who_global_data_import VALUES (126279, '2020-06-18', 'HU', 'Hungary', 'EURO', '1', '4079', '1', '568', false);
INSERT INTO public.who_global_data_import VALUES (126280, '2020-06-19', 'HU', 'Hungary', 'EURO', '2', '4081', '0', '568', false);
INSERT INTO public.who_global_data_import VALUES (126281, '2020-06-20', 'HU', 'Hungary', 'EURO', '5', '4086', '2', '570', false);
INSERT INTO public.who_global_data_import VALUES (126282, '2020-06-21', 'HU', 'Hungary', 'EURO', '8', '4094', '0', '570', false);
INSERT INTO public.who_global_data_import VALUES (126283, '2020-06-22', 'HU', 'Hungary', 'EURO', '8', '4102', '2', '572', false);
INSERT INTO public.who_global_data_import VALUES (126284, '2020-06-23', 'HU', 'Hungary', 'EURO', '5', '4107', '1', '573', false);
INSERT INTO public.who_global_data_import VALUES (126285, '2020-06-24', 'HU', 'Hungary', 'EURO', '0', '4107', '0', '573', false);
INSERT INTO public.who_global_data_import VALUES (126286, '2020-06-25', 'HU', 'Hungary', 'EURO', '7', '4114', '3', '576', false);
INSERT INTO public.who_global_data_import VALUES (126287, '2020-06-26', 'HU', 'Hungary', 'EURO', '9', '4123', '1', '577', false);
INSERT INTO public.who_global_data_import VALUES (126288, '2020-06-27', 'HU', 'Hungary', 'EURO', '4', '4127', '1', '578', false);
INSERT INTO public.who_global_data_import VALUES (126289, '2020-06-28', 'HU', 'Hungary', 'EURO', '11', '4138', '0', '578', false);
INSERT INTO public.who_global_data_import VALUES (126290, '2020-06-29', 'HU', 'Hungary', 'EURO', '4', '4142', '3', '581', false);
INSERT INTO public.who_global_data_import VALUES (126291, '2020-06-30', 'HU', 'Hungary', 'EURO', '3', '4145', '4', '585', false);
INSERT INTO public.who_global_data_import VALUES (126292, '2020-07-01', 'HU', 'Hungary', 'EURO', '10', '4155', '0', '585', false);
INSERT INTO public.who_global_data_import VALUES (126293, '2020-07-02', 'HU', 'Hungary', 'EURO', '2', '4157', '1', '586', false);
INSERT INTO public.who_global_data_import VALUES (126294, '2020-07-03', 'HU', 'Hungary', 'EURO', '9', '4166', '1', '587', false);
INSERT INTO public.who_global_data_import VALUES (126295, '2020-07-04', 'HU', 'Hungary', 'EURO', '6', '4172', '1', '588', false);
INSERT INTO public.who_global_data_import VALUES (126296, '2020-07-05', 'HU', 'Hungary', 'EURO', '11', '4183', '1', '589', false);
INSERT INTO public.who_global_data_import VALUES (126297, '2020-07-06', 'HU', 'Hungary', 'EURO', '0', '4183', '0', '589', false);
INSERT INTO public.who_global_data_import VALUES (126298, '2020-07-07', 'HU', 'Hungary', 'EURO', '6', '4189', '0', '589', false);
INSERT INTO public.who_global_data_import VALUES (126299, '2020-07-08', 'HU', 'Hungary', 'EURO', '16', '4205', '0', '589', false);
INSERT INTO public.who_global_data_import VALUES (126300, '2020-07-09', 'HU', 'Hungary', 'EURO', '5', '4210', '0', '589', false);
INSERT INTO public.who_global_data_import VALUES (126301, '2020-07-10', 'HU', 'Hungary', 'EURO', '10', '4220', '2', '591', false);
INSERT INTO public.who_global_data_import VALUES (126302, '2020-07-11', 'HU', 'Hungary', 'EURO', '3', '4223', '2', '593', false);
INSERT INTO public.who_global_data_import VALUES (126303, '2020-07-12', 'HU', 'Hungary', 'EURO', '6', '4229', '2', '595', false);
INSERT INTO public.who_global_data_import VALUES (126304, '2020-07-13', 'HU', 'Hungary', 'EURO', '5', '4234', '0', '595', false);
INSERT INTO public.who_global_data_import VALUES (126305, '2020-07-14', 'HU', 'Hungary', 'EURO', '13', '4247', '0', '595', false);
INSERT INTO public.who_global_data_import VALUES (126306, '2020-07-15', 'HU', 'Hungary', 'EURO', '16', '4263', '0', '595', false);
INSERT INTO public.who_global_data_import VALUES (126307, '2020-07-16', 'HU', 'Hungary', 'EURO', '0', '4263', '0', '595', false);
INSERT INTO public.who_global_data_import VALUES (126308, '2020-07-17', 'HU', 'Hungary', 'EURO', '16', '4279', '0', '595', false);
INSERT INTO public.who_global_data_import VALUES (126309, '2020-07-18', 'HU', 'Hungary', 'EURO', '14', '4293', '0', '595', false);
INSERT INTO public.who_global_data_import VALUES (126310, '2020-07-19', 'HU', 'Hungary', 'EURO', '22', '4315', '1', '596', false);
INSERT INTO public.who_global_data_import VALUES (126311, '2020-07-20', 'HU', 'Hungary', 'EURO', '18', '4333', '0', '596', false);
INSERT INTO public.who_global_data_import VALUES (126312, '2020-07-21', 'HU', 'Hungary', 'EURO', '14', '4347', '0', '596', false);
INSERT INTO public.who_global_data_import VALUES (126313, '2020-07-22', 'HU', 'Hungary', 'EURO', '19', '4366', '0', '596', false);
INSERT INTO public.who_global_data_import VALUES (126314, '2020-07-23', 'HU', 'Hungary', 'EURO', '14', '4380', '0', '596', false);
INSERT INTO public.who_global_data_import VALUES (126315, '2020-07-24', 'HU', 'Hungary', 'EURO', '18', '4398', '0', '596', false);
INSERT INTO public.who_global_data_import VALUES (126316, '2020-07-25', 'HU', 'Hungary', 'EURO', '26', '4424', '0', '596', false);
INSERT INTO public.who_global_data_import VALUES (126317, '2020-07-26', 'HU', 'Hungary', 'EURO', '11', '4435', '0', '596', false);
INSERT INTO public.who_global_data_import VALUES (126318, '2020-07-27', 'HU', 'Hungary', 'EURO', '13', '4448', '0', '596', false);
INSERT INTO public.who_global_data_import VALUES (126319, '2020-07-28', 'HU', 'Hungary', 'EURO', '8', '4456', '0', '596', false);
INSERT INTO public.who_global_data_import VALUES (126320, '2020-07-29', 'HU', 'Hungary', 'EURO', '9', '4465', '0', '596', false);
INSERT INTO public.who_global_data_import VALUES (126321, '2020-07-30', 'HU', 'Hungary', 'EURO', '19', '4484', '0', '596', false);
INSERT INTO public.who_global_data_import VALUES (126322, '2020-07-31', 'HU', 'Hungary', 'EURO', '21', '4505', '0', '596', false);
INSERT INTO public.who_global_data_import VALUES (126323, '2020-08-01', 'HU', 'Hungary', 'EURO', '0', '4505', '0', '596', false);
INSERT INTO public.who_global_data_import VALUES (126324, '2020-08-02', 'HU', 'Hungary', 'EURO', '21', '4526', '1', '597', false);
INSERT INTO public.who_global_data_import VALUES (126325, '2020-08-03', 'HU', 'Hungary', 'EURO', '9', '4535', '0', '597', false);
INSERT INTO public.who_global_data_import VALUES (126326, '2020-08-04', 'HU', 'Hungary', 'EURO', '9', '4544', '0', '597', false);
INSERT INTO public.who_global_data_import VALUES (126327, '2020-08-05', 'HU', 'Hungary', 'EURO', '9', '4553', '1', '598', false);
INSERT INTO public.who_global_data_import VALUES (126328, '2020-08-06', 'HU', 'Hungary', 'EURO', '11', '4564', '1', '599', false);
INSERT INTO public.who_global_data_import VALUES (126329, '2020-08-07', 'HU', 'Hungary', 'EURO', '33', '4597', '1', '600', false);
INSERT INTO public.who_global_data_import VALUES (126330, '2020-08-08', 'HU', 'Hungary', 'EURO', '24', '4621', '2', '602', false);
INSERT INTO public.who_global_data_import VALUES (126331, '2020-08-09', 'HU', 'Hungary', 'EURO', '32', '4653', '0', '602', false);
INSERT INTO public.who_global_data_import VALUES (126332, '2020-08-10', 'HU', 'Hungary', 'EURO', '43', '4696', '0', '602', false);
INSERT INTO public.who_global_data_import VALUES (126333, '2020-08-11', 'HU', 'Hungary', 'EURO', '35', '4731', '3', '605', false);
INSERT INTO public.who_global_data_import VALUES (126334, '2020-08-12', 'HU', 'Hungary', 'EURO', '15', '4746', '0', '605', false);
INSERT INTO public.who_global_data_import VALUES (126335, '2020-08-13', 'HU', 'Hungary', 'EURO', '22', '4768', '0', '605', false);
INSERT INTO public.who_global_data_import VALUES (126336, '2020-08-14', 'HU', 'Hungary', 'EURO', '45', '4813', '2', '607', false);
INSERT INTO public.who_global_data_import VALUES (126337, '2020-08-15', 'HU', 'Hungary', 'EURO', '40', '4853', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (126338, '2020-08-16', 'HU', 'Hungary', 'EURO', '24', '4877', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (126339, '2020-08-17', 'HU', 'Hungary', 'EURO', '39', '4916', '1', '608', false);
INSERT INTO public.who_global_data_import VALUES (126340, '2020-08-18', 'HU', 'Hungary', 'EURO', '54', '4970', '1', '609', false);
INSERT INTO public.who_global_data_import VALUES (126341, '2020-08-19', 'HU', 'Hungary', 'EURO', '0', '4970', '0', '609', false);
INSERT INTO public.who_global_data_import VALUES (126342, '2020-08-20', 'HU', 'Hungary', 'EURO', '32', '5002', '0', '609', false);
INSERT INTO public.who_global_data_import VALUES (126343, '2020-08-21', 'HU', 'Hungary', 'EURO', '44', '5046', '0', '609', false);
INSERT INTO public.who_global_data_import VALUES (126344, '2020-08-22', 'HU', 'Hungary', 'EURO', '52', '5098', '2', '611', false);
INSERT INTO public.who_global_data_import VALUES (126345, '2020-08-23', 'HU', 'Hungary', 'EURO', '35', '5133', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (126346, '2020-08-24', 'HU', 'Hungary', 'EURO', '22', '5155', '2', '613', false);
INSERT INTO public.who_global_data_import VALUES (126347, '2020-08-25', 'HU', 'Hungary', 'EURO', '36', '5191', '0', '613', false);
INSERT INTO public.who_global_data_import VALUES (126348, '2020-08-26', 'HU', 'Hungary', 'EURO', '24', '5215', '1', '614', false);
INSERT INTO public.who_global_data_import VALUES (126349, '2020-08-27', 'HU', 'Hungary', 'EURO', '73', '5288', '0', '614', false);
INSERT INTO public.who_global_data_import VALUES (126350, '2020-08-28', 'HU', 'Hungary', 'EURO', '91', '5379', '0', '614', false);
INSERT INTO public.who_global_data_import VALUES (126351, '2020-08-29', 'HU', 'Hungary', 'EURO', '132', '5511', '0', '614', false);
INSERT INTO public.who_global_data_import VALUES (126352, '2020-08-30', 'HU', 'Hungary', 'EURO', '158', '5669', '0', '614', false);
INSERT INTO public.who_global_data_import VALUES (126353, '2020-08-31', 'HU', 'Hungary', 'EURO', '292', '5961', '0', '614', false);
INSERT INTO public.who_global_data_import VALUES (126354, '2020-09-01', 'HU', 'Hungary', 'EURO', '178', '6139', '1', '615', false);
INSERT INTO public.who_global_data_import VALUES (126355, '2020-09-02', 'HU', 'Hungary', 'EURO', '118', '6257', '1', '616', false);
INSERT INTO public.who_global_data_import VALUES (126356, '2020-09-03', 'HU', 'Hungary', 'EURO', '365', '6622', '3', '619', false);
INSERT INTO public.who_global_data_import VALUES (126357, '2020-09-04', 'HU', 'Hungary', 'EURO', '301', '6923', '1', '620', false);
INSERT INTO public.who_global_data_import VALUES (126358, '2020-09-05', 'HU', 'Hungary', 'EURO', '459', '7382', '1', '621', false);
INSERT INTO public.who_global_data_import VALUES (126359, '2020-09-06', 'HU', 'Hungary', 'EURO', '510', '7892', '3', '624', false);
INSERT INTO public.who_global_data_import VALUES (126360, '2020-09-07', 'HU', 'Hungary', 'EURO', '495', '8387', '0', '624', false);
INSERT INTO public.who_global_data_import VALUES (126361, '2020-09-08', 'HU', 'Hungary', 'EURO', '576', '8963', '1', '625', false);
INSERT INTO public.who_global_data_import VALUES (126362, '2020-09-09', 'HU', 'Hungary', 'EURO', '341', '9304', '1', '626', false);
INSERT INTO public.who_global_data_import VALUES (126363, '2020-09-10', 'HU', 'Hungary', 'EURO', '411', '9715', '2', '628', false);
INSERT INTO public.who_global_data_import VALUES (126364, '2020-09-11', 'HU', 'Hungary', 'EURO', '476', '10191', '2', '630', false);
INSERT INTO public.who_global_data_import VALUES (126365, '2020-09-12', 'HU', 'Hungary', 'EURO', '718', '10909', '1', '631', false);
INSERT INTO public.who_global_data_import VALUES (126366, '2020-09-13', 'HU', 'Hungary', 'EURO', '916', '11825', '2', '633', false);
INSERT INTO public.who_global_data_import VALUES (126367, '2020-09-14', 'HU', 'Hungary', 'EURO', '484', '12309', '4', '637', false);
INSERT INTO public.who_global_data_import VALUES (126368, '2020-09-15', 'HU', 'Hungary', 'EURO', '844', '13153', '5', '642', false);
INSERT INTO public.who_global_data_import VALUES (126369, '2020-09-16', 'HU', 'Hungary', 'EURO', '1307', '14460', '12', '654', false);
INSERT INTO public.who_global_data_import VALUES (126370, '2020-09-17', 'HU', 'Hungary', 'EURO', '710', '15170', '9', '663', false);
INSERT INTO public.who_global_data_import VALUES (126371, '2020-09-18', 'HU', 'Hungary', 'EURO', '941', '16111', '6', '669', false);
INSERT INTO public.who_global_data_import VALUES (126372, '2020-09-19', 'HU', 'Hungary', 'EURO', '809', '16920', '6', '675', false);
INSERT INTO public.who_global_data_import VALUES (126373, '2020-09-20', 'HU', 'Hungary', 'EURO', '1070', '17990', '8', '683', false);
INSERT INTO public.who_global_data_import VALUES (126374, '2020-09-21', 'HU', 'Hungary', 'EURO', '876', '18866', '3', '686', false);
INSERT INTO public.who_global_data_import VALUES (126375, '2020-09-22', 'HU', 'Hungary', 'EURO', '633', '19499', '8', '694', false);
INSERT INTO public.who_global_data_import VALUES (126376, '2020-09-23', 'HU', 'Hungary', 'EURO', '951', '20450', '8', '702', false);
INSERT INTO public.who_global_data_import VALUES (126377, '2020-09-24', 'HU', 'Hungary', 'EURO', '750', '21200', '7', '709', false);
INSERT INTO public.who_global_data_import VALUES (126378, '2020-09-25', 'HU', 'Hungary', 'EURO', '927', '22127', '9', '718', false);
INSERT INTO public.who_global_data_import VALUES (126379, '2020-09-26', 'HU', 'Hungary', 'EURO', '950', '23077', '12', '730', false);
INSERT INTO public.who_global_data_import VALUES (126380, '2020-09-27', 'HU', 'Hungary', 'EURO', '937', '24014', '6', '736', false);
INSERT INTO public.who_global_data_import VALUES (126381, '2020-09-28', 'HU', 'Hungary', 'EURO', '702', '24716', '13', '749', false);
INSERT INTO public.who_global_data_import VALUES (126382, '2020-09-29', 'HU', 'Hungary', 'EURO', '851', '25567', '8', '757', false);
INSERT INTO public.who_global_data_import VALUES (126383, '2020-09-30', 'HU', 'Hungary', 'EURO', '894', '26461', '8', '765', false);
INSERT INTO public.who_global_data_import VALUES (126384, '2020-10-01', 'HU', 'Hungary', 'EURO', '848', '27309', '16', '781', false);
INSERT INTO public.who_global_data_import VALUES (126385, '2020-10-02', 'HU', 'Hungary', 'EURO', '1322', '28631', '17', '798', false);
INSERT INTO public.who_global_data_import VALUES (126386, '2020-10-03', 'HU', 'Hungary', 'EURO', '1086', '29717', '14', '812', false);
INSERT INTO public.who_global_data_import VALUES (126387, '2020-10-04', 'HU', 'Hungary', 'EURO', '858', '30575', '10', '822', false);
INSERT INTO public.who_global_data_import VALUES (126388, '2020-10-05', 'HU', 'Hungary', 'EURO', '905', '31480', '11', '833', false);
INSERT INTO public.who_global_data_import VALUES (126389, '2020-10-06', 'HU', 'Hungary', 'EURO', '818', '32298', '20', '853', false);
INSERT INTO public.who_global_data_import VALUES (126390, '2020-10-07', 'HU', 'Hungary', 'EURO', '816', '33114', '24', '877', false);
INSERT INTO public.who_global_data_import VALUES (126391, '2020-10-08', 'HU', 'Hungary', 'EURO', '932', '34046', '21', '898', false);
INSERT INTO public.who_global_data_import VALUES (126392, '2020-10-09', 'HU', 'Hungary', 'EURO', '1176', '35222', '15', '913', false);
INSERT INTO public.who_global_data_import VALUES (126393, '2020-10-10', 'HU', 'Hungary', 'EURO', '1374', '36596', '20', '933', false);
INSERT INTO public.who_global_data_import VALUES (126394, '2020-10-11', 'HU', 'Hungary', 'EURO', '1068', '37664', '21', '954', false);
INSERT INTO public.who_global_data_import VALUES (126395, '2020-10-12', 'HU', 'Hungary', 'EURO', '913', '38577', '14', '968', false);
INSERT INTO public.who_global_data_import VALUES (126396, '2020-10-13', 'HU', 'Hungary', 'EURO', '1285', '39862', '28', '996', false);
INSERT INTO public.who_global_data_import VALUES (126397, '2020-10-14', 'HU', 'Hungary', 'EURO', '920', '40782', '27', '1023', false);
INSERT INTO public.who_global_data_import VALUES (126398, '2020-10-15', 'HU', 'Hungary', 'EURO', '950', '41732', '29', '1052', false);
INSERT INTO public.who_global_data_import VALUES (126399, '2020-10-16', 'HU', 'Hungary', 'EURO', '1293', '43025', '33', '1085', false);
INSERT INTO public.who_global_data_import VALUES (126400, '2020-10-17', 'HU', 'Hungary', 'EURO', '1791', '44816', '24', '1109', false);
INSERT INTO public.who_global_data_import VALUES (126401, '2020-10-18', 'HU', 'Hungary', 'EURO', '1474', '46290', '33', '1142', false);
INSERT INTO public.who_global_data_import VALUES (126402, '2020-10-19', 'HU', 'Hungary', 'EURO', '1478', '47768', '31', '1173', false);
INSERT INTO public.who_global_data_import VALUES (126403, '2020-10-20', 'HU', 'Hungary', 'EURO', '989', '48757', '38', '1211', false);
INSERT INTO public.who_global_data_import VALUES (126404, '2020-10-21', 'HU', 'Hungary', 'EURO', '1423', '50180', '48', '1259', false);
INSERT INTO public.who_global_data_import VALUES (126405, '2020-10-22', 'HU', 'Hungary', 'EURO', '2032', '52212', '46', '1305', false);
INSERT INTO public.who_global_data_import VALUES (126406, '2020-10-23', 'HU', 'Hungary', 'EURO', '2066', '54278', '47', '1352', false);
INSERT INTO public.who_global_data_import VALUES (126407, '2020-10-24', 'HU', 'Hungary', 'EURO', '1820', '56098', '38', '1390', false);
INSERT INTO public.who_global_data_import VALUES (126408, '2020-10-25', 'HU', 'Hungary', 'EURO', '3149', '59247', '35', '1425', false);
INSERT INTO public.who_global_data_import VALUES (126409, '2020-10-26', 'HU', 'Hungary', 'EURO', '2316', '61563', '47', '1472', false);
INSERT INTO public.who_global_data_import VALUES (126410, '2020-10-27', 'HU', 'Hungary', 'EURO', '2079', '63642', '63', '1535', false);
INSERT INTO public.who_global_data_import VALUES (126411, '2020-10-28', 'HU', 'Hungary', 'EURO', '2291', '65933', '43', '1578', false);
INSERT INTO public.who_global_data_import VALUES (126412, '2020-10-29', 'HU', 'Hungary', 'EURO', '2194', '68127', '56', '1634', false);
INSERT INTO public.who_global_data_import VALUES (126413, '2020-10-30', 'HU', 'Hungary', 'EURO', '3286', '71413', '65', '1699', false);
INSERT INTO public.who_global_data_import VALUES (126414, '2020-10-31', 'HU', 'Hungary', 'EURO', '3908', '75321', '51', '1750', false);
INSERT INTO public.who_global_data_import VALUES (126415, '2020-11-01', 'HU', 'Hungary', 'EURO', '3878', '79199', '69', '1819', false);
INSERT INTO public.who_global_data_import VALUES (126416, '2020-11-02', 'HU', 'Hungary', 'EURO', '3581', '82780', '70', '1889', false);
INSERT INTO public.who_global_data_import VALUES (126417, '2020-11-03', 'HU', 'Hungary', 'EURO', '3989', '86769', '84', '1973', false);
INSERT INTO public.who_global_data_import VALUES (126418, '2020-11-04', 'HU', 'Hungary', 'EURO', '4219', '90988', '90', '2063', false);
INSERT INTO public.who_global_data_import VALUES (126419, '2020-11-05', 'HU', 'Hungary', 'EURO', '3928', '94916', '84', '2147', false);
INSERT INTO public.who_global_data_import VALUES (126420, '2020-11-06', 'HU', 'Hungary', 'EURO', '4709', '99625', '103', '2250', false);
INSERT INTO public.who_global_data_import VALUES (126421, '2020-11-07', 'HU', 'Hungary', 'EURO', '5318', '104943', '107', '2357', false);
INSERT INTO public.who_global_data_import VALUES (126422, '2020-11-08', 'HU', 'Hungary', 'EURO', '4673', '109616', '81', '2438', false);
INSERT INTO public.who_global_data_import VALUES (126423, '2020-11-09', 'HU', 'Hungary', 'EURO', '5162', '114778', '55', '2493', false);
INSERT INTO public.who_global_data_import VALUES (126424, '2020-11-10', 'HU', 'Hungary', 'EURO', '4140', '118918', '103', '2596', false);
INSERT INTO public.who_global_data_import VALUES (126425, '2020-11-11', 'HU', 'Hungary', 'EURO', '3945', '122863', '101', '2697', false);
INSERT INTO public.who_global_data_import VALUES (126426, '2020-11-12', 'HU', 'Hungary', 'EURO', '3927', '126790', '87', '2784', false);
INSERT INTO public.who_global_data_import VALUES (126427, '2020-11-13', 'HU', 'Hungary', 'EURO', '5097', '131887', '99', '2883', false);
INSERT INTO public.who_global_data_import VALUES (126428, '2020-11-14', 'HU', 'Hungary', 'EURO', '4836', '136723', '107', '2990', false);
INSERT INTO public.who_global_data_import VALUES (126429, '2020-11-15', 'HU', 'Hungary', 'EURO', '4238', '140961', '107', '3097', false);
INSERT INTO public.who_global_data_import VALUES (126430, '2020-11-16', 'HU', 'Hungary', 'EURO', '6495', '147456', '93', '3190', false);
INSERT INTO public.who_global_data_import VALUES (126431, '2020-11-17', 'HU', 'Hungary', 'EURO', '5203', '152659', '91', '3281', false);
INSERT INTO public.who_global_data_import VALUES (126432, '2020-11-18', 'HU', 'Hungary', 'EURO', '4290', '156949', '99', '3380', false);
INSERT INTO public.who_global_data_import VALUES (126433, '2020-11-19', 'HU', 'Hungary', 'EURO', '4512', '161461', '92', '3472', false);
INSERT INTO public.who_global_data_import VALUES (126434, '2020-11-20', 'HU', 'Hungary', 'EURO', '4440', '165901', '96', '3568', false);
INSERT INTO public.who_global_data_import VALUES (126435, '2020-11-21', 'HU', 'Hungary', 'EURO', '4397', '170298', '121', '3689', false);
INSERT INTO public.who_global_data_import VALUES (126436, '2020-11-22', 'HU', 'Hungary', 'EURO', '4320', '174618', '111', '3800', false);
INSERT INTO public.who_global_data_import VALUES (126437, '2020-11-23', 'HU', 'Hungary', 'EURO', '3334', '177952', '91', '3891', false);
INSERT INTO public.who_global_data_import VALUES (126438, '2020-11-24', 'HU', 'Hungary', 'EURO', '3929', '181881', '117', '4008', false);
INSERT INTO public.who_global_data_import VALUES (126439, '2020-11-25', 'HU', 'Hungary', 'EURO', '3806', '185687', '106', '4114', false);
INSERT INTO public.who_global_data_import VALUES (126440, '2020-11-26', 'HU', 'Hungary', 'EURO', '6360', '192047', '115', '4229', false);
INSERT INTO public.who_global_data_import VALUES (126441, '2020-11-27', 'HU', 'Hungary', 'EURO', '6393', '198440', '135', '4364', false);
INSERT INTO public.who_global_data_import VALUES (126442, '2020-11-28', 'HU', 'Hungary', 'EURO', '6268', '204708', '152', '4516', false);
INSERT INTO public.who_global_data_import VALUES (126443, '2020-11-29', 'HU', 'Hungary', 'EURO', '6819', '211527', '156', '4672', false);
INSERT INTO public.who_global_data_import VALUES (126444, '2020-11-30', 'HU', 'Hungary', 'EURO', '5595', '217122', '151', '4823', false);
INSERT INTO public.who_global_data_import VALUES (126445, '2020-12-01', 'HU', 'Hungary', 'EURO', '3951', '221073', '154', '4977', false);
INSERT INTO public.who_global_data_import VALUES (126446, '2020-12-02', 'HU', 'Hungary', 'EURO', '4136', '225209', '165', '5142', false);
INSERT INTO public.who_global_data_import VALUES (126447, '2020-12-03', 'HU', 'Hungary', 'EURO', '6635', '231844', '182', '5324', false);
INSERT INTO public.who_global_data_import VALUES (126448, '2020-12-04', 'HU', 'Hungary', 'EURO', '6212', '238056', '189', '5513', false);
INSERT INTO public.who_global_data_import VALUES (126449, '2020-12-05', 'HU', 'Hungary', 'EURO', '5525', '243581', '193', '5706', false);
INSERT INTO public.who_global_data_import VALUES (126450, '2020-12-06', 'HU', 'Hungary', 'EURO', '6697', '250278', '162', '5868', false);
INSERT INTO public.who_global_data_import VALUES (126451, '2020-12-07', 'HU', 'Hungary', 'EURO', '3870', '254148', '116', '5984', false);
INSERT INTO public.who_global_data_import VALUES (126452, '2020-12-08', 'HU', 'Hungary', 'EURO', '2219', '256367', '136', '6120', false);
INSERT INTO public.who_global_data_import VALUES (126453, '2020-12-09', 'HU', 'Hungary', 'EURO', '3221', '259588', '160', '6280', false);
INSERT INTO public.who_global_data_import VALUES (126454, '2020-12-10', 'HU', 'Hungary', 'EURO', '5415', '265003', '171', '6451', false);
INSERT INTO public.who_global_data_import VALUES (126455, '2020-12-11', 'HU', 'Hungary', 'EURO', '6197', '271200', '171', '6622', false);
INSERT INTO public.who_global_data_import VALUES (126456, '2020-12-12', 'HU', 'Hungary', 'EURO', '5047', '276247', '162', '6784', false);
INSERT INTO public.who_global_data_import VALUES (126457, '2020-12-13', 'HU', 'Hungary', 'EURO', '4153', '280400', '181', '6965', false);
INSERT INTO public.who_global_data_import VALUES (126458, '2020-12-14', 'HU', 'Hungary', 'EURO', '3470', '283870', '165', '7130', false);
INSERT INTO public.who_global_data_import VALUES (126459, '2020-12-15', 'HU', 'Hungary', 'EURO', '1893', '285763', '107', '7237', false);
INSERT INTO public.who_global_data_import VALUES (126460, '2020-12-16', 'HU', 'Hungary', 'EURO', '2804', '288567', '144', '7381', false);
INSERT INTO public.who_global_data_import VALUES (126461, '2020-12-17', 'HU', 'Hungary', 'EURO', '2982', '291549', '157', '7538', false);
INSERT INTO public.who_global_data_import VALUES (126462, '2020-12-18', 'HU', 'Hungary', 'EURO', '4428', '295977', '187', '7725', false);
INSERT INTO public.who_global_data_import VALUES (126463, '2020-12-19', 'HU', 'Hungary', 'EURO', '4045', '300022', '189', '7914', false);
INSERT INTO public.who_global_data_import VALUES (126464, '2020-12-20', 'HU', 'Hungary', 'EURO', '2967', '302989', '185', '8099', false);
INSERT INTO public.who_global_data_import VALUES (126465, '2020-12-21', 'HU', 'Hungary', 'EURO', '2141', '305130', '193', '8292', false);
INSERT INTO public.who_global_data_import VALUES (126466, '2020-12-22', 'HU', 'Hungary', 'EURO', '1238', '306368', '170', '8462', false);
INSERT INTO public.who_global_data_import VALUES (126467, '2020-12-23', 'HU', 'Hungary', 'EURO', '1894', '308262', '154', '8616', false);
INSERT INTO public.who_global_data_import VALUES (126468, '2020-12-24', 'HU', 'Hungary', 'EURO', '3292', '311554', '113', '8729', false);
INSERT INTO public.who_global_data_import VALUES (126469, '2020-12-25', 'HU', 'Hungary', 'EURO', '2610', '314164', '104', '8833', false);
INSERT INTO public.who_global_data_import VALUES (126470, '2020-12-26', 'HU', 'Hungary', 'EURO', '1198', '315362', '118', '8951', false);
INSERT INTO public.who_global_data_import VALUES (126471, '2020-12-27', 'HU', 'Hungary', 'EURO', '698', '316060', '96', '9047', false);
INSERT INTO public.who_global_data_import VALUES (126472, '2020-12-28', 'HU', 'Hungary', 'EURO', '609', '316669', '114', '9161', false);
INSERT INTO public.who_global_data_import VALUES (126473, '2020-12-29', 'HU', 'Hungary', 'EURO', '902', '317571', '131', '9292', false);
INSERT INTO public.who_global_data_import VALUES (126474, '2020-12-30', 'HU', 'Hungary', 'EURO', '1972', '319543', '137', '9429', false);
INSERT INTO public.who_global_data_import VALUES (126475, '2020-12-31', 'HU', 'Hungary', 'EURO', '2971', '322514', '108', '9537', false);
INSERT INTO public.who_global_data_import VALUES (126476, '2021-01-01', 'HU', 'Hungary', 'EURO', '2764', '325278', '130', '9667', false);
INSERT INTO public.who_global_data_import VALUES (126477, '2021-01-02', 'HU', 'Hungary', 'EURO', '1410', '326688', '114', '9781', false);
INSERT INTO public.who_global_data_import VALUES (126478, '2021-01-03', 'HU', 'Hungary', 'EURO', '1307', '327995', '103', '9884', false);
INSERT INTO public.who_global_data_import VALUES (126479, '2021-01-04', 'HU', 'Hungary', 'EURO', '856', '328851', '93', '9977', false);
INSERT INTO public.who_global_data_import VALUES (126480, '2021-01-05', 'HU', 'Hungary', 'EURO', '870', '329721', '103', '10080', false);
INSERT INTO public.who_global_data_import VALUES (126481, '2021-01-06', 'HU', 'Hungary', 'EURO', '2047', '331768', '118', '10198', false);
INSERT INTO public.who_global_data_import VALUES (126482, '2021-01-07', 'HU', 'Hungary', 'EURO', '3068', '334836', '127', '10325', false);
INSERT INTO public.who_global_data_import VALUES (126483, '2021-01-08', 'HU', 'Hungary', 'EURO', '2907', '337743', '115', '10440', false);
INSERT INTO public.who_global_data_import VALUES (126484, '2021-01-09', 'HU', 'Hungary', 'EURO', '2716', '340459', '114', '10554', false);
INSERT INTO public.who_global_data_import VALUES (126485, '2021-01-10', 'HU', 'Hungary', 'EURO', '1778', '342237', '94', '10648', false);
INSERT INTO public.who_global_data_import VALUES (126486, '2021-01-11', 'HU', 'Hungary', 'EURO', '1419', '343656', '77', '10725', false);
INSERT INTO public.who_global_data_import VALUES (126487, '2021-01-12', 'HU', 'Hungary', 'EURO', '696', '344352', '128', '10853', false);
INSERT INTO public.who_global_data_import VALUES (126488, '2021-01-13', 'HU', 'Hungary', 'EURO', '1358', '345710', '95', '10948', false);
INSERT INTO public.who_global_data_import VALUES (126489, '2021-01-14', 'HU', 'Hungary', 'EURO', '1926', '347636', '118', '11066', false);
INSERT INTO public.who_global_data_import VALUES (126490, '2021-01-15', 'HU', 'Hungary', 'EURO', '1513', '349149', '111', '11177', false);
INSERT INTO public.who_global_data_import VALUES (126491, '2021-01-16', 'HU', 'Hungary', 'EURO', '1438', '350587', '87', '11264', false);
INSERT INTO public.who_global_data_import VALUES (126492, '2021-01-17', 'HU', 'Hungary', 'EURO', '1241', '351828', '77', '11341', false);
INSERT INTO public.who_global_data_import VALUES (126493, '2020-01-03', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126494, '2020-01-04', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126495, '2020-01-05', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126496, '2020-01-06', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126497, '2020-01-07', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126498, '2020-01-08', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126499, '2020-01-09', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126500, '2020-01-10', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126501, '2020-01-11', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126502, '2020-01-12', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126503, '2020-01-13', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126504, '2020-01-14', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126505, '2020-01-15', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126506, '2020-01-16', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91088, '2020-01-31', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91089, '2020-02-01', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126507, '2020-01-17', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126508, '2020-01-18', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126509, '2020-01-19', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126510, '2020-01-20', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126511, '2020-01-21', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126512, '2020-01-22', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126513, '2020-01-23', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126514, '2020-01-24', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126515, '2020-01-25', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126516, '2020-01-26', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126517, '2020-01-27', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126518, '2020-01-28', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126519, '2020-01-29', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126520, '2020-01-30', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126521, '2020-01-31', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126522, '2020-02-01', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126523, '2020-02-02', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126524, '2020-02-03', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126525, '2020-02-04', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126526, '2020-02-05', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126527, '2020-02-06', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126528, '2020-02-07', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126529, '2020-02-08', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126530, '2020-02-09', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126531, '2020-02-10', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126532, '2020-02-11', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126533, '2020-02-12', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126534, '2020-02-13', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126535, '2020-02-14', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126536, '2020-02-15', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126537, '2020-02-16', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126538, '2020-02-17', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126539, '2020-02-18', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126540, '2020-02-19', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126541, '2020-02-20', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126542, '2020-02-21', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126543, '2020-02-22', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126544, '2020-02-23', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126545, '2020-02-24', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126546, '2020-02-25', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126547, '2020-02-26', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126548, '2020-02-27', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126549, '2020-02-28', 'IS', 'Iceland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126550, '2020-02-29', 'IS', 'Iceland', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126551, '2020-03-01', 'IS', 'Iceland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126552, '2020-03-02', 'IS', 'Iceland', 'EURO', '2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126553, '2020-03-03', 'IS', 'Iceland', 'EURO', '3', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126554, '2020-03-04', 'IS', 'Iceland', 'EURO', '10', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126555, '2020-03-05', 'IS', 'Iceland', 'EURO', '10', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126556, '2020-03-06', 'IS', 'Iceland', 'EURO', '9', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126557, '2020-03-07', 'IS', 'Iceland', 'EURO', '8', '43', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126558, '2020-03-08', 'IS', 'Iceland', 'EURO', '10', '53', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126559, '2020-03-09', 'IS', 'Iceland', 'EURO', '2', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126560, '2020-03-10', 'IS', 'Iceland', 'EURO', '10', '65', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126561, '2020-03-11', 'IS', 'Iceland', 'EURO', '5', '70', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126562, '2020-03-12', 'IS', 'Iceland', 'EURO', '15', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126563, '2020-03-13', 'IS', 'Iceland', 'EURO', '32', '117', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126564, '2020-03-14', 'IS', 'Iceland', 'EURO', '0', '117', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126565, '2020-03-15', 'IS', 'Iceland', 'EURO', '21', '138', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126566, '2020-03-16', 'IS', 'Iceland', 'EURO', '40', '178', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126567, '2020-03-17', 'IS', 'Iceland', 'EURO', '21', '199', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126568, '2020-03-18', 'IS', 'Iceland', 'EURO', '48', '247', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126569, '2020-03-19', 'IS', 'Iceland', 'EURO', '3', '250', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126570, '2020-03-20', 'IS', 'Iceland', 'EURO', '80', '330', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (126571, '2020-03-21', 'IS', 'Iceland', 'EURO', '79', '409', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (126572, '2020-03-22', 'IS', 'Iceland', 'EURO', '64', '473', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (126573, '2020-03-23', 'IS', 'Iceland', 'EURO', '95', '568', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (126574, '2020-03-24', 'IS', 'Iceland', 'EURO', '20', '588', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (126575, '2020-03-25', 'IS', 'Iceland', 'EURO', '60', '648', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (126576, '2020-03-26', 'IS', 'Iceland', 'EURO', '89', '737', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (126577, '2020-03-27', 'IS', 'Iceland', 'EURO', '65', '802', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (126578, '2020-03-28', 'IS', 'Iceland', 'EURO', '88', '890', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (126579, '2020-03-29', 'IS', 'Iceland', 'EURO', '73', '963', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (126580, '2020-03-30', 'IS', 'Iceland', 'EURO', '57', '1020', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (126581, '2020-03-31', 'IS', 'Iceland', 'EURO', '66', '1086', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (126582, '2020-04-01', 'IS', 'Iceland', 'EURO', '49', '1135', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (126583, '2020-04-02', 'IS', 'Iceland', 'EURO', '85', '1220', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (126584, '2020-04-03', 'IS', 'Iceland', 'EURO', '99', '1319', '2', '4', false);
INSERT INTO public.who_global_data_import VALUES (126585, '2020-04-04', 'IS', 'Iceland', 'EURO', '45', '1364', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (126586, '2020-04-05', 'IS', 'Iceland', 'EURO', '53', '1417', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (126587, '2020-04-06', 'IS', 'Iceland', 'EURO', '69', '1486', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (126588, '2020-04-07', 'IS', 'Iceland', 'EURO', '76', '1562', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (126589, '2020-04-08', 'IS', 'Iceland', 'EURO', '24', '1586', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (126590, '2020-04-09', 'IS', 'Iceland', 'EURO', '30', '1616', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (126591, '2020-04-10', 'IS', 'Iceland', 'EURO', '32', '1648', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (126592, '2020-04-11', 'IS', 'Iceland', 'EURO', '27', '1675', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (126593, '2020-04-12', 'IS', 'Iceland', 'EURO', '14', '1689', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (126594, '2020-04-13', 'IS', 'Iceland', 'EURO', '12', '1701', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (126595, '2020-04-14', 'IS', 'Iceland', 'EURO', '10', '1711', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (126596, '2020-04-15', 'IS', 'Iceland', 'EURO', '9', '1720', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (126597, '2020-04-16', 'IS', 'Iceland', 'EURO', '7', '1727', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (126598, '2020-04-17', 'IS', 'Iceland', 'EURO', '12', '1739', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (126599, '2020-04-18', 'IS', 'Iceland', 'EURO', '15', '1754', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (126600, '2020-04-19', 'IS', 'Iceland', 'EURO', '6', '1760', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (126601, '2020-04-20', 'IS', 'Iceland', 'EURO', '11', '1771', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (126602, '2020-04-21', 'IS', 'Iceland', 'EURO', '2', '1773', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (126603, '2020-04-22', 'IS', 'Iceland', 'EURO', '5', '1778', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126604, '2020-04-23', 'IS', 'Iceland', 'EURO', '7', '1785', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126605, '2020-04-24', 'IS', 'Iceland', 'EURO', '4', '1789', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126606, '2020-04-25', 'IS', 'Iceland', 'EURO', '0', '1789', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126607, '2020-04-26', 'IS', 'Iceland', 'EURO', '1', '1790', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126608, '2020-04-27', 'IS', 'Iceland', 'EURO', '2', '1792', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126609, '2020-04-28', 'IS', 'Iceland', 'EURO', '0', '1792', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126610, '2020-04-29', 'IS', 'Iceland', 'EURO', '3', '1795', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126611, '2020-04-30', 'IS', 'Iceland', 'EURO', '2', '1797', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126612, '2020-05-01', 'IS', 'Iceland', 'EURO', '0', '1797', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126613, '2020-05-02', 'IS', 'Iceland', 'EURO', '1', '1798', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126614, '2020-05-03', 'IS', 'Iceland', 'EURO', '0', '1798', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126615, '2020-05-04', 'IS', 'Iceland', 'EURO', '1', '1799', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126616, '2020-05-05', 'IS', 'Iceland', 'EURO', '0', '1799', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126617, '2020-05-06', 'IS', 'Iceland', 'EURO', '0', '1799', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126618, '2020-05-07', 'IS', 'Iceland', 'EURO', '0', '1799', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126619, '2020-05-08', 'IS', 'Iceland', 'EURO', '2', '1801', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126620, '2020-05-09', 'IS', 'Iceland', 'EURO', '0', '1801', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126621, '2020-05-10', 'IS', 'Iceland', 'EURO', '0', '1801', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126622, '2020-05-11', 'IS', 'Iceland', 'EURO', '0', '1801', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126623, '2020-05-12', 'IS', 'Iceland', 'EURO', '0', '1801', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126624, '2020-05-13', 'IS', 'Iceland', 'EURO', '0', '1801', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126625, '2020-05-14', 'IS', 'Iceland', 'EURO', '1', '1802', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126626, '2020-05-15', 'IS', 'Iceland', 'EURO', '0', '1802', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126627, '2020-05-16', 'IS', 'Iceland', 'EURO', '0', '1802', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126628, '2020-05-17', 'IS', 'Iceland', 'EURO', '0', '1802', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126629, '2020-05-18', 'IS', 'Iceland', 'EURO', '0', '1802', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126630, '2020-05-19', 'IS', 'Iceland', 'EURO', '0', '1802', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126631, '2020-05-20', 'IS', 'Iceland', 'EURO', '0', '1802', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126632, '2020-05-21', 'IS', 'Iceland', 'EURO', '1', '1803', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126633, '2020-05-22', 'IS', 'Iceland', 'EURO', '0', '1803', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126634, '2020-05-23', 'IS', 'Iceland', 'EURO', '0', '1803', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126635, '2020-05-24', 'IS', 'Iceland', 'EURO', '1', '1804', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126636, '2020-05-25', 'IS', 'Iceland', 'EURO', '0', '1804', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126637, '2020-05-26', 'IS', 'Iceland', 'EURO', '0', '1804', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126638, '2020-05-27', 'IS', 'Iceland', 'EURO', '0', '1804', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126639, '2020-05-28', 'IS', 'Iceland', 'EURO', '1', '1805', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126640, '2020-05-29', 'IS', 'Iceland', 'EURO', '0', '1805', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126641, '2020-05-30', 'IS', 'Iceland', 'EURO', '0', '1805', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126642, '2020-05-31', 'IS', 'Iceland', 'EURO', '1', '1806', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126643, '2020-06-01', 'IS', 'Iceland', 'EURO', '0', '1806', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126644, '2020-06-02', 'IS', 'Iceland', 'EURO', '0', '1806', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126645, '2020-06-03', 'IS', 'Iceland', 'EURO', '0', '1806', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126646, '2020-06-04', 'IS', 'Iceland', 'EURO', '0', '1806', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126647, '2020-06-05', 'IS', 'Iceland', 'EURO', '0', '1806', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126648, '2020-06-06', 'IS', 'Iceland', 'EURO', '0', '1806', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126649, '2020-06-07', 'IS', 'Iceland', 'EURO', '0', '1806', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126650, '2020-06-08', 'IS', 'Iceland', 'EURO', '1', '1807', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126651, '2020-06-09', 'IS', 'Iceland', 'EURO', '0', '1807', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126652, '2020-06-10', 'IS', 'Iceland', 'EURO', '0', '1807', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126653, '2020-06-11', 'IS', 'Iceland', 'EURO', '0', '1807', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126654, '2020-06-12', 'IS', 'Iceland', 'EURO', '0', '1807', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126655, '2020-06-13', 'IS', 'Iceland', 'EURO', '1', '1808', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126656, '2020-06-14', 'IS', 'Iceland', 'EURO', '2', '1810', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126657, '2020-06-15', 'IS', 'Iceland', 'EURO', '0', '1810', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126658, '2020-06-16', 'IS', 'Iceland', 'EURO', '1', '1811', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126659, '2020-06-17', 'IS', 'Iceland', 'EURO', '1', '1812', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126660, '2020-06-18', 'IS', 'Iceland', 'EURO', '0', '1812', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126661, '2020-06-19', 'IS', 'Iceland', 'EURO', '2', '1814', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126662, '2020-06-20', 'IS', 'Iceland', 'EURO', '1', '1815', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126663, '2020-06-21', 'IS', 'Iceland', 'EURO', '0', '1815', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126664, '2020-06-22', 'IS', 'Iceland', 'EURO', '0', '1815', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126665, '2020-06-23', 'IS', 'Iceland', 'EURO', '0', '1815', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126666, '2020-06-24', 'IS', 'Iceland', 'EURO', '0', '1815', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126667, '2020-06-25', 'IS', 'Iceland', 'EURO', '2', '1817', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126668, '2020-06-26', 'IS', 'Iceland', 'EURO', '1', '1818', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126669, '2020-06-27', 'IS', 'Iceland', 'EURO', '2', '1820', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126670, '2020-06-28', 'IS', 'Iceland', 'EURO', '0', '1820', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126671, '2020-06-29', 'IS', 'Iceland', 'EURO', '1', '1821', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126672, '2020-06-30', 'IS', 'Iceland', 'EURO', '1', '1822', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126673, '2020-07-01', 'IS', 'Iceland', 'EURO', '2', '1824', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126674, '2020-07-02', 'IS', 'Iceland', 'EURO', '1', '1825', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126675, '2020-07-03', 'IS', 'Iceland', 'EURO', '5', '1830', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126676, '2020-07-04', 'IS', 'Iceland', 'EURO', '0', '1830', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126677, '2020-07-05', 'IS', 'Iceland', 'EURO', '0', '1830', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126678, '2020-07-06', 'IS', 'Iceland', 'EURO', '0', '1830', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126679, '2020-07-07', 'IS', 'Iceland', 'EURO', '2', '1832', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126680, '2020-07-08', 'IS', 'Iceland', 'EURO', '1', '1833', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126681, '2020-07-09', 'IS', 'Iceland', 'EURO', '0', '1833', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126682, '2020-07-10', 'IS', 'Iceland', 'EURO', '0', '1833', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126683, '2020-07-11', 'IS', 'Iceland', 'EURO', '0', '1833', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126684, '2020-07-12', 'IS', 'Iceland', 'EURO', '0', '1833', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126685, '2020-07-13', 'IS', 'Iceland', 'EURO', '0', '1833', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126686, '2020-07-14', 'IS', 'Iceland', 'EURO', '0', '1833', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126687, '2020-07-15', 'IS', 'Iceland', 'EURO', '2', '1835', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126688, '2020-07-16', 'IS', 'Iceland', 'EURO', '0', '1835', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126689, '2020-07-17', 'IS', 'Iceland', 'EURO', '1', '1836', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126690, '2020-07-18', 'IS', 'Iceland', 'EURO', '0', '1836', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126691, '2020-07-19', 'IS', 'Iceland', 'EURO', '2', '1838', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126692, '2020-07-20', 'IS', 'Iceland', 'EURO', '1', '1839', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126693, '2020-07-21', 'IS', 'Iceland', 'EURO', '0', '1839', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126694, '2020-07-22', 'IS', 'Iceland', 'EURO', '0', '1839', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126695, '2020-07-23', 'IS', 'Iceland', 'EURO', '1', '1840', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126696, '2020-07-24', 'IS', 'Iceland', 'EURO', '1', '1841', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126697, '2020-07-25', 'IS', 'Iceland', 'EURO', '2', '1843', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126698, '2020-07-26', 'IS', 'Iceland', 'EURO', '0', '1843', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126699, '2020-07-27', 'IS', 'Iceland', 'EURO', '4', '1847', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126700, '2020-07-28', 'IS', 'Iceland', 'EURO', '7', '1854', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126701, '2020-07-29', 'IS', 'Iceland', 'EURO', '3', '1857', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126702, '2020-07-30', 'IS', 'Iceland', 'EURO', '4', '1861', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126703, '2020-07-31', 'IS', 'Iceland', 'EURO', '11', '1872', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126704, '2020-08-01', 'IS', 'Iceland', 'EURO', '13', '1885', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126705, '2020-08-02', 'IS', 'Iceland', 'EURO', '8', '1893', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126706, '2020-08-03', 'IS', 'Iceland', 'EURO', '14', '1907', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126707, '2020-08-04', 'IS', 'Iceland', 'EURO', '8', '1915', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126708, '2020-08-05', 'IS', 'Iceland', 'EURO', '3', '1918', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126709, '2020-08-06', 'IS', 'Iceland', 'EURO', '8', '1926', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126710, '2020-08-07', 'IS', 'Iceland', 'EURO', '6', '1932', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126711, '2020-08-08', 'IS', 'Iceland', 'EURO', '20', '1952', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126712, '2020-08-09', 'IS', 'Iceland', 'EURO', '3', '1955', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126713, '2020-08-10', 'IS', 'Iceland', 'EURO', '3', '1958', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126714, '2020-08-11', 'IS', 'Iceland', 'EURO', '4', '1962', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126715, '2020-08-12', 'IS', 'Iceland', 'EURO', '6', '1968', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126716, '2020-08-13', 'IS', 'Iceland', 'EURO', '4', '1972', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126717, '2020-08-14', 'IS', 'Iceland', 'EURO', '4', '1976', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126718, '2020-08-15', 'IS', 'Iceland', 'EURO', '7', '1983', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126719, '2020-08-16', 'IS', 'Iceland', 'EURO', '16', '1999', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126720, '2020-08-17', 'IS', 'Iceland', 'EURO', '12', '2011', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126721, '2020-08-18', 'IS', 'Iceland', 'EURO', '3', '2014', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126722, '2020-08-19', 'IS', 'Iceland', 'EURO', '13', '2027', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126723, '2020-08-20', 'IS', 'Iceland', 'EURO', '8', '2035', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126724, '2020-08-21', 'IS', 'Iceland', 'EURO', '5', '2040', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126725, '2020-08-22', 'IS', 'Iceland', 'EURO', '10', '2050', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126726, '2020-08-23', 'IS', 'Iceland', 'EURO', '8', '2058', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126727, '2020-08-24', 'IS', 'Iceland', 'EURO', '6', '2064', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126728, '2020-08-25', 'IS', 'Iceland', 'EURO', '9', '2073', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126729, '2020-08-26', 'IS', 'Iceland', 'EURO', '4', '2077', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126730, '2020-08-27', 'IS', 'Iceland', 'EURO', '5', '2082', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126731, '2020-08-28', 'IS', 'Iceland', 'EURO', '5', '2087', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126732, '2020-08-29', 'IS', 'Iceland', 'EURO', '5', '2092', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126733, '2020-08-30', 'IS', 'Iceland', 'EURO', '8', '2100', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126734, '2020-08-31', 'IS', 'Iceland', 'EURO', '5', '2105', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126735, '2020-09-01', 'IS', 'Iceland', 'EURO', '2', '2107', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126736, '2020-09-02', 'IS', 'Iceland', 'EURO', '9', '2116', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126737, '2020-09-03', 'IS', 'Iceland', 'EURO', '5', '2121', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126738, '2020-09-04', 'IS', 'Iceland', 'EURO', '7', '2128', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126739, '2020-09-05', 'IS', 'Iceland', 'EURO', '7', '2135', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126740, '2020-09-06', 'IS', 'Iceland', 'EURO', '1', '2136', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126741, '2020-09-07', 'IS', 'Iceland', 'EURO', '5', '2141', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126742, '2020-09-08', 'IS', 'Iceland', 'EURO', '2', '2143', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126743, '2020-09-09', 'IS', 'Iceland', 'EURO', '7', '2150', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126744, '2020-09-10', 'IS', 'Iceland', 'EURO', '3', '2153', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126745, '2020-09-11', 'IS', 'Iceland', 'EURO', '4', '2157', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126746, '2020-09-12', 'IS', 'Iceland', 'EURO', '4', '2161', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126747, '2020-09-13', 'IS', 'Iceland', 'EURO', '1', '2162', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126748, '2020-09-14', 'IS', 'Iceland', 'EURO', '3', '2165', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126749, '2020-09-15', 'IS', 'Iceland', 'EURO', '3', '2168', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126750, '2020-09-16', 'IS', 'Iceland', 'EURO', '6', '2174', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126751, '2020-09-17', 'IS', 'Iceland', 'EURO', '15', '2189', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126752, '2020-09-18', 'IS', 'Iceland', 'EURO', '17', '2206', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126753, '2020-09-19', 'IS', 'Iceland', 'EURO', '24', '2230', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126754, '2020-09-20', 'IS', 'Iceland', 'EURO', '77', '2307', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126755, '2020-09-21', 'IS', 'Iceland', 'EURO', '39', '2346', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126756, '2020-09-22', 'IS', 'Iceland', 'EURO', '31', '2377', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126757, '2020-09-23', 'IS', 'Iceland', 'EURO', '42', '2419', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126758, '2020-09-24', 'IS', 'Iceland', 'EURO', '57', '2476', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126759, '2020-09-25', 'IS', 'Iceland', 'EURO', '36', '2512', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126760, '2020-09-26', 'IS', 'Iceland', 'EURO', '49', '2561', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126761, '2020-09-27', 'IS', 'Iceland', 'EURO', '40', '2601', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126762, '2020-09-28', 'IS', 'Iceland', 'EURO', '22', '2623', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126763, '2020-09-29', 'IS', 'Iceland', 'EURO', '40', '2663', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126764, '2020-09-30', 'IS', 'Iceland', 'EURO', '32', '2695', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126765, '2020-10-01', 'IS', 'Iceland', 'EURO', '33', '2728', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126766, '2020-10-02', 'IS', 'Iceland', 'EURO', '41', '2769', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126767, '2020-10-03', 'IS', 'Iceland', 'EURO', '40', '2809', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126768, '2020-10-04', 'IS', 'Iceland', 'EURO', '63', '2872', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126769, '2020-10-05', 'IS', 'Iceland', 'EURO', '49', '2921', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126770, '2020-10-06', 'IS', 'Iceland', 'EURO', '59', '2980', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126771, '2020-10-07', 'IS', 'Iceland', 'EURO', '101', '3081', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126772, '2020-10-08', 'IS', 'Iceland', 'EURO', '91', '3172', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126773, '2020-10-09', 'IS', 'Iceland', 'EURO', '95', '3267', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126774, '2020-10-10', 'IS', 'Iceland', 'EURO', '106', '3373', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126775, '2020-10-11', 'IS', 'Iceland', 'EURO', '87', '3460', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126776, '2020-10-12', 'IS', 'Iceland', 'EURO', '66', '3526', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126777, '2020-10-13', 'IS', 'Iceland', 'EURO', '56', '3582', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126778, '2020-10-14', 'IS', 'Iceland', 'EURO', '86', '3668', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126779, '2020-10-15', 'IS', 'Iceland', 'EURO', '89', '3757', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126780, '2020-10-16', 'IS', 'Iceland', 'EURO', '80', '3837', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (126781, '2020-10-17', 'IS', 'Iceland', 'EURO', '92', '3929', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (126782, '2020-10-18', 'IS', 'Iceland', 'EURO', '69', '3998', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (126783, '2020-10-19', 'IS', 'Iceland', 'EURO', '57', '4055', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (126784, '2020-10-20', 'IS', 'Iceland', 'EURO', '46', '4101', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (126785, '2020-10-21', 'IS', 'Iceland', 'EURO', '92', '4193', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (126786, '2020-10-22', 'IS', 'Iceland', 'EURO', '37', '4230', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (126787, '2020-10-23', 'IS', 'Iceland', 'EURO', '38', '4268', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (126788, '2020-10-24', 'IS', 'Iceland', 'EURO', '40', '4308', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (126789, '2020-10-25', 'IS', 'Iceland', 'EURO', '86', '4394', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (126790, '2020-10-26', 'IS', 'Iceland', 'EURO', '54', '4448', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (126791, '2020-10-27', 'IS', 'Iceland', 'EURO', '56', '4504', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (126792, '2020-10-28', 'IS', 'Iceland', 'EURO', '70', '4574', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (126793, '2020-10-29', 'IS', 'Iceland', 'EURO', '97', '4671', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (126794, '2020-10-30', 'IS', 'Iceland', 'EURO', '48', '4719', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (126795, '2020-10-31', 'IS', 'Iceland', 'EURO', '78', '4797', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (126796, '2020-11-01', 'IS', 'Iceland', 'EURO', '68', '4865', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (126797, '2020-11-02', 'IS', 'Iceland', 'EURO', '25', '4890', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (126798, '2020-11-03', 'IS', 'Iceland', 'EURO', '41', '4931', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (126799, '2020-11-04', 'IS', 'Iceland', 'EURO', '26', '4957', '5', '17', false);
INSERT INTO public.who_global_data_import VALUES (126800, '2020-11-05', 'IS', 'Iceland', 'EURO', '32', '4989', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (126801, '2020-11-06', 'IS', 'Iceland', 'EURO', '28', '5017', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (126802, '2020-11-07', 'IS', 'Iceland', 'EURO', '22', '5039', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (126803, '2020-11-08', 'IS', 'Iceland', 'EURO', '24', '5063', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (126804, '2020-11-09', 'IS', 'Iceland', 'EURO', '15', '5078', '2', '20', false);
INSERT INTO public.who_global_data_import VALUES (126805, '2020-11-10', 'IS', 'Iceland', 'EURO', '23', '5101', '3', '23', false);
INSERT INTO public.who_global_data_import VALUES (126806, '2020-11-11', 'IS', 'Iceland', 'EURO', '13', '5114', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (126807, '2020-11-12', 'IS', 'Iceland', 'EURO', '28', '5142', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (126808, '2020-11-13', 'IS', 'Iceland', 'EURO', '18', '5160', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (126809, '2020-11-14', 'IS', 'Iceland', 'EURO', '10', '5170', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (126810, '2020-11-15', 'IS', 'Iceland', 'EURO', '16', '5186', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (126811, '2020-11-16', 'IS', 'Iceland', 'EURO', '3', '5189', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (126812, '2020-11-17', 'IS', 'Iceland', 'EURO', '16', '5205', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (126813, '2020-11-18', 'IS', 'Iceland', 'EURO', '10', '5215', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (126814, '2020-11-19', 'IS', 'Iceland', 'EURO', '11', '5226', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (126815, '2020-11-20', 'IS', 'Iceland', 'EURO', '5', '5231', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (126816, '2020-11-21', 'IS', 'Iceland', 'EURO', '20', '5251', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (126817, '2020-11-22', 'IS', 'Iceland', 'EURO', '18', '5269', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (126818, '2020-11-23', 'IS', 'Iceland', 'EURO', '8', '5277', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (126819, '2020-11-24', 'IS', 'Iceland', 'EURO', '12', '5289', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (126820, '2020-11-25', 'IS', 'Iceland', 'EURO', '9', '5298', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (126821, '2020-11-26', 'IS', 'Iceland', 'EURO', '14', '5312', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (126822, '2020-11-27', 'IS', 'Iceland', 'EURO', '11', '5323', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (126823, '2020-11-28', 'IS', 'Iceland', 'EURO', '23', '5346', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (126824, '2020-11-29', 'IS', 'Iceland', 'EURO', '25', '5371', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (126825, '2020-11-30', 'IS', 'Iceland', 'EURO', '10', '5381', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (126826, '2020-12-01', 'IS', 'Iceland', 'EURO', '11', '5392', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (126827, '2020-12-02', 'IS', 'Iceland', 'EURO', '21', '5413', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (126828, '2020-12-03', 'IS', 'Iceland', 'EURO', '20', '5433', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (126829, '2020-12-04', 'IS', 'Iceland', 'EURO', '15', '5448', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (126830, '2020-12-05', 'IS', 'Iceland', 'EURO', '14', '5462', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (126831, '2020-12-06', 'IS', 'Iceland', 'EURO', '14', '5476', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (126832, '2020-12-07', 'IS', 'Iceland', 'EURO', '6', '5482', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (126833, '2020-12-08', 'IS', 'Iceland', 'EURO', '14', '5496', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (126834, '2020-12-09', 'IS', 'Iceland', 'EURO', '10', '5506', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (126835, '2020-12-10', 'IS', 'Iceland', 'EURO', '10', '5516', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (126836, '2020-12-11', 'IS', 'Iceland', 'EURO', '8', '5524', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (126837, '2020-12-12', 'IS', 'Iceland', 'EURO', '15', '5539', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (126838, '2020-12-13', 'IS', 'Iceland', 'EURO', '13', '5552', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (126839, '2020-12-14', 'IS', 'Iceland', 'EURO', '5', '5557', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (126840, '2020-12-15', 'IS', 'Iceland', 'EURO', '14', '5571', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (126841, '2020-12-16', 'IS', 'Iceland', 'EURO', '7', '5578', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (126842, '2020-12-17', 'IS', 'Iceland', 'EURO', '10', '5588', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (126843, '2020-12-18', 'IS', 'Iceland', 'EURO', '0', '5588', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (126844, '2020-12-19', 'IS', 'Iceland', 'EURO', '16', '5604', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (126845, '2020-12-20', 'IS', 'Iceland', 'EURO', '17', '5621', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (126846, '2020-12-21', 'IS', 'Iceland', 'EURO', '21', '5642', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (126847, '2020-12-22', 'IS', 'Iceland', 'EURO', '14', '5656', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (126848, '2020-12-23', 'IS', 'Iceland', 'EURO', '11', '5667', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (126849, '2020-12-24', 'IS', 'Iceland', 'EURO', '16', '5683', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (126850, '2020-12-25', 'IS', 'Iceland', 'EURO', '0', '5683', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (126851, '2020-12-26', 'IS', 'Iceland', 'EURO', '0', '5683', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (126852, '2020-12-27', 'IS', 'Iceland', 'EURO', '0', '5683', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (126853, '2020-12-28', 'IS', 'Iceland', 'EURO', '43', '5726', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (126854, '2020-12-29', 'IS', 'Iceland', 'EURO', '10', '5736', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (126855, '2020-12-30', 'IS', 'Iceland', 'EURO', '18', '5754', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (126856, '2020-12-31', 'IS', 'Iceland', 'EURO', '0', '5754', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (126857, '2021-01-01', 'IS', 'Iceland', 'EURO', '0', '5754', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (126858, '2021-01-02', 'IS', 'Iceland', 'EURO', '0', '5754', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (126859, '2021-01-03', 'IS', 'Iceland', 'EURO', '0', '5754', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (126860, '2021-01-04', 'IS', 'Iceland', 'EURO', '41', '5795', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (126861, '2021-01-05', 'IS', 'Iceland', 'EURO', '0', '5795', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (126862, '2021-01-06', 'IS', 'Iceland', 'EURO', '16', '5811', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (126863, '2021-01-07', 'IS', 'Iceland', 'EURO', '21', '5832', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (126864, '2021-01-08', 'IS', 'Iceland', 'EURO', '13', '5845', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (126865, '2021-01-09', 'IS', 'Iceland', 'EURO', '22', '5867', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (126866, '2021-01-10', 'IS', 'Iceland', 'EURO', '13', '5880', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (126867, '2021-01-11', 'IS', 'Iceland', 'EURO', '10', '5890', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (126868, '2021-01-12', 'IS', 'Iceland', 'EURO', '8', '5898', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (126869, '2021-01-13', 'IS', 'Iceland', 'EURO', '14', '5912', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (126870, '2021-01-14', 'IS', 'Iceland', 'EURO', '23', '5935', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (126871, '2021-01-15', 'IS', 'Iceland', 'EURO', '13', '5948', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (126872, '2021-01-16', 'IS', 'Iceland', 'EURO', '8', '5956', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (126873, '2021-01-17', 'IS', 'Iceland', 'EURO', '0', '5956', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (126874, '2020-01-03', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126875, '2020-01-04', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126876, '2020-01-05', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126877, '2020-01-06', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126878, '2020-01-07', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126879, '2020-01-08', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126880, '2020-01-09', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126881, '2020-01-10', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126882, '2020-01-11', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126883, '2020-01-12', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126884, '2020-01-13', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126885, '2020-01-14', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126886, '2020-01-15', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126887, '2020-01-16', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126888, '2020-01-17', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126889, '2020-01-18', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126890, '2020-01-19', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126891, '2020-01-20', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126892, '2020-01-21', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126893, '2020-01-22', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126894, '2020-01-23', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126895, '2020-01-24', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126896, '2020-01-25', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126897, '2020-01-26', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126898, '2020-01-27', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126899, '2020-01-28', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126900, '2020-01-29', 'IN', 'India', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126901, '2020-01-30', 'IN', 'India', 'SEARO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126902, '2020-01-31', 'IN', 'India', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126903, '2020-02-01', 'IN', 'India', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126904, '2020-02-02', 'IN', 'India', 'SEARO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126905, '2020-02-03', 'IN', 'India', 'SEARO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126906, '2020-02-04', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126907, '2020-02-05', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126908, '2020-02-06', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126909, '2020-02-07', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126910, '2020-02-08', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126911, '2020-02-09', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126912, '2020-02-10', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126913, '2020-02-11', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126914, '2020-02-12', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126915, '2020-02-13', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126916, '2020-02-14', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126917, '2020-02-15', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126918, '2020-02-16', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126919, '2020-02-17', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126920, '2020-02-18', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126921, '2020-02-19', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126922, '2020-02-20', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126923, '2020-02-21', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91090, '2020-02-02', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91091, '2020-02-03', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126924, '2020-02-22', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126925, '2020-02-23', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126926, '2020-02-24', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126927, '2020-02-25', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126928, '2020-02-26', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126929, '2020-02-27', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126930, '2020-02-28', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126931, '2020-02-29', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126932, '2020-03-01', 'IN', 'India', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126933, '2020-03-02', 'IN', 'India', 'SEARO', '2', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126934, '2020-03-03', 'IN', 'India', 'SEARO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126935, '2020-03-04', 'IN', 'India', 'SEARO', '22', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126936, '2020-03-05', 'IN', 'India', 'SEARO', '1', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126937, '2020-03-06', 'IN', 'India', 'SEARO', '3', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126938, '2020-03-07', 'IN', 'India', 'SEARO', '3', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126939, '2020-03-08', 'IN', 'India', 'SEARO', '5', '43', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126940, '2020-03-09', 'IN', 'India', 'SEARO', '5', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126941, '2020-03-10', 'IN', 'India', 'SEARO', '6', '54', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126942, '2020-03-11', 'IN', 'India', 'SEARO', '10', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126943, '2020-03-12', 'IN', 'India', 'SEARO', '14', '78', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (126944, '2020-03-13', 'IN', 'India', 'SEARO', '7', '85', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (126945, '2020-03-14', 'IN', 'India', 'SEARO', '3', '88', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (126946, '2020-03-15', 'IN', 'India', 'SEARO', '23', '111', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (126947, '2020-03-16', 'IN', 'India', 'SEARO', '7', '118', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (126948, '2020-03-17', 'IN', 'India', 'SEARO', '23', '141', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (126949, '2020-03-18', 'IN', 'India', 'SEARO', '14', '155', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (126950, '2020-03-19', 'IN', 'India', 'SEARO', '40', '195', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (126951, '2020-03-20', 'IN', 'India', 'SEARO', '0', '195', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (126952, '2020-03-21', 'IN', 'India', 'SEARO', '88', '283', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (126953, '2020-03-22', 'IN', 'India', 'SEARO', '58', '341', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (126954, '2020-03-23', 'IN', 'India', 'SEARO', '93', '434', '4', '9', false);
INSERT INTO public.who_global_data_import VALUES (126955, '2020-03-24', 'IN', 'India', 'SEARO', '85', '519', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (126956, '2020-03-25', 'IN', 'India', 'SEARO', '87', '606', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (126957, '2020-03-26', 'IN', 'India', 'SEARO', '43', '649', '3', '13', false);
INSERT INTO public.who_global_data_import VALUES (126958, '2020-03-27', 'IN', 'India', 'SEARO', '75', '724', '4', '17', false);
INSERT INTO public.who_global_data_import VALUES (126959, '2020-03-28', 'IN', 'India', 'SEARO', '0', '724', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (126960, '2020-03-29', 'IN', 'India', 'SEARO', '255', '979', '8', '25', false);
INSERT INTO public.who_global_data_import VALUES (126961, '2020-03-30', 'IN', 'India', 'SEARO', '92', '1071', '4', '29', false);
INSERT INTO public.who_global_data_import VALUES (126962, '2020-03-31', 'IN', 'India', 'SEARO', '180', '1251', '3', '32', false);
INSERT INTO public.who_global_data_import VALUES (126963, '2020-04-01', 'IN', 'India', 'SEARO', '385', '1636', '6', '38', false);
INSERT INTO public.who_global_data_import VALUES (126964, '2020-04-02', 'IN', 'India', 'SEARO', '329', '1965', '12', '50', false);
INSERT INTO public.who_global_data_import VALUES (126965, '2020-04-03', 'IN', 'India', 'SEARO', '336', '2301', '6', '56', false);
INSERT INTO public.who_global_data_import VALUES (126966, '2020-04-04', 'IN', 'India', 'SEARO', '601', '2902', '12', '68', false);
INSERT INTO public.who_global_data_import VALUES (126967, '2020-04-05', 'IN', 'India', 'SEARO', '472', '3374', '9', '77', false);
INSERT INTO public.who_global_data_import VALUES (126968, '2020-04-06', 'IN', 'India', 'SEARO', '693', '4067', '32', '109', false);
INSERT INTO public.who_global_data_import VALUES (126969, '2020-04-07', 'IN', 'India', 'SEARO', '354', '4421', '5', '114', false);
INSERT INTO public.who_global_data_import VALUES (126970, '2020-04-08', 'IN', 'India', 'SEARO', '853', '5274', '35', '149', false);
INSERT INTO public.who_global_data_import VALUES (126971, '2020-04-09', 'IN', 'India', 'SEARO', '591', '5865', '20', '169', false);
INSERT INTO public.who_global_data_import VALUES (126972, '2020-04-10', 'IN', 'India', 'SEARO', '547', '6412', '30', '199', false);
INSERT INTO public.who_global_data_import VALUES (126973, '2020-04-11', 'IN', 'India', 'SEARO', '1035', '7447', '40', '239', false);
INSERT INTO public.who_global_data_import VALUES (126974, '2020-04-12', 'IN', 'India', 'SEARO', '909', '8356', '34', '273', false);
INSERT INTO public.who_global_data_import VALUES (126975, '2020-04-13', 'IN', 'India', 'SEARO', '796', '9152', '35', '308', false);
INSERT INTO public.who_global_data_import VALUES (126976, '2020-04-14', 'IN', 'India', 'SEARO', '1211', '10363', '31', '339', false);
INSERT INTO public.who_global_data_import VALUES (126977, '2020-04-15', 'IN', 'India', 'SEARO', '1076', '11439', '38', '377', false);
INSERT INTO public.who_global_data_import VALUES (126978, '2020-04-16', 'IN', 'India', 'SEARO', '941', '12380', '37', '414', false);
INSERT INTO public.who_global_data_import VALUES (126979, '2020-04-17', 'IN', 'India', 'SEARO', '1007', '13387', '23', '437', false);
INSERT INTO public.who_global_data_import VALUES (126980, '2020-04-18', 'IN', 'India', 'SEARO', '991', '14378', '43', '480', false);
INSERT INTO public.who_global_data_import VALUES (126981, '2020-04-19', 'IN', 'India', 'SEARO', '1334', '15712', '27', '507', false);
INSERT INTO public.who_global_data_import VALUES (126982, '2020-04-20', 'IN', 'India', 'SEARO', '1553', '17265', '36', '543', false);
INSERT INTO public.who_global_data_import VALUES (126983, '2020-04-21', 'IN', 'India', 'SEARO', '1336', '18601', '47', '590', false);
INSERT INTO public.who_global_data_import VALUES (126984, '2020-04-22', 'IN', 'India', 'SEARO', '1383', '19984', '50', '640', false);
INSERT INTO public.who_global_data_import VALUES (126985, '2020-04-23', 'IN', 'India', 'SEARO', '1409', '21393', '41', '681', false);
INSERT INTO public.who_global_data_import VALUES (126986, '2020-04-24', 'IN', 'India', 'SEARO', '1684', '23077', '37', '718', false);
INSERT INTO public.who_global_data_import VALUES (126987, '2020-04-25', 'IN', 'India', 'SEARO', '1429', '24506', '57', '775', false);
INSERT INTO public.who_global_data_import VALUES (126988, '2020-04-26', 'IN', 'India', 'SEARO', '1990', '26496', '49', '824', false);
INSERT INTO public.who_global_data_import VALUES (126989, '2020-04-27', 'IN', 'India', 'SEARO', '1396', '27892', '48', '872', false);
INSERT INTO public.who_global_data_import VALUES (126990, '2020-04-28', 'IN', 'India', 'SEARO', '1543', '29435', '62', '934', false);
INSERT INTO public.who_global_data_import VALUES (126991, '2020-04-29', 'IN', 'India', 'SEARO', '1897', '31332', '73', '1007', false);
INSERT INTO public.who_global_data_import VALUES (126992, '2020-04-30', 'IN', 'India', 'SEARO', '1718', '33050', '67', '1074', false);
INSERT INTO public.who_global_data_import VALUES (126993, '2020-05-01', 'IN', 'India', 'SEARO', '1993', '35043', '73', '1147', false);
INSERT INTO public.who_global_data_import VALUES (126994, '2020-05-02', 'IN', 'India', 'SEARO', '2293', '37336', '71', '1218', false);
INSERT INTO public.who_global_data_import VALUES (126995, '2020-05-03', 'IN', 'India', 'SEARO', '2644', '39980', '83', '1301', false);
INSERT INTO public.who_global_data_import VALUES (126996, '2020-05-04', 'IN', 'India', 'SEARO', '2553', '42533', '72', '1373', false);
INSERT INTO public.who_global_data_import VALUES (126997, '2020-05-05', 'IN', 'India', 'SEARO', '3900', '46433', '195', '1568', false);
INSERT INTO public.who_global_data_import VALUES (126998, '2020-05-06', 'IN', 'India', 'SEARO', '2958', '49391', '126', '1694', false);
INSERT INTO public.who_global_data_import VALUES (126999, '2020-05-07', 'IN', 'India', 'SEARO', '3561', '52952', '89', '1783', false);
INSERT INTO public.who_global_data_import VALUES (127000, '2020-05-08', 'IN', 'India', 'SEARO', '3390', '56342', '103', '1886', false);
INSERT INTO public.who_global_data_import VALUES (127001, '2020-05-09', 'IN', 'India', 'SEARO', '3320', '59662', '95', '1981', false);
INSERT INTO public.who_global_data_import VALUES (127002, '2020-05-10', 'IN', 'India', 'SEARO', '3277', '62939', '128', '2109', false);
INSERT INTO public.who_global_data_import VALUES (127003, '2020-05-11', 'IN', 'India', 'SEARO', '4213', '67152', '97', '2206', false);
INSERT INTO public.who_global_data_import VALUES (127004, '2020-05-12', 'IN', 'India', 'SEARO', '3604', '70756', '87', '2293', false);
INSERT INTO public.who_global_data_import VALUES (127005, '2020-05-13', 'IN', 'India', 'SEARO', '3525', '74281', '122', '2415', false);
INSERT INTO public.who_global_data_import VALUES (127006, '2020-05-14', 'IN', 'India', 'SEARO', '3722', '78003', '134', '2549', false);
INSERT INTO public.who_global_data_import VALUES (127007, '2020-05-15', 'IN', 'India', 'SEARO', '3967', '81970', '100', '2649', false);
INSERT INTO public.who_global_data_import VALUES (127008, '2020-05-16', 'IN', 'India', 'SEARO', '3970', '85940', '103', '2752', false);
INSERT INTO public.who_global_data_import VALUES (127009, '2020-05-17', 'IN', 'India', 'SEARO', '4987', '90927', '120', '2872', false);
INSERT INTO public.who_global_data_import VALUES (127010, '2020-05-18', 'IN', 'India', 'SEARO', '5242', '96169', '157', '3029', false);
INSERT INTO public.who_global_data_import VALUES (127011, '2020-05-19', 'IN', 'India', 'SEARO', '4970', '101139', '134', '3163', false);
INSERT INTO public.who_global_data_import VALUES (127012, '2020-05-20', 'IN', 'India', 'SEARO', '5611', '106750', '140', '3303', false);
INSERT INTO public.who_global_data_import VALUES (127013, '2020-05-21', 'IN', 'India', 'SEARO', '5609', '112359', '132', '3435', false);
INSERT INTO public.who_global_data_import VALUES (127014, '2020-05-22', 'IN', 'India', 'SEARO', '6088', '118447', '148', '3583', false);
INSERT INTO public.who_global_data_import VALUES (127015, '2020-05-23', 'IN', 'India', 'SEARO', '6654', '125101', '137', '3720', false);
INSERT INTO public.who_global_data_import VALUES (127016, '2020-05-24', 'IN', 'India', 'SEARO', '6767', '131868', '147', '3867', false);
INSERT INTO public.who_global_data_import VALUES (127017, '2020-05-25', 'IN', 'India', 'SEARO', '6977', '138845', '154', '4021', false);
INSERT INTO public.who_global_data_import VALUES (127018, '2020-05-26', 'IN', 'India', 'SEARO', '6535', '145380', '146', '4167', false);
INSERT INTO public.who_global_data_import VALUES (127019, '2020-05-27', 'IN', 'India', 'SEARO', '6387', '151767', '170', '4337', false);
INSERT INTO public.who_global_data_import VALUES (127020, '2020-05-28', 'IN', 'India', 'SEARO', '6566', '158333', '194', '4531', false);
INSERT INTO public.who_global_data_import VALUES (127021, '2020-05-29', 'IN', 'India', 'SEARO', '7466', '165799', '175', '4706', false);
INSERT INTO public.who_global_data_import VALUES (127022, '2020-05-30', 'IN', 'India', 'SEARO', '7964', '173763', '265', '4971', false);
INSERT INTO public.who_global_data_import VALUES (127023, '2020-05-31', 'IN', 'India', 'SEARO', '8380', '182143', '193', '5164', false);
INSERT INTO public.who_global_data_import VALUES (127024, '2020-06-01', 'IN', 'India', 'SEARO', '8392', '190535', '230', '5394', false);
INSERT INTO public.who_global_data_import VALUES (127025, '2020-06-02', 'IN', 'India', 'SEARO', '8171', '198706', '204', '5598', false);
INSERT INTO public.who_global_data_import VALUES (127026, '2020-06-03', 'IN', 'India', 'SEARO', '8909', '207615', '217', '5815', false);
INSERT INTO public.who_global_data_import VALUES (127027, '2020-06-04', 'IN', 'India', 'SEARO', '9304', '216919', '260', '6075', false);
INSERT INTO public.who_global_data_import VALUES (127028, '2020-06-05', 'IN', 'India', 'SEARO', '9851', '226770', '273', '6348', false);
INSERT INTO public.who_global_data_import VALUES (127029, '2020-06-06', 'IN', 'India', 'SEARO', '9887', '236657', '294', '6642', false);
INSERT INTO public.who_global_data_import VALUES (127030, '2020-06-07', 'IN', 'India', 'SEARO', '9971', '246628', '287', '6929', false);
INSERT INTO public.who_global_data_import VALUES (127031, '2020-06-08', 'IN', 'India', 'SEARO', '9983', '256611', '206', '7135', false);
INSERT INTO public.who_global_data_import VALUES (127032, '2020-06-09', 'IN', 'India', 'SEARO', '9987', '266598', '331', '7466', false);
INSERT INTO public.who_global_data_import VALUES (127033, '2020-06-10', 'IN', 'India', 'SEARO', '9985', '276583', '279', '7745', false);
INSERT INTO public.who_global_data_import VALUES (127034, '2020-06-11', 'IN', 'India', 'SEARO', '9996', '286579', '357', '8102', false);
INSERT INTO public.who_global_data_import VALUES (127035, '2020-06-12', 'IN', 'India', 'SEARO', '10956', '297535', '396', '8498', false);
INSERT INTO public.who_global_data_import VALUES (127036, '2020-06-13', 'IN', 'India', 'SEARO', '11458', '308993', '386', '8884', false);
INSERT INTO public.who_global_data_import VALUES (127037, '2020-06-14', 'IN', 'India', 'SEARO', '11929', '320922', '311', '9195', false);
INSERT INTO public.who_global_data_import VALUES (127038, '2020-06-15', 'IN', 'India', 'SEARO', '11502', '332424', '325', '9520', false);
INSERT INTO public.who_global_data_import VALUES (127039, '2020-06-16', 'IN', 'India', 'SEARO', '10667', '343091', '380', '9900', false);
INSERT INTO public.who_global_data_import VALUES (127040, '2020-06-17', 'IN', 'India', 'SEARO', '10974', '354065', '2003', '11903', false);
INSERT INTO public.who_global_data_import VALUES (127041, '2020-06-18', 'IN', 'India', 'SEARO', '12881', '366946', '334', '12237', false);
INSERT INTO public.who_global_data_import VALUES (127042, '2020-06-19', 'IN', 'India', 'SEARO', '13586', '380532', '336', '12573', false);
INSERT INTO public.who_global_data_import VALUES (127043, '2020-06-20', 'IN', 'India', 'SEARO', '14516', '395048', '375', '12948', false);
INSERT INTO public.who_global_data_import VALUES (127044, '2020-06-21', 'IN', 'India', 'SEARO', '15413', '410461', '306', '13254', false);
INSERT INTO public.who_global_data_import VALUES (127045, '2020-06-22', 'IN', 'India', 'SEARO', '14821', '425282', '445', '13699', false);
INSERT INTO public.who_global_data_import VALUES (127046, '2020-06-23', 'IN', 'India', 'SEARO', '14933', '440215', '312', '14011', false);
INSERT INTO public.who_global_data_import VALUES (127047, '2020-06-24', 'IN', 'India', 'SEARO', '15968', '456183', '465', '14476', false);
INSERT INTO public.who_global_data_import VALUES (127048, '2020-06-25', 'IN', 'India', 'SEARO', '16922', '473105', '418', '14894', false);
INSERT INTO public.who_global_data_import VALUES (127049, '2020-06-26', 'IN', 'India', 'SEARO', '17296', '490401', '407', '15301', false);
INSERT INTO public.who_global_data_import VALUES (127050, '2020-06-27', 'IN', 'India', 'SEARO', '18552', '508953', '384', '15685', false);
INSERT INTO public.who_global_data_import VALUES (127051, '2020-06-28', 'IN', 'India', 'SEARO', '19906', '528859', '410', '16095', false);
INSERT INTO public.who_global_data_import VALUES (127052, '2020-06-29', 'IN', 'India', 'SEARO', '19459', '548318', '380', '16475', false);
INSERT INTO public.who_global_data_import VALUES (127053, '2020-06-30', 'IN', 'India', 'SEARO', '18522', '566840', '418', '16893', false);
INSERT INTO public.who_global_data_import VALUES (127054, '2020-07-01', 'IN', 'India', 'SEARO', '18653', '585493', '507', '17400', false);
INSERT INTO public.who_global_data_import VALUES (127055, '2020-07-02', 'IN', 'India', 'SEARO', '19148', '604641', '434', '17834', false);
INSERT INTO public.who_global_data_import VALUES (127056, '2020-07-03', 'IN', 'India', 'SEARO', '20903', '625544', '379', '18213', false);
INSERT INTO public.who_global_data_import VALUES (127057, '2020-07-04', 'IN', 'India', 'SEARO', '22771', '648315', '442', '18655', false);
INSERT INTO public.who_global_data_import VALUES (127058, '2020-07-05', 'IN', 'India', 'SEARO', '24850', '673165', '613', '19268', false);
INSERT INTO public.who_global_data_import VALUES (127059, '2020-07-06', 'IN', 'India', 'SEARO', '24248', '697413', '425', '19693', false);
INSERT INTO public.who_global_data_import VALUES (127060, '2020-07-07', 'IN', 'India', 'SEARO', '22252', '719665', '467', '20160', false);
INSERT INTO public.who_global_data_import VALUES (127061, '2020-07-08', 'IN', 'India', 'SEARO', '22752', '742417', '482', '20642', false);
INSERT INTO public.who_global_data_import VALUES (127062, '2020-07-09', 'IN', 'India', 'SEARO', '24879', '767296', '487', '21129', false);
INSERT INTO public.who_global_data_import VALUES (127063, '2020-07-10', 'IN', 'India', 'SEARO', '26506', '793802', '475', '21604', false);
INSERT INTO public.who_global_data_import VALUES (127064, '2020-07-11', 'IN', 'India', 'SEARO', '27114', '820916', '519', '22123', false);
INSERT INTO public.who_global_data_import VALUES (127065, '2020-07-12', 'IN', 'India', 'SEARO', '28637', '849553', '551', '22674', false);
INSERT INTO public.who_global_data_import VALUES (127066, '2020-07-13', 'IN', 'India', 'SEARO', '28701', '878254', '500', '23174', false);
INSERT INTO public.who_global_data_import VALUES (127067, '2020-07-14', 'IN', 'India', 'SEARO', '28498', '906752', '553', '23727', false);
INSERT INTO public.who_global_data_import VALUES (127068, '2020-07-15', 'IN', 'India', 'SEARO', '29429', '936181', '582', '24309', false);
INSERT INTO public.who_global_data_import VALUES (127069, '2020-07-16', 'IN', 'India', 'SEARO', '32695', '968876', '606', '24915', false);
INSERT INTO public.who_global_data_import VALUES (127070, '2020-07-17', 'IN', 'India', 'SEARO', '34956', '1003832', '687', '25602', false);
INSERT INTO public.who_global_data_import VALUES (127071, '2020-07-18', 'IN', 'India', 'SEARO', '34884', '1038716', '671', '26273', false);
INSERT INTO public.who_global_data_import VALUES (127072, '2020-07-19', 'IN', 'India', 'SEARO', '38902', '1077618', '543', '26816', false);
INSERT INTO public.who_global_data_import VALUES (127073, '2020-07-20', 'IN', 'India', 'SEARO', '40425', '1118043', '681', '27497', false);
INSERT INTO public.who_global_data_import VALUES (127074, '2020-07-21', 'IN', 'India', 'SEARO', '37148', '1155191', '587', '28084', false);
INSERT INTO public.who_global_data_import VALUES (127075, '2020-07-22', 'IN', 'India', 'SEARO', '37724', '1192915', '648', '28732', false);
INSERT INTO public.who_global_data_import VALUES (127076, '2020-07-23', 'IN', 'India', 'SEARO', '45720', '1238635', '1129', '29861', false);
INSERT INTO public.who_global_data_import VALUES (127077, '2020-07-24', 'IN', 'India', 'SEARO', '49310', '1287945', '740', '30601', false);
INSERT INTO public.who_global_data_import VALUES (127078, '2020-07-25', 'IN', 'India', 'SEARO', '48916', '1336861', '757', '31358', false);
INSERT INTO public.who_global_data_import VALUES (127079, '2020-07-26', 'IN', 'India', 'SEARO', '48661', '1385522', '705', '32063', false);
INSERT INTO public.who_global_data_import VALUES (127080, '2020-07-27', 'IN', 'India', 'SEARO', '49931', '1435453', '708', '32771', false);
INSERT INTO public.who_global_data_import VALUES (127081, '2020-07-28', 'IN', 'India', 'SEARO', '47703', '1483156', '654', '33425', false);
INSERT INTO public.who_global_data_import VALUES (127082, '2020-07-29', 'IN', 'India', 'SEARO', '48513', '1531669', '768', '34193', false);
INSERT INTO public.who_global_data_import VALUES (127083, '2020-07-30', 'IN', 'India', 'SEARO', '52123', '1583792', '775', '34968', false);
INSERT INTO public.who_global_data_import VALUES (127084, '2020-07-31', 'IN', 'India', 'SEARO', '55078', '1638870', '779', '35747', false);
INSERT INTO public.who_global_data_import VALUES (127085, '2020-08-01', 'IN', 'India', 'SEARO', '57118', '1695988', '764', '36511', false);
INSERT INTO public.who_global_data_import VALUES (127086, '2020-08-02', 'IN', 'India', 'SEARO', '54735', '1750723', '853', '37364', false);
INSERT INTO public.who_global_data_import VALUES (127087, '2020-08-03', 'IN', 'India', 'SEARO', '52972', '1803695', '771', '38135', false);
INSERT INTO public.who_global_data_import VALUES (127088, '2020-08-04', 'IN', 'India', 'SEARO', '52050', '1855745', '803', '38938', false);
INSERT INTO public.who_global_data_import VALUES (127089, '2020-08-05', 'IN', 'India', 'SEARO', '52509', '1908254', '857', '39795', false);
INSERT INTO public.who_global_data_import VALUES (127090, '2020-08-06', 'IN', 'India', 'SEARO', '56282', '1964536', '904', '40699', false);
INSERT INTO public.who_global_data_import VALUES (127091, '2020-08-07', 'IN', 'India', 'SEARO', '62538', '2027074', '886', '41585', false);
INSERT INTO public.who_global_data_import VALUES (127092, '2020-08-08', 'IN', 'India', 'SEARO', '61537', '2088611', '933', '42518', false);
INSERT INTO public.who_global_data_import VALUES (127093, '2020-08-09', 'IN', 'India', 'SEARO', '64399', '2153010', '861', '43379', false);
INSERT INTO public.who_global_data_import VALUES (127094, '2020-08-10', 'IN', 'India', 'SEARO', '62064', '2215074', '1007', '44386', false);
INSERT INTO public.who_global_data_import VALUES (127095, '2020-08-11', 'IN', 'India', 'SEARO', '53601', '2268675', '871', '45257', false);
INSERT INTO public.who_global_data_import VALUES (127096, '2020-08-12', 'IN', 'India', 'SEARO', '60963', '2329638', '834', '46091', false);
INSERT INTO public.who_global_data_import VALUES (127097, '2020-08-13', 'IN', 'India', 'SEARO', '66999', '2396637', '942', '47033', false);
INSERT INTO public.who_global_data_import VALUES (127098, '2020-08-14', 'IN', 'India', 'SEARO', '64553', '2461190', '1007', '48040', false);
INSERT INTO public.who_global_data_import VALUES (127099, '2020-08-15', 'IN', 'India', 'SEARO', '65002', '2526192', '996', '49036', false);
INSERT INTO public.who_global_data_import VALUES (127100, '2020-08-16', 'IN', 'India', 'SEARO', '63490', '2589682', '944', '49980', false);
INSERT INTO public.who_global_data_import VALUES (127101, '2020-08-17', 'IN', 'India', 'SEARO', '57981', '2647663', '941', '50921', false);
INSERT INTO public.who_global_data_import VALUES (127102, '2020-08-18', 'IN', 'India', 'SEARO', '55079', '2702742', '876', '51797', false);
INSERT INTO public.who_global_data_import VALUES (127103, '2020-08-19', 'IN', 'India', 'SEARO', '64531', '2767273', '1092', '52889', false);
INSERT INTO public.who_global_data_import VALUES (127104, '2020-08-20', 'IN', 'India', 'SEARO', '69652', '2836925', '977', '53866', false);
INSERT INTO public.who_global_data_import VALUES (127105, '2020-08-21', 'IN', 'India', 'SEARO', '68898', '2905823', '983', '54849', false);
INSERT INTO public.who_global_data_import VALUES (127106, '2020-08-22', 'IN', 'India', 'SEARO', '69878', '2975701', '945', '55794', false);
INSERT INTO public.who_global_data_import VALUES (127107, '2020-08-23', 'IN', 'India', 'SEARO', '69239', '3044940', '912', '56706', false);
INSERT INTO public.who_global_data_import VALUES (127108, '2020-08-24', 'IN', 'India', 'SEARO', '61408', '3106348', '836', '57542', false);
INSERT INTO public.who_global_data_import VALUES (127109, '2020-08-25', 'IN', 'India', 'SEARO', '60975', '3167323', '848', '58390', false);
INSERT INTO public.who_global_data_import VALUES (127110, '2020-08-26', 'IN', 'India', 'SEARO', '67151', '3234474', '1059', '59449', false);
INSERT INTO public.who_global_data_import VALUES (127111, '2020-08-27', 'IN', 'India', 'SEARO', '75760', '3310234', '1023', '60472', false);
INSERT INTO public.who_global_data_import VALUES (127112, '2020-08-28', 'IN', 'India', 'SEARO', '77266', '3387500', '1057', '61529', false);
INSERT INTO public.who_global_data_import VALUES (127113, '2020-08-29', 'IN', 'India', 'SEARO', '76472', '3463972', '1021', '62550', false);
INSERT INTO public.who_global_data_import VALUES (127114, '2020-08-30', 'IN', 'India', 'SEARO', '78761', '3542733', '948', '63498', false);
INSERT INTO public.who_global_data_import VALUES (127115, '2020-08-31', 'IN', 'India', 'SEARO', '78512', '3621245', '971', '64469', false);
INSERT INTO public.who_global_data_import VALUES (127116, '2020-09-01', 'IN', 'India', 'SEARO', '69921', '3691166', '819', '65288', false);
INSERT INTO public.who_global_data_import VALUES (127117, '2020-09-02', 'IN', 'India', 'SEARO', '78357', '3769523', '1045', '66333', false);
INSERT INTO public.who_global_data_import VALUES (127118, '2020-09-03', 'IN', 'India', 'SEARO', '83883', '3853406', '1043', '67376', false);
INSERT INTO public.who_global_data_import VALUES (127119, '2020-09-04', 'IN', 'India', 'SEARO', '83341', '3936747', '1096', '68472', false);
INSERT INTO public.who_global_data_import VALUES (127120, '2020-09-05', 'IN', 'India', 'SEARO', '86432', '4023179', '1089', '69561', false);
INSERT INTO public.who_global_data_import VALUES (127121, '2020-09-06', 'IN', 'India', 'SEARO', '90632', '4113811', '1065', '70626', false);
INSERT INTO public.who_global_data_import VALUES (127122, '2020-09-07', 'IN', 'India', 'SEARO', '90802', '4204613', '1016', '71642', false);
INSERT INTO public.who_global_data_import VALUES (127123, '2020-09-08', 'IN', 'India', 'SEARO', '75809', '4280422', '1133', '72775', false);
INSERT INTO public.who_global_data_import VALUES (127124, '2020-09-09', 'IN', 'India', 'SEARO', '89706', '4370128', '1115', '73890', false);
INSERT INTO public.who_global_data_import VALUES (127125, '2020-09-10', 'IN', 'India', 'SEARO', '95735', '4465863', '1172', '75062', false);
INSERT INTO public.who_global_data_import VALUES (127126, '2020-09-11', 'IN', 'India', 'SEARO', '96551', '4562414', '1209', '76271', false);
INSERT INTO public.who_global_data_import VALUES (127127, '2020-09-12', 'IN', 'India', 'SEARO', '97570', '4659984', '1201', '77472', false);
INSERT INTO public.who_global_data_import VALUES (127128, '2020-09-13', 'IN', 'India', 'SEARO', '94372', '4754356', '1114', '78586', false);
INSERT INTO public.who_global_data_import VALUES (127129, '2020-09-14', 'IN', 'India', 'SEARO', '92071', '4846427', '1136', '79722', false);
INSERT INTO public.who_global_data_import VALUES (127130, '2020-09-15', 'IN', 'India', 'SEARO', '83809', '4930236', '1054', '80776', false);
INSERT INTO public.who_global_data_import VALUES (127131, '2020-09-16', 'IN', 'India', 'SEARO', '90123', '5020359', '1290', '82066', false);
INSERT INTO public.who_global_data_import VALUES (127132, '2020-09-17', 'IN', 'India', 'SEARO', '97894', '5118253', '1132', '83198', false);
INSERT INTO public.who_global_data_import VALUES (127133, '2020-09-18', 'IN', 'India', 'SEARO', '96424', '5214677', '1174', '84372', false);
INSERT INTO public.who_global_data_import VALUES (127134, '2020-09-19', 'IN', 'India', 'SEARO', '93337', '5308014', '1247', '85619', false);
INSERT INTO public.who_global_data_import VALUES (127135, '2020-09-20', 'IN', 'India', 'SEARO', '92605', '5400619', '1133', '86752', false);
INSERT INTO public.who_global_data_import VALUES (127136, '2020-09-21', 'IN', 'India', 'SEARO', '86961', '5487580', '1130', '87882', false);
INSERT INTO public.who_global_data_import VALUES (127137, '2020-09-22', 'IN', 'India', 'SEARO', '75083', '5562663', '1053', '88935', false);
INSERT INTO public.who_global_data_import VALUES (127138, '2020-09-23', 'IN', 'India', 'SEARO', '83347', '5646010', '1085', '90020', false);
INSERT INTO public.who_global_data_import VALUES (127139, '2020-09-24', 'IN', 'India', 'SEARO', '86508', '5732518', '1129', '91149', false);
INSERT INTO public.who_global_data_import VALUES (127140, '2020-09-25', 'IN', 'India', 'SEARO', '86052', '5818570', '1141', '92290', false);
INSERT INTO public.who_global_data_import VALUES (127141, '2020-09-26', 'IN', 'India', 'SEARO', '85362', '5903932', '1089', '93379', false);
INSERT INTO public.who_global_data_import VALUES (127142, '2020-09-27', 'IN', 'India', 'SEARO', '88600', '5992532', '1124', '94503', false);
INSERT INTO public.who_global_data_import VALUES (127143, '2020-09-28', 'IN', 'India', 'SEARO', '82170', '6074702', '1039', '95542', false);
INSERT INTO public.who_global_data_import VALUES (127144, '2020-09-29', 'IN', 'India', 'SEARO', '70589', '6145291', '776', '96318', false);
INSERT INTO public.who_global_data_import VALUES (127145, '2020-09-30', 'IN', 'India', 'SEARO', '80472', '6225763', '1179', '97497', false);
INSERT INTO public.who_global_data_import VALUES (127146, '2020-10-01', 'IN', 'India', 'SEARO', '86821', '6312584', '1181', '98678', false);
INSERT INTO public.who_global_data_import VALUES (127147, '2020-10-02', 'IN', 'India', 'SEARO', '81484', '6394068', '1095', '99773', false);
INSERT INTO public.who_global_data_import VALUES (127148, '2020-10-03', 'IN', 'India', 'SEARO', '79476', '6473544', '1069', '100842', false);
INSERT INTO public.who_global_data_import VALUES (127149, '2020-10-04', 'IN', 'India', 'SEARO', '75829', '6549373', '940', '101782', false);
INSERT INTO public.who_global_data_import VALUES (127150, '2020-10-05', 'IN', 'India', 'SEARO', '74442', '6623815', '903', '102685', false);
INSERT INTO public.who_global_data_import VALUES (127151, '2020-10-06', 'IN', 'India', 'SEARO', '61267', '6685082', '884', '103569', false);
INSERT INTO public.who_global_data_import VALUES (127152, '2020-10-07', 'IN', 'India', 'SEARO', '72049', '6757131', '986', '104555', false);
INSERT INTO public.who_global_data_import VALUES (127153, '2020-10-08', 'IN', 'India', 'SEARO', '78524', '6835655', '971', '105526', false);
INSERT INTO public.who_global_data_import VALUES (127154, '2020-10-09', 'IN', 'India', 'SEARO', '70496', '6906151', '964', '106490', false);
INSERT INTO public.who_global_data_import VALUES (127155, '2020-10-10', 'IN', 'India', 'SEARO', '73272', '6979423', '926', '107416', false);
INSERT INTO public.who_global_data_import VALUES (127156, '2020-10-11', 'IN', 'India', 'SEARO', '74383', '7053806', '918', '108334', false);
INSERT INTO public.who_global_data_import VALUES (127157, '2020-10-12', 'IN', 'India', 'SEARO', '66732', '7120538', '816', '109150', false);
INSERT INTO public.who_global_data_import VALUES (127158, '2020-10-13', 'IN', 'India', 'SEARO', '55342', '7175880', '706', '109856', false);
INSERT INTO public.who_global_data_import VALUES (127159, '2020-10-14', 'IN', 'India', 'SEARO', '63509', '7239389', '730', '110586', false);
INSERT INTO public.who_global_data_import VALUES (127160, '2020-10-15', 'IN', 'India', 'SEARO', '67708', '7307097', '680', '111266', false);
INSERT INTO public.who_global_data_import VALUES (127161, '2020-10-16', 'IN', 'India', 'SEARO', '63371', '7370468', '895', '112161', false);
INSERT INTO public.who_global_data_import VALUES (127162, '2020-10-17', 'IN', 'India', 'SEARO', '62212', '7432680', '837', '112998', false);
INSERT INTO public.who_global_data_import VALUES (127163, '2020-10-18', 'IN', 'India', 'SEARO', '61871', '7494551', '1033', '114031', false);
INSERT INTO public.who_global_data_import VALUES (127164, '2020-10-19', 'IN', 'India', 'SEARO', '55722', '7550273', '579', '114610', false);
INSERT INTO public.who_global_data_import VALUES (127165, '2020-10-20', 'IN', 'India', 'SEARO', '46790', '7597063', '587', '115197', false);
INSERT INTO public.who_global_data_import VALUES (127166, '2020-10-21', 'IN', 'India', 'SEARO', '54044', '7651107', '717', '115914', false);
INSERT INTO public.who_global_data_import VALUES (127167, '2020-10-22', 'IN', 'India', 'SEARO', '55839', '7706946', '702', '116616', false);
INSERT INTO public.who_global_data_import VALUES (127168, '2020-10-23', 'IN', 'India', 'SEARO', '54366', '7761312', '690', '117306', false);
INSERT INTO public.who_global_data_import VALUES (127169, '2020-10-24', 'IN', 'India', 'SEARO', '53370', '7814682', '650', '117956', false);
INSERT INTO public.who_global_data_import VALUES (127170, '2020-10-25', 'IN', 'India', 'SEARO', '50129', '7864811', '578', '118534', false);
INSERT INTO public.who_global_data_import VALUES (127171, '2020-10-26', 'IN', 'India', 'SEARO', '45148', '7909959', '480', '119014', false);
INSERT INTO public.who_global_data_import VALUES (127172, '2020-10-27', 'IN', 'India', 'SEARO', '36470', '7946429', '488', '119502', false);
INSERT INTO public.who_global_data_import VALUES (127173, '2020-10-28', 'IN', 'India', 'SEARO', '43893', '7990322', '508', '120010', false);
INSERT INTO public.who_global_data_import VALUES (127174, '2020-10-29', 'IN', 'India', 'SEARO', '49881', '8040203', '517', '120527', false);
INSERT INTO public.who_global_data_import VALUES (127175, '2020-10-30', 'IN', 'India', 'SEARO', '48648', '8088851', '563', '121090', false);
INSERT INTO public.who_global_data_import VALUES (127176, '2020-10-31', 'IN', 'India', 'SEARO', '48268', '8137119', '551', '121641', false);
INSERT INTO public.who_global_data_import VALUES (127177, '2020-11-01', 'IN', 'India', 'SEARO', '46963', '8184082', '470', '122111', false);
INSERT INTO public.who_global_data_import VALUES (127178, '2020-11-02', 'IN', 'India', 'SEARO', '45231', '8229313', '496', '122607', false);
INSERT INTO public.who_global_data_import VALUES (127179, '2020-11-03', 'IN', 'India', 'SEARO', '38310', '8267623', '490', '123097', false);
INSERT INTO public.who_global_data_import VALUES (127180, '2020-11-04', 'IN', 'India', 'SEARO', '46253', '8313876', '514', '123611', false);
INSERT INTO public.who_global_data_import VALUES (127181, '2020-11-05', 'IN', 'India', 'SEARO', '50210', '8364086', '704', '124315', false);
INSERT INTO public.who_global_data_import VALUES (127182, '2020-11-06', 'IN', 'India', 'SEARO', '47638', '8411724', '670', '124985', false);
INSERT INTO public.who_global_data_import VALUES (127183, '2020-11-07', 'IN', 'India', 'SEARO', '50356', '8462080', '577', '125562', false);
INSERT INTO public.who_global_data_import VALUES (127184, '2020-11-08', 'IN', 'India', 'SEARO', '45674', '8507754', '559', '126121', false);
INSERT INTO public.who_global_data_import VALUES (127185, '2020-11-09', 'IN', 'India', 'SEARO', '45903', '8553657', '490', '126611', false);
INSERT INTO public.who_global_data_import VALUES (127186, '2020-11-10', 'IN', 'India', 'SEARO', '38073', '8591730', '448', '127059', false);
INSERT INTO public.who_global_data_import VALUES (127187, '2020-11-11', 'IN', 'India', 'SEARO', '44281', '8636011', '512', '127571', false);
INSERT INTO public.who_global_data_import VALUES (127188, '2020-11-12', 'IN', 'India', 'SEARO', '47905', '8683916', '550', '128121', false);
INSERT INTO public.who_global_data_import VALUES (127189, '2020-11-13', 'IN', 'India', 'SEARO', '44879', '8728795', '547', '128668', false);
INSERT INTO public.who_global_data_import VALUES (127190, '2020-11-14', 'IN', 'India', 'SEARO', '44684', '8773479', '520', '129188', false);
INSERT INTO public.who_global_data_import VALUES (127191, '2020-11-15', 'IN', 'India', 'SEARO', '41100', '8814579', '447', '129635', false);
INSERT INTO public.who_global_data_import VALUES (127192, '2020-11-16', 'IN', 'India', 'SEARO', '30548', '8845127', '435', '130070', false);
INSERT INTO public.who_global_data_import VALUES (127193, '2020-11-17', 'IN', 'India', 'SEARO', '29163', '8874290', '449', '130519', false);
INSERT INTO public.who_global_data_import VALUES (127194, '2020-11-18', 'IN', 'India', 'SEARO', '38617', '8912907', '474', '130993', false);
INSERT INTO public.who_global_data_import VALUES (127195, '2020-11-19', 'IN', 'India', 'SEARO', '45576', '8958483', '585', '131578', false);
INSERT INTO public.who_global_data_import VALUES (127196, '2020-11-20', 'IN', 'India', 'SEARO', '45882', '9004365', '584', '132162', false);
INSERT INTO public.who_global_data_import VALUES (127197, '2020-11-21', 'IN', 'India', 'SEARO', '46232', '9050597', '564', '132726', false);
INSERT INTO public.who_global_data_import VALUES (127198, '2020-11-22', 'IN', 'India', 'SEARO', '45209', '9095806', '501', '133227', false);
INSERT INTO public.who_global_data_import VALUES (127199, '2020-11-23', 'IN', 'India', 'SEARO', '44059', '9139865', '511', '133738', false);
INSERT INTO public.who_global_data_import VALUES (127200, '2020-11-24', 'IN', 'India', 'SEARO', '37975', '9177840', '480', '134218', false);
INSERT INTO public.who_global_data_import VALUES (127201, '2020-11-25', 'IN', 'India', 'SEARO', '44376', '9222216', '481', '134699', false);
INSERT INTO public.who_global_data_import VALUES (127202, '2020-11-26', 'IN', 'India', 'SEARO', '44489', '9266705', '524', '135223', false);
INSERT INTO public.who_global_data_import VALUES (127203, '2020-11-27', 'IN', 'India', 'SEARO', '43082', '9309787', '492', '135715', false);
INSERT INTO public.who_global_data_import VALUES (127204, '2020-11-28', 'IN', 'India', 'SEARO', '41322', '9351109', '485', '136200', false);
INSERT INTO public.who_global_data_import VALUES (127205, '2020-11-29', 'IN', 'India', 'SEARO', '41810', '9392919', '496', '136696', false);
INSERT INTO public.who_global_data_import VALUES (127206, '2020-11-30', 'IN', 'India', 'SEARO', '38772', '9431691', '443', '137139', false);
INSERT INTO public.who_global_data_import VALUES (127207, '2020-12-01', 'IN', 'India', 'SEARO', '31118', '9462809', '482', '137621', false);
INSERT INTO public.who_global_data_import VALUES (127208, '2020-12-02', 'IN', 'India', 'SEARO', '36604', '9499413', '501', '138122', false);
INSERT INTO public.who_global_data_import VALUES (127209, '2020-12-03', 'IN', 'India', 'SEARO', '35551', '9534964', '526', '138648', false);
INSERT INTO public.who_global_data_import VALUES (127210, '2020-12-04', 'IN', 'India', 'SEARO', '36595', '9571559', '540', '139188', false);
INSERT INTO public.who_global_data_import VALUES (127211, '2020-12-05', 'IN', 'India', 'SEARO', '36652', '9608211', '512', '139700', false);
INSERT INTO public.who_global_data_import VALUES (127212, '2020-12-06', 'IN', 'India', 'SEARO', '36011', '9644222', '482', '140182', false);
INSERT INTO public.who_global_data_import VALUES (127213, '2020-12-07', 'IN', 'India', 'SEARO', '32981', '9677203', '391', '140573', false);
INSERT INTO public.who_global_data_import VALUES (127214, '2020-12-08', 'IN', 'India', 'SEARO', '26567', '9703770', '385', '140958', false);
INSERT INTO public.who_global_data_import VALUES (127215, '2020-12-09', 'IN', 'India', 'SEARO', '32080', '9735850', '402', '141360', false);
INSERT INTO public.who_global_data_import VALUES (127216, '2020-12-10', 'IN', 'India', 'SEARO', '31521', '9767371', '412', '141772', false);
INSERT INTO public.who_global_data_import VALUES (127217, '2020-12-11', 'IN', 'India', 'SEARO', '29398', '9796769', '414', '142186', false);
INSERT INTO public.who_global_data_import VALUES (127218, '2020-12-12', 'IN', 'India', 'SEARO', '30006', '9826775', '442', '142628', false);
INSERT INTO public.who_global_data_import VALUES (127219, '2020-12-13', 'IN', 'India', 'SEARO', '30254', '9857029', '391', '143019', false);
INSERT INTO public.who_global_data_import VALUES (127220, '2020-12-14', 'IN', 'India', 'SEARO', '27071', '9884100', '336', '143355', false);
INSERT INTO public.who_global_data_import VALUES (127221, '2020-12-15', 'IN', 'India', 'SEARO', '22065', '9906165', '354', '143709', false);
INSERT INTO public.who_global_data_import VALUES (127222, '2020-12-16', 'IN', 'India', 'SEARO', '26382', '9932547', '387', '144096', false);
INSERT INTO public.who_global_data_import VALUES (127223, '2020-12-17', 'IN', 'India', 'SEARO', '24010', '9956557', '355', '144451', false);
INSERT INTO public.who_global_data_import VALUES (127224, '2020-12-18', 'IN', 'India', 'SEARO', '22890', '9979447', '338', '144789', false);
INSERT INTO public.who_global_data_import VALUES (127225, '2020-12-19', 'IN', 'India', 'SEARO', '25152', '10004599', '347', '145136', false);
INSERT INTO public.who_global_data_import VALUES (127226, '2020-12-20', 'IN', 'India', 'SEARO', '26624', '10031223', '341', '145477', false);
INSERT INTO public.who_global_data_import VALUES (127227, '2020-12-21', 'IN', 'India', 'SEARO', '24337', '10055560', '333', '145810', false);
INSERT INTO public.who_global_data_import VALUES (127228, '2020-12-22', 'IN', 'India', 'SEARO', '19556', '10075116', '301', '146111', false);
INSERT INTO public.who_global_data_import VALUES (127229, '2020-12-23', 'IN', 'India', 'SEARO', '23950', '10099066', '333', '146444', false);
INSERT INTO public.who_global_data_import VALUES (127230, '2020-12-24', 'IN', 'India', 'SEARO', '24712', '10123778', '312', '146756', false);
INSERT INTO public.who_global_data_import VALUES (127231, '2020-12-25', 'IN', 'India', 'SEARO', '23067', '10146845', '336', '147092', false);
INSERT INTO public.who_global_data_import VALUES (127232, '2020-12-26', 'IN', 'India', 'SEARO', '22273', '10169118', '251', '147343', false);
INSERT INTO public.who_global_data_import VALUES (127233, '2020-12-27', 'IN', 'India', 'SEARO', '18732', '10187850', '279', '147622', false);
INSERT INTO public.who_global_data_import VALUES (127234, '2020-12-28', 'IN', 'India', 'SEARO', '20021', '10207871', '279', '147901', false);
INSERT INTO public.who_global_data_import VALUES (127235, '2020-12-29', 'IN', 'India', 'SEARO', '16432', '10224303', '252', '148153', false);
INSERT INTO public.who_global_data_import VALUES (127236, '2020-12-30', 'IN', 'India', 'SEARO', '20549', '10244852', '286', '148439', false);
INSERT INTO public.who_global_data_import VALUES (127237, '2020-12-31', 'IN', 'India', 'SEARO', '21822', '10266674', '299', '148738', false);
INSERT INTO public.who_global_data_import VALUES (127238, '2021-01-01', 'IN', 'India', 'SEARO', '20035', '10286709', '256', '148994', false);
INSERT INTO public.who_global_data_import VALUES (127239, '2021-01-02', 'IN', 'India', 'SEARO', '19079', '10305788', '224', '149218', false);
INSERT INTO public.who_global_data_import VALUES (127240, '2021-01-03', 'IN', 'India', 'SEARO', '18177', '10323965', '217', '149435', false);
INSERT INTO public.who_global_data_import VALUES (127241, '2021-01-04', 'IN', 'India', 'SEARO', '16504', '10340469', '214', '149649', false);
INSERT INTO public.who_global_data_import VALUES (127242, '2021-01-05', 'IN', 'India', 'SEARO', '16375', '10356844', '201', '149850', false);
INSERT INTO public.who_global_data_import VALUES (127243, '2021-01-06', 'IN', 'India', 'SEARO', '18088', '10374932', '264', '150114', false);
INSERT INTO public.who_global_data_import VALUES (127244, '2021-01-07', 'IN', 'India', 'SEARO', '20346', '10395278', '222', '150336', false);
INSERT INTO public.who_global_data_import VALUES (127245, '2021-01-08', 'IN', 'India', 'SEARO', '18139', '10413417', '234', '150570', false);
INSERT INTO public.who_global_data_import VALUES (127246, '2021-01-09', 'IN', 'India', 'SEARO', '0', '10413417', '0', '150570', false);
INSERT INTO public.who_global_data_import VALUES (127247, '2021-01-10', 'IN', 'India', 'SEARO', '36867', '10450284', '429', '150999', false);
INSERT INTO public.who_global_data_import VALUES (127248, '2021-01-11', 'IN', 'India', 'SEARO', '16311', '10466595', '161', '151160', false);
INSERT INTO public.who_global_data_import VALUES (127249, '2021-01-12', 'IN', 'India', 'SEARO', '12584', '10479179', '167', '151327', false);
INSERT INTO public.who_global_data_import VALUES (127250, '2021-01-13', 'IN', 'India', 'SEARO', '15968', '10495147', '202', '151529', false);
INSERT INTO public.who_global_data_import VALUES (127251, '2021-01-14', 'IN', 'India', 'SEARO', '16946', '10512093', '198', '151727', false);
INSERT INTO public.who_global_data_import VALUES (127252, '2021-01-15', 'IN', 'India', 'SEARO', '15590', '10527683', '191', '151918', false);
INSERT INTO public.who_global_data_import VALUES (127253, '2021-01-16', 'IN', 'India', 'SEARO', '15158', '10542841', '175', '152093', false);
INSERT INTO public.who_global_data_import VALUES (127254, '2021-01-17', 'IN', 'India', 'SEARO', '15144', '10557985', '181', '152274', false);
INSERT INTO public.who_global_data_import VALUES (127255, '2020-01-03', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127256, '2020-01-04', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127257, '2020-01-05', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127258, '2020-01-06', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127259, '2020-01-07', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127260, '2020-01-08', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127261, '2020-01-09', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127262, '2020-01-10', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127263, '2020-01-11', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127264, '2020-01-12', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127265, '2020-01-13', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127266, '2020-01-14', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127267, '2020-01-15', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127268, '2020-01-16', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127269, '2020-01-17', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127270, '2020-01-18', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127271, '2020-01-19', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127272, '2020-01-20', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127273, '2020-01-21', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127274, '2020-01-22', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127275, '2020-01-23', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127276, '2020-01-24', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127277, '2020-01-25', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127278, '2020-01-26', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127279, '2020-01-27', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127280, '2020-01-28', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127281, '2020-01-29', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127282, '2020-01-30', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127283, '2020-01-31', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127284, '2020-02-01', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127285, '2020-02-02', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127286, '2020-02-03', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127287, '2020-02-04', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127288, '2020-02-05', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127289, '2020-02-06', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127290, '2020-02-07', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127291, '2020-02-08', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127292, '2020-02-09', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127293, '2020-02-10', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127294, '2020-02-11', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127295, '2020-02-12', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127296, '2020-02-13', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127297, '2020-02-14', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127298, '2020-02-15', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127299, '2020-02-16', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127300, '2020-02-17', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127301, '2020-02-18', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127302, '2020-02-19', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127303, '2020-02-20', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127304, '2020-02-21', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127305, '2020-02-22', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127306, '2020-02-23', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127307, '2020-02-24', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127308, '2020-02-25', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127309, '2020-02-26', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127310, '2020-02-27', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127311, '2020-02-28', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127312, '2020-02-29', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127313, '2020-03-01', 'ID', 'Indonesia', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127314, '2020-03-02', 'ID', 'Indonesia', 'SEARO', '6', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127315, '2020-03-03', 'ID', 'Indonesia', 'SEARO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127316, '2020-03-04', 'ID', 'Indonesia', 'SEARO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127317, '2020-03-05', 'ID', 'Indonesia', 'SEARO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127318, '2020-03-06', 'ID', 'Indonesia', 'SEARO', '2', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127319, '2020-03-07', 'ID', 'Indonesia', 'SEARO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127320, '2020-03-08', 'ID', 'Indonesia', 'SEARO', '2', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127321, '2020-03-09', 'ID', 'Indonesia', 'SEARO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127322, '2020-03-10', 'ID', 'Indonesia', 'SEARO', '13', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127323, '2020-03-11', 'ID', 'Indonesia', 'SEARO', '8', '31', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (127324, '2020-03-12', 'ID', 'Indonesia', 'SEARO', '7', '38', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (127325, '2020-03-13', 'ID', 'Indonesia', 'SEARO', '35', '73', '3', '4', false);
INSERT INTO public.who_global_data_import VALUES (127326, '2020-03-14', 'ID', 'Indonesia', 'SEARO', '0', '73', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (127327, '2020-03-15', 'ID', 'Indonesia', 'SEARO', '48', '121', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (127328, '2020-03-16', 'ID', 'Indonesia', 'SEARO', '55', '176', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (127329, '2020-03-17', 'ID', 'Indonesia', 'SEARO', '0', '176', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (127330, '2020-03-18', 'ID', 'Indonesia', 'SEARO', '55', '231', '14', '19', false);
INSERT INTO public.who_global_data_import VALUES (127331, '2020-03-19', 'ID', 'Indonesia', 'SEARO', '78', '309', '6', '25', false);
INSERT INTO public.who_global_data_import VALUES (127332, '2020-03-20', 'ID', 'Indonesia', 'SEARO', '60', '369', '7', '32', false);
INSERT INTO public.who_global_data_import VALUES (127333, '2020-03-21', 'ID', 'Indonesia', 'SEARO', '81', '450', '6', '38', false);
INSERT INTO public.who_global_data_import VALUES (127334, '2020-03-22', 'ID', 'Indonesia', 'SEARO', '64', '514', '10', '48', false);
INSERT INTO public.who_global_data_import VALUES (127335, '2020-03-23', 'ID', 'Indonesia', 'SEARO', '65', '579', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (127336, '2020-03-24', 'ID', 'Indonesia', 'SEARO', '0', '579', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (127337, '2020-03-25', 'ID', 'Indonesia', 'SEARO', '211', '790', '9', '58', false);
INSERT INTO public.who_global_data_import VALUES (127338, '2020-03-26', 'ID', 'Indonesia', 'SEARO', '103', '893', '20', '78', false);
INSERT INTO public.who_global_data_import VALUES (127339, '2020-03-27', 'ID', 'Indonesia', 'SEARO', '153', '1046', '9', '87', false);
INSERT INTO public.who_global_data_import VALUES (127340, '2020-03-28', 'ID', 'Indonesia', 'SEARO', '0', '1046', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (127341, '2020-03-29', 'ID', 'Indonesia', 'SEARO', '239', '1285', '27', '114', false);
INSERT INTO public.who_global_data_import VALUES (127342, '2020-03-30', 'ID', 'Indonesia', 'SEARO', '129', '1414', '8', '122', false);
INSERT INTO public.who_global_data_import VALUES (127343, '2020-03-31', 'ID', 'Indonesia', 'SEARO', '114', '1528', '14', '136', false);
INSERT INTO public.who_global_data_import VALUES (127344, '2020-04-01', 'ID', 'Indonesia', 'SEARO', '149', '1677', '21', '157', false);
INSERT INTO public.who_global_data_import VALUES (127345, '2020-04-02', 'ID', 'Indonesia', 'SEARO', '113', '1790', '13', '170', false);
INSERT INTO public.who_global_data_import VALUES (127346, '2020-04-03', 'ID', 'Indonesia', 'SEARO', '196', '1986', '11', '181', false);
INSERT INTO public.who_global_data_import VALUES (127347, '2020-04-04', 'ID', 'Indonesia', 'SEARO', '106', '2092', '10', '191', false);
INSERT INTO public.who_global_data_import VALUES (127348, '2020-04-05', 'ID', 'Indonesia', 'SEARO', '181', '2273', '7', '198', false);
INSERT INTO public.who_global_data_import VALUES (127349, '2020-04-06', 'ID', 'Indonesia', 'SEARO', '218', '2491', '11', '209', false);
INSERT INTO public.who_global_data_import VALUES (127350, '2020-04-07', 'ID', 'Indonesia', 'SEARO', '247', '2738', '12', '221', false);
INSERT INTO public.who_global_data_import VALUES (127351, '2020-04-08', 'ID', 'Indonesia', 'SEARO', '218', '2956', '19', '240', false);
INSERT INTO public.who_global_data_import VALUES (127352, '2020-04-09', 'ID', 'Indonesia', 'SEARO', '337', '3293', '40', '280', false);
INSERT INTO public.who_global_data_import VALUES (127353, '2020-04-10', 'ID', 'Indonesia', 'SEARO', '219', '3512', '26', '306', false);
INSERT INTO public.who_global_data_import VALUES (127354, '2020-04-11', 'ID', 'Indonesia', 'SEARO', '330', '3842', '21', '327', false);
INSERT INTO public.who_global_data_import VALUES (127355, '2020-04-12', 'ID', 'Indonesia', 'SEARO', '399', '4241', '46', '373', false);
INSERT INTO public.who_global_data_import VALUES (127356, '2020-04-13', 'ID', 'Indonesia', 'SEARO', '316', '4557', '26', '399', false);
INSERT INTO public.who_global_data_import VALUES (127357, '2020-04-14', 'ID', 'Indonesia', 'SEARO', '282', '4839', '60', '459', false);
INSERT INTO public.who_global_data_import VALUES (127358, '2020-04-15', 'ID', 'Indonesia', 'SEARO', '297', '5136', '10', '469', false);
INSERT INTO public.who_global_data_import VALUES (127359, '2020-04-16', 'ID', 'Indonesia', 'SEARO', '380', '5516', '27', '496', false);
INSERT INTO public.who_global_data_import VALUES (127360, '2020-04-17', 'ID', 'Indonesia', 'SEARO', '407', '5923', '24', '520', false);
INSERT INTO public.who_global_data_import VALUES (127361, '2020-04-18', 'ID', 'Indonesia', 'SEARO', '325', '6248', '15', '535', false);
INSERT INTO public.who_global_data_import VALUES (127362, '2020-04-19', 'ID', 'Indonesia', 'SEARO', '327', '6575', '47', '582', false);
INSERT INTO public.who_global_data_import VALUES (127363, '2020-04-20', 'ID', 'Indonesia', 'SEARO', '185', '6760', '8', '590', false);
INSERT INTO public.who_global_data_import VALUES (127364, '2020-04-21', 'ID', 'Indonesia', 'SEARO', '375', '7135', '26', '616', false);
INSERT INTO public.who_global_data_import VALUES (127365, '2020-04-22', 'ID', 'Indonesia', 'SEARO', '283', '7418', '19', '635', false);
INSERT INTO public.who_global_data_import VALUES (127366, '2020-04-23', 'ID', 'Indonesia', 'SEARO', '357', '7775', '12', '647', false);
INSERT INTO public.who_global_data_import VALUES (127367, '2020-04-24', 'ID', 'Indonesia', 'SEARO', '436', '8211', '42', '689', false);
INSERT INTO public.who_global_data_import VALUES (127368, '2020-04-25', 'ID', 'Indonesia', 'SEARO', '396', '8607', '31', '720', false);
INSERT INTO public.who_global_data_import VALUES (127369, '2020-04-26', 'ID', 'Indonesia', 'SEARO', '275', '8882', '23', '743', false);
INSERT INTO public.who_global_data_import VALUES (127370, '2020-04-27', 'ID', 'Indonesia', 'SEARO', '214', '9096', '22', '765', false);
INSERT INTO public.who_global_data_import VALUES (127371, '2020-04-28', 'ID', 'Indonesia', 'SEARO', '415', '9511', '8', '773', false);
INSERT INTO public.who_global_data_import VALUES (127372, '2020-04-29', 'ID', 'Indonesia', 'SEARO', '260', '9771', '11', '784', false);
INSERT INTO public.who_global_data_import VALUES (127373, '2020-04-30', 'ID', 'Indonesia', 'SEARO', '347', '10118', '8', '792', false);
INSERT INTO public.who_global_data_import VALUES (127374, '2020-05-01', 'ID', 'Indonesia', 'SEARO', '433', '10551', '8', '800', false);
INSERT INTO public.who_global_data_import VALUES (127375, '2020-05-02', 'ID', 'Indonesia', 'SEARO', '292', '10843', '31', '831', false);
INSERT INTO public.who_global_data_import VALUES (127376, '2020-05-03', 'ID', 'Indonesia', 'SEARO', '349', '11192', '14', '845', false);
INSERT INTO public.who_global_data_import VALUES (127377, '2020-05-04', 'ID', 'Indonesia', 'SEARO', '395', '11587', '19', '864', false);
INSERT INTO public.who_global_data_import VALUES (127378, '2020-05-05', 'ID', 'Indonesia', 'SEARO', '484', '12071', '8', '872', false);
INSERT INTO public.who_global_data_import VALUES (127379, '2020-05-06', 'ID', 'Indonesia', 'SEARO', '367', '12438', '23', '895', false);
INSERT INTO public.who_global_data_import VALUES (127380, '2020-05-07', 'ID', 'Indonesia', 'SEARO', '338', '12776', '35', '930', false);
INSERT INTO public.who_global_data_import VALUES (127381, '2020-05-08', 'ID', 'Indonesia', 'SEARO', '336', '13112', '13', '943', false);
INSERT INTO public.who_global_data_import VALUES (127382, '2020-05-09', 'ID', 'Indonesia', 'SEARO', '533', '13645', '16', '959', false);
INSERT INTO public.who_global_data_import VALUES (127383, '2020-05-10', 'ID', 'Indonesia', 'SEARO', '387', '14032', '14', '973', false);
INSERT INTO public.who_global_data_import VALUES (127384, '2020-05-11', 'ID', 'Indonesia', 'SEARO', '233', '14265', '18', '991', false);
INSERT INTO public.who_global_data_import VALUES (127385, '2020-05-12', 'ID', 'Indonesia', 'SEARO', '484', '14749', '16', '1007', false);
INSERT INTO public.who_global_data_import VALUES (127386, '2020-05-13', 'ID', 'Indonesia', 'SEARO', '689', '15438', '21', '1028', false);
INSERT INTO public.who_global_data_import VALUES (127387, '2020-05-14', 'ID', 'Indonesia', 'SEARO', '568', '16006', '15', '1043', false);
INSERT INTO public.who_global_data_import VALUES (127388, '2020-05-15', 'ID', 'Indonesia', 'SEARO', '490', '16496', '33', '1076', false);
INSERT INTO public.who_global_data_import VALUES (127389, '2020-05-16', 'ID', 'Indonesia', 'SEARO', '529', '17025', '13', '1089', false);
INSERT INTO public.who_global_data_import VALUES (127390, '2020-05-17', 'ID', 'Indonesia', 'SEARO', '489', '17514', '59', '1148', false);
INSERT INTO public.who_global_data_import VALUES (127391, '2020-05-18', 'ID', 'Indonesia', 'SEARO', '496', '18010', '43', '1191', false);
INSERT INTO public.who_global_data_import VALUES (127392, '2020-05-19', 'ID', 'Indonesia', 'SEARO', '486', '18496', '30', '1221', false);
INSERT INTO public.who_global_data_import VALUES (127393, '2020-05-20', 'ID', 'Indonesia', 'SEARO', '693', '19189', '21', '1242', false);
INSERT INTO public.who_global_data_import VALUES (127394, '2020-05-21', 'ID', 'Indonesia', 'SEARO', '973', '20162', '36', '1278', false);
INSERT INTO public.who_global_data_import VALUES (127395, '2020-05-22', 'ID', 'Indonesia', 'SEARO', '634', '20796', '48', '1326', false);
INSERT INTO public.who_global_data_import VALUES (127396, '2020-05-23', 'ID', 'Indonesia', 'SEARO', '949', '21745', '25', '1351', false);
INSERT INTO public.who_global_data_import VALUES (127397, '2020-05-24', 'ID', 'Indonesia', 'SEARO', '526', '22271', '21', '1372', false);
INSERT INTO public.who_global_data_import VALUES (127398, '2020-05-25', 'ID', 'Indonesia', 'SEARO', '479', '22750', '19', '1391', false);
INSERT INTO public.who_global_data_import VALUES (127399, '2020-05-26', 'ID', 'Indonesia', 'SEARO', '415', '23165', '27', '1418', false);
INSERT INTO public.who_global_data_import VALUES (127400, '2020-05-27', 'ID', 'Indonesia', 'SEARO', '686', '23851', '55', '1473', false);
INSERT INTO public.who_global_data_import VALUES (127401, '2020-05-28', 'ID', 'Indonesia', 'SEARO', '687', '24538', '23', '1496', false);
INSERT INTO public.who_global_data_import VALUES (127402, '2020-05-29', 'ID', 'Indonesia', 'SEARO', '678', '25216', '24', '1520', false);
INSERT INTO public.who_global_data_import VALUES (127403, '2020-05-30', 'ID', 'Indonesia', 'SEARO', '557', '25773', '53', '1573', false);
INSERT INTO public.who_global_data_import VALUES (127404, '2020-05-31', 'ID', 'Indonesia', 'SEARO', '700', '26473', '40', '1613', false);
INSERT INTO public.who_global_data_import VALUES (127405, '2020-06-01', 'ID', 'Indonesia', 'SEARO', '0', '26473', '0', '1613', false);
INSERT INTO public.who_global_data_import VALUES (127406, '2020-06-02', 'ID', 'Indonesia', 'SEARO', '467', '26940', '28', '1641', false);
INSERT INTO public.who_global_data_import VALUES (127407, '2020-06-03', 'ID', 'Indonesia', 'SEARO', '609', '27549', '22', '1663', false);
INSERT INTO public.who_global_data_import VALUES (127408, '2020-06-04', 'ID', 'Indonesia', 'SEARO', '684', '28233', '35', '1698', false);
INSERT INTO public.who_global_data_import VALUES (127409, '2020-06-05', 'ID', 'Indonesia', 'SEARO', '585', '28818', '23', '1721', false);
INSERT INTO public.who_global_data_import VALUES (127410, '2020-06-06', 'ID', 'Indonesia', 'SEARO', '703', '29521', '49', '1770', false);
INSERT INTO public.who_global_data_import VALUES (127411, '2020-06-07', 'ID', 'Indonesia', 'SEARO', '993', '30514', '31', '1801', false);
INSERT INTO public.who_global_data_import VALUES (127412, '2020-06-08', 'ID', 'Indonesia', 'SEARO', '672', '31186', '50', '1851', false);
INSERT INTO public.who_global_data_import VALUES (127413, '2020-06-09', 'ID', 'Indonesia', 'SEARO', '847', '32033', '32', '1883', false);
INSERT INTO public.who_global_data_import VALUES (127414, '2020-06-10', 'ID', 'Indonesia', 'SEARO', '1043', '33076', '40', '1923', false);
INSERT INTO public.who_global_data_import VALUES (127415, '2020-06-11', 'ID', 'Indonesia', 'SEARO', '1240', '34316', '36', '1959', false);
INSERT INTO public.who_global_data_import VALUES (127416, '2020-06-12', 'ID', 'Indonesia', 'SEARO', '979', '35295', '41', '2000', false);
INSERT INTO public.who_global_data_import VALUES (127417, '2020-06-13', 'ID', 'Indonesia', 'SEARO', '1111', '36406', '48', '2048', false);
INSERT INTO public.who_global_data_import VALUES (127418, '2020-06-14', 'ID', 'Indonesia', 'SEARO', '1014', '37420', '43', '2091', false);
INSERT INTO public.who_global_data_import VALUES (127419, '2020-06-15', 'ID', 'Indonesia', 'SEARO', '857', '38277', '43', '2134', false);
INSERT INTO public.who_global_data_import VALUES (127420, '2020-06-16', 'ID', 'Indonesia', 'SEARO', '1017', '39294', '64', '2198', false);
INSERT INTO public.who_global_data_import VALUES (127421, '2020-06-17', 'ID', 'Indonesia', 'SEARO', '1106', '40400', '33', '2231', false);
INSERT INTO public.who_global_data_import VALUES (127422, '2020-06-18', 'ID', 'Indonesia', 'SEARO', '1031', '41431', '45', '2276', false);
INSERT INTO public.who_global_data_import VALUES (127423, '2020-06-19', 'ID', 'Indonesia', 'SEARO', '1331', '42762', '63', '2339', false);
INSERT INTO public.who_global_data_import VALUES (127424, '2020-06-20', 'ID', 'Indonesia', 'SEARO', '1041', '43803', '34', '2373', false);
INSERT INTO public.who_global_data_import VALUES (127425, '2020-06-21', 'ID', 'Indonesia', 'SEARO', '1226', '45029', '56', '2429', false);
INSERT INTO public.who_global_data_import VALUES (127426, '2020-06-22', 'ID', 'Indonesia', 'SEARO', '862', '45891', '36', '2465', false);
INSERT INTO public.who_global_data_import VALUES (127427, '2020-06-23', 'ID', 'Indonesia', 'SEARO', '954', '46845', '35', '2500', false);
INSERT INTO public.who_global_data_import VALUES (127428, '2020-06-24', 'ID', 'Indonesia', 'SEARO', '1051', '47896', '35', '2535', false);
INSERT INTO public.who_global_data_import VALUES (127429, '2020-06-25', 'ID', 'Indonesia', 'SEARO', '1113', '49009', '38', '2573', false);
INSERT INTO public.who_global_data_import VALUES (127430, '2020-06-26', 'ID', 'Indonesia', 'SEARO', '1178', '50187', '47', '2620', false);
INSERT INTO public.who_global_data_import VALUES (127431, '2020-06-27', 'ID', 'Indonesia', 'SEARO', '1240', '51427', '63', '2683', false);
INSERT INTO public.who_global_data_import VALUES (127432, '2020-06-28', 'ID', 'Indonesia', 'SEARO', '1385', '52812', '37', '2720', false);
INSERT INTO public.who_global_data_import VALUES (127433, '2020-06-29', 'ID', 'Indonesia', 'SEARO', '1198', '54010', '34', '2754', false);
INSERT INTO public.who_global_data_import VALUES (127434, '2020-06-30', 'ID', 'Indonesia', 'SEARO', '1082', '55092', '51', '2805', false);
INSERT INTO public.who_global_data_import VALUES (127435, '2020-07-01', 'ID', 'Indonesia', 'SEARO', '1293', '56385', '71', '2876', false);
INSERT INTO public.who_global_data_import VALUES (127436, '2020-07-02', 'ID', 'Indonesia', 'SEARO', '1385', '57770', '58', '2934', false);
INSERT INTO public.who_global_data_import VALUES (127437, '2020-07-03', 'ID', 'Indonesia', 'SEARO', '1624', '59394', '53', '2987', false);
INSERT INTO public.who_global_data_import VALUES (127438, '2020-07-04', 'ID', 'Indonesia', 'SEARO', '1301', '60695', '49', '3036', false);
INSERT INTO public.who_global_data_import VALUES (127439, '2020-07-05', 'ID', 'Indonesia', 'SEARO', '1447', '62142', '53', '3089', false);
INSERT INTO public.who_global_data_import VALUES (127440, '2020-07-06', 'ID', 'Indonesia', 'SEARO', '1607', '63749', '82', '3171', false);
INSERT INTO public.who_global_data_import VALUES (127441, '2020-07-07', 'ID', 'Indonesia', 'SEARO', '1209', '64958', '70', '3241', false);
INSERT INTO public.who_global_data_import VALUES (127442, '2020-07-08', 'ID', 'Indonesia', 'SEARO', '1268', '66226', '68', '3309', false);
INSERT INTO public.who_global_data_import VALUES (127443, '2020-07-09', 'ID', 'Indonesia', 'SEARO', '1853', '68079', '50', '3359', false);
INSERT INTO public.who_global_data_import VALUES (127444, '2020-07-10', 'ID', 'Indonesia', 'SEARO', '2657', '70736', '58', '3417', false);
INSERT INTO public.who_global_data_import VALUES (127445, '2020-07-11', 'ID', 'Indonesia', 'SEARO', '1611', '72347', '52', '3469', false);
INSERT INTO public.who_global_data_import VALUES (127446, '2020-07-12', 'ID', 'Indonesia', 'SEARO', '1671', '74018', '66', '3535', false);
INSERT INTO public.who_global_data_import VALUES (127447, '2020-07-13', 'ID', 'Indonesia', 'SEARO', '1681', '75699', '71', '3606', false);
INSERT INTO public.who_global_data_import VALUES (127448, '2020-07-14', 'ID', 'Indonesia', 'SEARO', '1282', '76981', '50', '3656', false);
INSERT INTO public.who_global_data_import VALUES (127449, '2020-07-15', 'ID', 'Indonesia', 'SEARO', '1591', '78572', '54', '3710', false);
INSERT INTO public.who_global_data_import VALUES (127450, '2020-07-16', 'ID', 'Indonesia', 'SEARO', '1522', '80094', '87', '3797', false);
INSERT INTO public.who_global_data_import VALUES (127451, '2020-07-17', 'ID', 'Indonesia', 'SEARO', '1574', '81668', '76', '3873', false);
INSERT INTO public.who_global_data_import VALUES (127452, '2020-07-18', 'ID', 'Indonesia', 'SEARO', '1462', '83130', '84', '3957', false);
INSERT INTO public.who_global_data_import VALUES (127453, '2020-07-19', 'ID', 'Indonesia', 'SEARO', '1752', '84882', '59', '4016', false);
INSERT INTO public.who_global_data_import VALUES (127454, '2020-07-20', 'ID', 'Indonesia', 'SEARO', '1639', '86521', '127', '4143', false);
INSERT INTO public.who_global_data_import VALUES (127455, '2020-07-21', 'ID', 'Indonesia', 'SEARO', '1693', '88214', '96', '4239', false);
INSERT INTO public.who_global_data_import VALUES (127456, '2020-07-22', 'ID', 'Indonesia', 'SEARO', '1655', '89869', '81', '4320', false);
INSERT INTO public.who_global_data_import VALUES (127457, '2020-07-23', 'ID', 'Indonesia', 'SEARO', '1882', '91751', '139', '4459', false);
INSERT INTO public.who_global_data_import VALUES (127458, '2020-07-24', 'ID', 'Indonesia', 'SEARO', '1906', '93657', '117', '4576', false);
INSERT INTO public.who_global_data_import VALUES (127459, '2020-07-25', 'ID', 'Indonesia', 'SEARO', '1761', '95418', '89', '4665', false);
INSERT INTO public.who_global_data_import VALUES (127460, '2020-07-26', 'ID', 'Indonesia', 'SEARO', '1868', '97286', '49', '4714', false);
INSERT INTO public.who_global_data_import VALUES (127461, '2020-07-27', 'ID', 'Indonesia', 'SEARO', '1492', '98778', '67', '4781', false);
INSERT INTO public.who_global_data_import VALUES (127462, '2020-07-28', 'ID', 'Indonesia', 'SEARO', '1525', '100303', '57', '4838', false);
INSERT INTO public.who_global_data_import VALUES (127463, '2020-07-29', 'ID', 'Indonesia', 'SEARO', '1748', '102051', '63', '4901', false);
INSERT INTO public.who_global_data_import VALUES (127464, '2020-07-30', 'ID', 'Indonesia', 'SEARO', '2381', '104432', '74', '4975', false);
INSERT INTO public.who_global_data_import VALUES (127465, '2020-07-31', 'ID', 'Indonesia', 'SEARO', '1904', '106336', '83', '5058', false);
INSERT INTO public.who_global_data_import VALUES (127466, '2020-08-01', 'ID', 'Indonesia', 'SEARO', '2040', '108376', '73', '5131', false);
INSERT INTO public.who_global_data_import VALUES (127467, '2020-08-02', 'ID', 'Indonesia', 'SEARO', '1560', '109936', '62', '5193', false);
INSERT INTO public.who_global_data_import VALUES (127468, '2020-08-03', 'ID', 'Indonesia', 'SEARO', '1519', '111455', '43', '5236', false);
INSERT INTO public.who_global_data_import VALUES (127469, '2020-08-04', 'ID', 'Indonesia', 'SEARO', '1679', '113134', '66', '5302', false);
INSERT INTO public.who_global_data_import VALUES (127470, '2020-08-05', 'ID', 'Indonesia', 'SEARO', '1922', '115056', '86', '5388', false);
INSERT INTO public.who_global_data_import VALUES (127471, '2020-08-06', 'ID', 'Indonesia', 'SEARO', '1815', '116871', '64', '5452', false);
INSERT INTO public.who_global_data_import VALUES (127472, '2020-08-07', 'ID', 'Indonesia', 'SEARO', '1882', '118753', '69', '5521', false);
INSERT INTO public.who_global_data_import VALUES (127473, '2020-08-08', 'ID', 'Indonesia', 'SEARO', '2473', '121226', '72', '5593', false);
INSERT INTO public.who_global_data_import VALUES (127474, '2020-08-09', 'ID', 'Indonesia', 'SEARO', '2277', '123503', '65', '5658', false);
INSERT INTO public.who_global_data_import VALUES (127475, '2020-08-10', 'ID', 'Indonesia', 'SEARO', '1893', '125396', '65', '5723', false);
INSERT INTO public.who_global_data_import VALUES (127476, '2020-08-11', 'ID', 'Indonesia', 'SEARO', '1687', '127083', '42', '5765', false);
INSERT INTO public.who_global_data_import VALUES (127477, '2020-08-12', 'ID', 'Indonesia', 'SEARO', '1693', '128776', '59', '5824', false);
INSERT INTO public.who_global_data_import VALUES (127478, '2020-08-13', 'ID', 'Indonesia', 'SEARO', '1942', '130718', '79', '5903', false);
INSERT INTO public.who_global_data_import VALUES (127479, '2020-08-14', 'ID', 'Indonesia', 'SEARO', '2098', '132816', '65', '5968', false);
INSERT INTO public.who_global_data_import VALUES (127480, '2020-08-15', 'ID', 'Indonesia', 'SEARO', '2307', '135123', '53', '6021', false);
INSERT INTO public.who_global_data_import VALUES (127481, '2020-08-16', 'ID', 'Indonesia', 'SEARO', '2345', '137468', '50', '6071', false);
INSERT INTO public.who_global_data_import VALUES (127482, '2020-08-17', 'ID', 'Indonesia', 'SEARO', '2081', '139549', '79', '6150', false);
INSERT INTO public.who_global_data_import VALUES (127483, '2020-08-18', 'ID', 'Indonesia', 'SEARO', '1821', '141370', '57', '6207', false);
INSERT INTO public.who_global_data_import VALUES (127484, '2020-08-19', 'ID', 'Indonesia', 'SEARO', '1673', '143043', '70', '6277', false);
INSERT INTO public.who_global_data_import VALUES (127485, '2020-08-20', 'ID', 'Indonesia', 'SEARO', '1902', '144945', '69', '6346', false);
INSERT INTO public.who_global_data_import VALUES (127486, '2020-08-21', 'ID', 'Indonesia', 'SEARO', '2266', '147211', '72', '6418', false);
INSERT INTO public.who_global_data_import VALUES (127487, '2020-08-22', 'ID', 'Indonesia', 'SEARO', '2197', '149408', '82', '6500', false);
INSERT INTO public.who_global_data_import VALUES (127488, '2020-08-23', 'ID', 'Indonesia', 'SEARO', '2090', '151498', '94', '6594', false);
INSERT INTO public.who_global_data_import VALUES (127489, '2020-08-24', 'ID', 'Indonesia', 'SEARO', '3914', '155412', '165', '6759', false);
INSERT INTO public.who_global_data_import VALUES (127490, '2020-08-25', 'ID', 'Indonesia', 'SEARO', '0', '155412', '0', '6759', false);
INSERT INTO public.who_global_data_import VALUES (127491, '2020-08-26', 'ID', 'Indonesia', 'SEARO', '2447', '157859', '99', '6858', false);
INSERT INTO public.who_global_data_import VALUES (127492, '2020-08-27', 'ID', 'Indonesia', 'SEARO', '2306', '160165', '86', '6944', false);
INSERT INTO public.who_global_data_import VALUES (127493, '2020-08-28', 'ID', 'Indonesia', 'SEARO', '2719', '162884', '120', '7064', false);
INSERT INTO public.who_global_data_import VALUES (127494, '2020-08-29', 'ID', 'Indonesia', 'SEARO', '3003', '165887', '105', '7169', false);
INSERT INTO public.who_global_data_import VALUES (127495, '2020-08-30', 'ID', 'Indonesia', 'SEARO', '3308', '169195', '92', '7261', false);
INSERT INTO public.who_global_data_import VALUES (127496, '2020-08-31', 'ID', 'Indonesia', 'SEARO', '2858', '172053', '82', '7343', false);
INSERT INTO public.who_global_data_import VALUES (127497, '2020-09-01', 'ID', 'Indonesia', 'SEARO', '2743', '174796', '74', '7417', false);
INSERT INTO public.who_global_data_import VALUES (127498, '2020-09-02', 'ID', 'Indonesia', 'SEARO', '2775', '177571', '88', '7505', false);
INSERT INTO public.who_global_data_import VALUES (127499, '2020-09-03', 'ID', 'Indonesia', 'SEARO', '3075', '180646', '111', '7616', false);
INSERT INTO public.who_global_data_import VALUES (127500, '2020-09-04', 'ID', 'Indonesia', 'SEARO', '3622', '184268', '134', '7750', false);
INSERT INTO public.who_global_data_import VALUES (127501, '2020-09-05', 'ID', 'Indonesia', 'SEARO', '3269', '187537', '82', '7832', false);
INSERT INTO public.who_global_data_import VALUES (127502, '2020-09-06', 'ID', 'Indonesia', 'SEARO', '3128', '190665', '108', '7940', false);
INSERT INTO public.who_global_data_import VALUES (127503, '2020-09-07', 'ID', 'Indonesia', 'SEARO', '3444', '194109', '85', '8025', false);
INSERT INTO public.who_global_data_import VALUES (127504, '2020-09-08', 'ID', 'Indonesia', 'SEARO', '2880', '196989', '105', '8130', false);
INSERT INTO public.who_global_data_import VALUES (127505, '2020-09-09', 'ID', 'Indonesia', 'SEARO', '3046', '200035', '100', '8230', false);
INSERT INTO public.who_global_data_import VALUES (127506, '2020-09-10', 'ID', 'Indonesia', 'SEARO', '3307', '203342', '106', '8336', false);
INSERT INTO public.who_global_data_import VALUES (127507, '2020-09-11', 'ID', 'Indonesia', 'SEARO', '3861', '207203', '120', '8456', false);
INSERT INTO public.who_global_data_import VALUES (127508, '2020-09-12', 'ID', 'Indonesia', 'SEARO', '3737', '210940', '88', '8544', false);
INSERT INTO public.who_global_data_import VALUES (127509, '2020-09-13', 'ID', 'Indonesia', 'SEARO', '3806', '214746', '106', '8650', false);
INSERT INTO public.who_global_data_import VALUES (127510, '2020-09-14', 'ID', 'Indonesia', 'SEARO', '3636', '218382', '73', '8723', false);
INSERT INTO public.who_global_data_import VALUES (127511, '2020-09-15', 'ID', 'Indonesia', 'SEARO', '3141', '221523', '118', '8841', false);
INSERT INTO public.who_global_data_import VALUES (127512, '2020-09-16', 'ID', 'Indonesia', 'SEARO', '3507', '225030', '124', '8965', false);
INSERT INTO public.who_global_data_import VALUES (127513, '2020-09-17', 'ID', 'Indonesia', 'SEARO', '3963', '228993', '135', '9100', false);
INSERT INTO public.who_global_data_import VALUES (127514, '2020-09-18', 'ID', 'Indonesia', 'SEARO', '3635', '232628', '122', '9222', false);
INSERT INTO public.who_global_data_import VALUES (127515, '2020-09-19', 'ID', 'Indonesia', 'SEARO', '3891', '236519', '114', '9336', false);
INSERT INTO public.who_global_data_import VALUES (127516, '2020-09-20', 'ID', 'Indonesia', 'SEARO', '4168', '240687', '112', '9448', false);
INSERT INTO public.who_global_data_import VALUES (127517, '2020-09-21', 'ID', 'Indonesia', 'SEARO', '3989', '244676', '105', '9553', false);
INSERT INTO public.who_global_data_import VALUES (127518, '2020-09-22', 'ID', 'Indonesia', 'SEARO', '4176', '248852', '124', '9677', false);
INSERT INTO public.who_global_data_import VALUES (127519, '2020-09-23', 'ID', 'Indonesia', 'SEARO', '4071', '252923', '160', '9837', false);
INSERT INTO public.who_global_data_import VALUES (127520, '2020-09-24', 'ID', 'Indonesia', 'SEARO', '4465', '257388', '140', '9977', false);
INSERT INTO public.who_global_data_import VALUES (127521, '2020-09-25', 'ID', 'Indonesia', 'SEARO', '4634', '262022', '128', '10105', false);
INSERT INTO public.who_global_data_import VALUES (127522, '2020-09-26', 'ID', 'Indonesia', 'SEARO', '4823', '266845', '113', '10218', false);
INSERT INTO public.who_global_data_import VALUES (127523, '2020-09-27', 'ID', 'Indonesia', 'SEARO', '4494', '271339', '90', '10308', false);
INSERT INTO public.who_global_data_import VALUES (127524, '2020-09-28', 'ID', 'Indonesia', 'SEARO', '3874', '275213', '78', '10386', false);
INSERT INTO public.who_global_data_import VALUES (127525, '2020-09-29', 'ID', 'Indonesia', 'SEARO', '3509', '278722', '87', '10473', false);
INSERT INTO public.who_global_data_import VALUES (127526, '2020-09-30', 'ID', 'Indonesia', 'SEARO', '4002', '282724', '128', '10601', false);
INSERT INTO public.who_global_data_import VALUES (127527, '2020-10-01', 'ID', 'Indonesia', 'SEARO', '4284', '287008', '139', '10740', false);
INSERT INTO public.who_global_data_import VALUES (127528, '2020-10-02', 'ID', 'Indonesia', 'SEARO', '4174', '291182', '116', '10856', false);
INSERT INTO public.who_global_data_import VALUES (127529, '2020-10-03', 'ID', 'Indonesia', 'SEARO', '4317', '295499', '116', '10972', false);
INSERT INTO public.who_global_data_import VALUES (127530, '2020-10-04', 'ID', 'Indonesia', 'SEARO', '4007', '299506', '83', '11055', false);
INSERT INTO public.who_global_data_import VALUES (127531, '2020-10-05', 'ID', 'Indonesia', 'SEARO', '3992', '303498', '96', '11151', false);
INSERT INTO public.who_global_data_import VALUES (127532, '2020-10-06', 'ID', 'Indonesia', 'SEARO', '3622', '307120', '102', '11253', false);
INSERT INTO public.who_global_data_import VALUES (127533, '2020-10-07', 'ID', 'Indonesia', 'SEARO', '4056', '311176', '121', '11374', false);
INSERT INTO public.who_global_data_import VALUES (127534, '2020-10-08', 'ID', 'Indonesia', 'SEARO', '4538', '315714', '98', '11472', false);
INSERT INTO public.who_global_data_import VALUES (127535, '2020-10-09', 'ID', 'Indonesia', 'SEARO', '4850', '320564', '108', '11580', false);
INSERT INTO public.who_global_data_import VALUES (127536, '2020-10-10', 'ID', 'Indonesia', 'SEARO', '4094', '324658', '97', '11677', false);
INSERT INTO public.who_global_data_import VALUES (127537, '2020-10-11', 'ID', 'Indonesia', 'SEARO', '4294', '328952', '88', '11765', false);
INSERT INTO public.who_global_data_import VALUES (127538, '2020-10-12', 'ID', 'Indonesia', 'SEARO', '4497', '333449', '79', '11844', false);
INSERT INTO public.who_global_data_import VALUES (127539, '2020-10-13', 'ID', 'Indonesia', 'SEARO', '3267', '336716', '91', '11935', false);
INSERT INTO public.who_global_data_import VALUES (127540, '2020-10-14', 'ID', 'Indonesia', 'SEARO', '3906', '340622', '92', '12027', false);
INSERT INTO public.who_global_data_import VALUES (127541, '2020-10-15', 'ID', 'Indonesia', 'SEARO', '4127', '344749', '129', '12156', false);
INSERT INTO public.who_global_data_import VALUES (127542, '2020-10-16', 'ID', 'Indonesia', 'SEARO', '4411', '349160', '112', '12268', false);
INSERT INTO public.who_global_data_import VALUES (127543, '2020-10-17', 'ID', 'Indonesia', 'SEARO', '4301', '353461', '79', '12347', false);
INSERT INTO public.who_global_data_import VALUES (127544, '2020-10-18', 'ID', 'Indonesia', 'SEARO', '4301', '357762', '84', '12431', false);
INSERT INTO public.who_global_data_import VALUES (127545, '2020-10-19', 'ID', 'Indonesia', 'SEARO', '4105', '361867', '80', '12511', false);
INSERT INTO public.who_global_data_import VALUES (127546, '2020-10-20', 'ID', 'Indonesia', 'SEARO', '3373', '365240', '106', '12617', false);
INSERT INTO public.who_global_data_import VALUES (127547, '2020-10-21', 'ID', 'Indonesia', 'SEARO', '3602', '368842', '117', '12734', false);
INSERT INTO public.who_global_data_import VALUES (127548, '2020-10-22', 'ID', 'Indonesia', 'SEARO', '4267', '373109', '123', '12857', false);
INSERT INTO public.who_global_data_import VALUES (127549, '2020-10-23', 'ID', 'Indonesia', 'SEARO', '4432', '377541', '102', '12959', false);
INSERT INTO public.who_global_data_import VALUES (127550, '2020-10-24', 'ID', 'Indonesia', 'SEARO', '4369', '381910', '118', '13077', false);
INSERT INTO public.who_global_data_import VALUES (127551, '2020-10-25', 'ID', 'Indonesia', 'SEARO', '4070', '385980', '128', '13205', false);
INSERT INTO public.who_global_data_import VALUES (127552, '2020-10-26', 'ID', 'Indonesia', 'SEARO', '3732', '389712', '94', '13299', false);
INSERT INTO public.who_global_data_import VALUES (127553, '2020-10-27', 'ID', 'Indonesia', 'SEARO', '3222', '392934', '112', '13411', false);
INSERT INTO public.who_global_data_import VALUES (127554, '2020-10-28', 'ID', 'Indonesia', 'SEARO', '3520', '396454', '101', '13512', false);
INSERT INTO public.who_global_data_import VALUES (127555, '2020-10-29', 'ID', 'Indonesia', 'SEARO', '4029', '400483', '100', '13612', false);
INSERT INTO public.who_global_data_import VALUES (127556, '2020-10-30', 'ID', 'Indonesia', 'SEARO', '3565', '404048', '89', '13701', false);
INSERT INTO public.who_global_data_import VALUES (127557, '2020-10-31', 'ID', 'Indonesia', 'SEARO', '2897', '406945', '81', '13782', false);
INSERT INTO public.who_global_data_import VALUES (127558, '2020-11-01', 'ID', 'Indonesia', 'SEARO', '3143', '410088', '87', '13869', false);
INSERT INTO public.who_global_data_import VALUES (127559, '2020-11-02', 'ID', 'Indonesia', 'SEARO', '2696', '412784', '74', '13943', false);
INSERT INTO public.who_global_data_import VALUES (127560, '2020-11-03', 'ID', 'Indonesia', 'SEARO', '2618', '415402', '101', '14044', false);
INSERT INTO public.who_global_data_import VALUES (127561, '2020-11-04', 'ID', 'Indonesia', 'SEARO', '2973', '418375', '102', '14146', false);
INSERT INTO public.who_global_data_import VALUES (127562, '2020-11-05', 'ID', 'Indonesia', 'SEARO', '3356', '421731', '113', '14259', false);
INSERT INTO public.who_global_data_import VALUES (127563, '2020-11-06', 'ID', 'Indonesia', 'SEARO', '7843', '429574', '183', '14442', false);
INSERT INTO public.who_global_data_import VALUES (127564, '2020-11-07', 'ID', 'Indonesia', 'SEARO', '0', '429574', '0', '14442', false);
INSERT INTO public.who_global_data_import VALUES (127565, '2020-11-08', 'ID', 'Indonesia', 'SEARO', '4262', '433836', '98', '14540', false);
INSERT INTO public.who_global_data_import VALUES (127566, '2020-11-09', 'ID', 'Indonesia', 'SEARO', '3880', '437716', '74', '14614', false);
INSERT INTO public.who_global_data_import VALUES (127567, '2020-11-10', 'ID', 'Indonesia', 'SEARO', '2853', '440569', '75', '14689', false);
INSERT INTO public.who_global_data_import VALUES (127568, '2020-11-11', 'ID', 'Indonesia', 'SEARO', '3779', '444348', '72', '14761', false);
INSERT INTO public.who_global_data_import VALUES (127569, '2020-11-12', 'ID', 'Indonesia', 'SEARO', '3770', '448118', '75', '14836', false);
INSERT INTO public.who_global_data_import VALUES (127570, '2020-11-13', 'ID', 'Indonesia', 'SEARO', '4173', '452291', '97', '14933', false);
INSERT INTO public.who_global_data_import VALUES (127571, '2020-11-14', 'ID', 'Indonesia', 'SEARO', '5444', '457735', '104', '15037', false);
INSERT INTO public.who_global_data_import VALUES (127572, '2020-11-15', 'ID', 'Indonesia', 'SEARO', '5272', '463007', '111', '15148', false);
INSERT INTO public.who_global_data_import VALUES (127573, '2020-11-16', 'ID', 'Indonesia', 'SEARO', '4106', '467113', '63', '15211', false);
INSERT INTO public.who_global_data_import VALUES (127574, '2020-11-17', 'ID', 'Indonesia', 'SEARO', '3535', '470648', '85', '15296', false);
INSERT INTO public.who_global_data_import VALUES (127575, '2020-11-18', 'ID', 'Indonesia', 'SEARO', '3807', '474455', '97', '15393', false);
INSERT INTO public.who_global_data_import VALUES (127576, '2020-11-19', 'ID', 'Indonesia', 'SEARO', '4265', '478720', '110', '15503', false);
INSERT INTO public.who_global_data_import VALUES (127577, '2020-11-20', 'ID', 'Indonesia', 'SEARO', '4798', '483518', '97', '15600', false);
INSERT INTO public.who_global_data_import VALUES (127578, '2020-11-21', 'ID', 'Indonesia', 'SEARO', '4792', '488310', '78', '15678', false);
INSERT INTO public.who_global_data_import VALUES (127579, '2020-11-22', 'ID', 'Indonesia', 'SEARO', '4998', '493308', '96', '15774', false);
INSERT INTO public.who_global_data_import VALUES (127580, '2020-11-23', 'ID', 'Indonesia', 'SEARO', '4360', '497668', '110', '15884', false);
INSERT INTO public.who_global_data_import VALUES (127581, '2020-11-24', 'ID', 'Indonesia', 'SEARO', '4442', '502110', '118', '16002', false);
INSERT INTO public.who_global_data_import VALUES (127582, '2020-11-25', 'ID', 'Indonesia', 'SEARO', '4192', '506302', '109', '16111', false);
INSERT INTO public.who_global_data_import VALUES (127583, '2020-11-26', 'ID', 'Indonesia', 'SEARO', '5534', '511836', '114', '16225', false);
INSERT INTO public.who_global_data_import VALUES (127584, '2020-11-27', 'ID', 'Indonesia', 'SEARO', '4917', '516753', '127', '16352', false);
INSERT INTO public.who_global_data_import VALUES (127585, '2020-11-28', 'ID', 'Indonesia', 'SEARO', '5828', '522581', '169', '16521', false);
INSERT INTO public.who_global_data_import VALUES (127586, '2020-11-29', 'ID', 'Indonesia', 'SEARO', '5418', '527999', '125', '16646', false);
INSERT INTO public.who_global_data_import VALUES (127587, '2020-11-30', 'ID', 'Indonesia', 'SEARO', '6267', '534266', '169', '16815', false);
INSERT INTO public.who_global_data_import VALUES (127588, '2020-12-01', 'ID', 'Indonesia', 'SEARO', '4617', '538883', '130', '16945', false);
INSERT INTO public.who_global_data_import VALUES (127589, '2020-12-02', 'ID', 'Indonesia', 'SEARO', '5092', '543975', '136', '17081', false);
INSERT INTO public.who_global_data_import VALUES (127590, '2020-12-03', 'ID', 'Indonesia', 'SEARO', '5533', '549508', '118', '17199', false);
INSERT INTO public.who_global_data_import VALUES (127591, '2020-12-04', 'ID', 'Indonesia', 'SEARO', '8369', '557877', '156', '17355', false);
INSERT INTO public.who_global_data_import VALUES (127592, '2020-12-05', 'ID', 'Indonesia', 'SEARO', '5803', '563680', '124', '17479', false);
INSERT INTO public.who_global_data_import VALUES (127593, '2020-12-06', 'ID', 'Indonesia', 'SEARO', '6027', '569707', '110', '17589', false);
INSERT INTO public.who_global_data_import VALUES (127594, '2020-12-07', 'ID', 'Indonesia', 'SEARO', '6089', '575796', '151', '17740', false);
INSERT INTO public.who_global_data_import VALUES (127595, '2020-12-08', 'ID', 'Indonesia', 'SEARO', '5754', '581550', '127', '17867', false);
INSERT INTO public.who_global_data_import VALUES (127596, '2020-12-09', 'ID', 'Indonesia', 'SEARO', '5292', '586842', '133', '18000', false);
INSERT INTO public.who_global_data_import VALUES (127597, '2020-12-10', 'ID', 'Indonesia', 'SEARO', '6058', '592900', '171', '18171', false);
INSERT INTO public.who_global_data_import VALUES (127598, '2020-12-11', 'ID', 'Indonesia', 'SEARO', '6033', '598933', '165', '18336', false);
INSERT INTO public.who_global_data_import VALUES (127599, '2020-12-12', 'ID', 'Indonesia', 'SEARO', '6310', '605243', '175', '18511', false);
INSERT INTO public.who_global_data_import VALUES (127600, '2020-12-13', 'ID', 'Indonesia', 'SEARO', '6388', '611631', '142', '18653', false);
INSERT INTO public.who_global_data_import VALUES (127601, '2020-12-14', 'ID', 'Indonesia', 'SEARO', '6189', '617820', '166', '18819', false);
INSERT INTO public.who_global_data_import VALUES (127602, '2020-12-15', 'ID', 'Indonesia', 'SEARO', '5489', '623309', '137', '18956', false);
INSERT INTO public.who_global_data_import VALUES (127603, '2020-12-16', 'ID', 'Indonesia', 'SEARO', '6120', '629429', '155', '19111', false);
INSERT INTO public.who_global_data_import VALUES (127604, '2020-12-17', 'ID', 'Indonesia', 'SEARO', '6725', '636154', '137', '19248', false);
INSERT INTO public.who_global_data_import VALUES (127605, '2020-12-18', 'ID', 'Indonesia', 'SEARO', '7354', '643508', '142', '19390', false);
INSERT INTO public.who_global_data_import VALUES (127606, '2020-12-19', 'ID', 'Indonesia', 'SEARO', '6689', '650197', '124', '19514', false);
INSERT INTO public.who_global_data_import VALUES (127607, '2020-12-20', 'ID', 'Indonesia', 'SEARO', '7751', '657948', '145', '19659', false);
INSERT INTO public.who_global_data_import VALUES (127608, '2020-12-21', 'ID', 'Indonesia', 'SEARO', '6982', '664930', '221', '19880', false);
INSERT INTO public.who_global_data_import VALUES (127609, '2020-12-22', 'ID', 'Indonesia', 'SEARO', '6848', '671778', '205', '20085', false);
INSERT INTO public.who_global_data_import VALUES (127610, '2020-12-23', 'ID', 'Indonesia', 'SEARO', '6347', '678125', '172', '20257', false);
INSERT INTO public.who_global_data_import VALUES (127611, '2020-12-24', 'ID', 'Indonesia', 'SEARO', '7514', '685639', '151', '20408', false);
INSERT INTO public.who_global_data_import VALUES (127612, '2020-12-25', 'ID', 'Indonesia', 'SEARO', '7199', '692838', '181', '20589', false);
INSERT INTO public.who_global_data_import VALUES (127613, '2020-12-26', 'ID', 'Indonesia', 'SEARO', '7259', '700097', '258', '20847', false);
INSERT INTO public.who_global_data_import VALUES (127614, '2020-12-27', 'ID', 'Indonesia', 'SEARO', '6740', '706837', '147', '20994', false);
INSERT INTO public.who_global_data_import VALUES (127615, '2020-12-28', 'ID', 'Indonesia', 'SEARO', '6528', '713365', '243', '21237', false);
INSERT INTO public.who_global_data_import VALUES (127616, '2020-12-29', 'ID', 'Indonesia', 'SEARO', '5854', '719219', '215', '21452', false);
INSERT INTO public.who_global_data_import VALUES (127617, '2020-12-30', 'ID', 'Indonesia', 'SEARO', '7903', '727122', '251', '21703', false);
INSERT INTO public.who_global_data_import VALUES (127618, '2020-12-31', 'ID', 'Indonesia', 'SEARO', '8002', '735124', '241', '21944', false);
INSERT INTO public.who_global_data_import VALUES (127619, '2021-01-01', 'ID', 'Indonesia', 'SEARO', '8074', '743198', '194', '22138', false);
INSERT INTO public.who_global_data_import VALUES (127620, '2021-01-02', 'ID', 'Indonesia', 'SEARO', '8072', '751270', '191', '22329', false);
INSERT INTO public.who_global_data_import VALUES (127621, '2021-01-03', 'ID', 'Indonesia', 'SEARO', '7203', '758473', '226', '22555', false);
INSERT INTO public.who_global_data_import VALUES (127622, '2021-01-04', 'ID', 'Indonesia', 'SEARO', '6877', '765350', '179', '22734', false);
INSERT INTO public.who_global_data_import VALUES (127623, '2021-01-05', 'ID', 'Indonesia', 'SEARO', '6753', '772103', '177', '22911', false);
INSERT INTO public.who_global_data_import VALUES (127624, '2021-01-06', 'ID', 'Indonesia', 'SEARO', '7445', '779548', '198', '23109', false);
INSERT INTO public.who_global_data_import VALUES (127625, '2021-01-07', 'ID', 'Indonesia', 'SEARO', '8854', '788402', '187', '23296', false);
INSERT INTO public.who_global_data_import VALUES (127626, '2021-01-08', 'ID', 'Indonesia', 'SEARO', '9321', '797723', '224', '23520', false);
INSERT INTO public.who_global_data_import VALUES (127627, '2021-01-09', 'ID', 'Indonesia', 'SEARO', '10617', '808340', '233', '23753', false);
INSERT INTO public.who_global_data_import VALUES (127628, '2021-01-10', 'ID', 'Indonesia', 'SEARO', '10046', '818386', '194', '23947', false);
INSERT INTO public.who_global_data_import VALUES (127629, '2021-01-11', 'ID', 'Indonesia', 'SEARO', '9640', '828026', '182', '24129', false);
INSERT INTO public.who_global_data_import VALUES (127630, '2021-01-12', 'ID', 'Indonesia', 'SEARO', '8692', '836718', '214', '24343', false);
INSERT INTO public.who_global_data_import VALUES (127631, '2021-01-13', 'ID', 'Indonesia', 'SEARO', '10047', '846765', '302', '24645', false);
INSERT INTO public.who_global_data_import VALUES (127632, '2021-01-14', 'ID', 'Indonesia', 'SEARO', '11278', '858043', '306', '24951', false);
INSERT INTO public.who_global_data_import VALUES (127633, '2021-01-15', 'ID', 'Indonesia', 'SEARO', '11557', '869600', '295', '25246', false);
INSERT INTO public.who_global_data_import VALUES (127634, '2021-01-16', 'ID', 'Indonesia', 'SEARO', '12818', '882418', '238', '25484', false);
INSERT INTO public.who_global_data_import VALUES (127635, '2021-01-17', 'ID', 'Indonesia', 'SEARO', '14224', '896642', '283', '25767', false);
INSERT INTO public.who_global_data_import VALUES (127636, '2020-01-03', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127637, '2020-01-04', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127638, '2020-01-05', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127639, '2020-01-06', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127640, '2020-01-07', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127641, '2020-01-08', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127642, '2020-01-09', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127643, '2020-01-10', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127644, '2020-01-11', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127645, '2020-01-12', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127646, '2020-01-13', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127647, '2020-01-14', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127648, '2020-01-15', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127649, '2020-01-16', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127650, '2020-01-17', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127651, '2020-01-18', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127652, '2020-01-19', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127653, '2020-01-20', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127654, '2020-01-21', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127655, '2020-01-22', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127656, '2020-01-23', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127657, '2020-01-24', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127658, '2020-01-25', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127659, '2020-01-26', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127660, '2020-01-27', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127661, '2020-01-28', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127662, '2020-01-29', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127663, '2020-01-30', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127664, '2020-01-31', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127665, '2020-02-01', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127666, '2020-02-02', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127667, '2020-02-03', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127668, '2020-02-04', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127669, '2020-02-05', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127670, '2020-02-06', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127671, '2020-02-07', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127672, '2020-02-08', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127673, '2020-02-09', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127674, '2020-02-10', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127675, '2020-02-11', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127676, '2020-02-12', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127677, '2020-02-13', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127678, '2020-02-14', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127679, '2020-02-15', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127680, '2020-02-16', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127681, '2020-02-17', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127682, '2020-02-18', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127683, '2020-02-19', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6', '6', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (127684, '2020-02-20', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3', '9', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (127685, '2020-02-21', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '13', '22', '2', '4', false);
INSERT INTO public.who_global_data_import VALUES (127686, '2020-02-22', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '10', '32', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (127687, '2020-02-23', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '15', '47', '3', '8', false);
INSERT INTO public.who_global_data_import VALUES (127688, '2020-02-24', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '18', '65', '4', '12', false);
INSERT INTO public.who_global_data_import VALUES (127689, '2020-02-25', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '34', '99', '3', '15', false);
INSERT INTO public.who_global_data_import VALUES (127690, '2020-02-26', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '44', '143', '4', '19', false);
INSERT INTO public.who_global_data_import VALUES (127691, '2020-02-27', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '106', '249', '7', '26', false);
INSERT INTO public.who_global_data_import VALUES (127692, '2020-02-28', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '143', '392', '8', '34', false);
INSERT INTO public.who_global_data_import VALUES (127693, '2020-02-29', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '205', '597', '9', '43', false);
INSERT INTO public.who_global_data_import VALUES (127694, '2020-03-01', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '597', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (127695, '2020-03-02', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '908', '1505', '23', '66', false);
INSERT INTO public.who_global_data_import VALUES (127696, '2020-03-03', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '835', '2340', '11', '77', false);
INSERT INTO public.who_global_data_import VALUES (127697, '2020-03-04', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '586', '2926', '15', '92', false);
INSERT INTO public.who_global_data_import VALUES (127698, '2020-03-05', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '591', '3517', '15', '107', false);
INSERT INTO public.who_global_data_import VALUES (127699, '2020-03-06', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1234', '4751', '17', '124', false);
INSERT INTO public.who_global_data_import VALUES (127700, '2020-03-07', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1076', '5827', '21', '145', false);
INSERT INTO public.who_global_data_import VALUES (127701, '2020-03-08', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '743', '6570', '49', '194', false);
INSERT INTO public.who_global_data_import VALUES (127702, '2020-03-09', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '595', '7165', '43', '237', false);
INSERT INTO public.who_global_data_import VALUES (127703, '2020-03-10', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '881', '8046', '54', '291', false);
INSERT INTO public.who_global_data_import VALUES (127704, '2020-03-11', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '958', '9004', '63', '354', false);
INSERT INTO public.who_global_data_import VALUES (127705, '2020-03-12', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1075', '10079', '75', '429', false);
INSERT INTO public.who_global_data_import VALUES (127706, '2020-03-13', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1289', '11368', '85', '514', false);
INSERT INTO public.who_global_data_import VALUES (127707, '2020-03-14', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1365', '12733', '94', '608', false);
INSERT INTO public.who_global_data_import VALUES (127708, '2020-03-15', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1254', '13987', '116', '724', false);
INSERT INTO public.who_global_data_import VALUES (127709, '2020-03-16', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1008', '14995', '129', '853', false);
INSERT INTO public.who_global_data_import VALUES (127710, '2020-03-17', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1178', '16173', '135', '988', false);
INSERT INTO public.who_global_data_import VALUES (127711, '2020-03-18', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1192', '17365', '147', '1135', false);
INSERT INTO public.who_global_data_import VALUES (127712, '2020-03-19', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1046', '18411', '149', '1284', false);
INSERT INTO public.who_global_data_import VALUES (127713, '2020-03-20', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1233', '19644', '149', '1433', false);
INSERT INTO public.who_global_data_import VALUES (127714, '2020-03-21', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '966', '20610', '123', '1556', false);
INSERT INTO public.who_global_data_import VALUES (127715, '2020-03-22', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1028', '21638', '129', '1685', false);
INSERT INTO public.who_global_data_import VALUES (127716, '2020-03-23', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1411', '23049', '127', '1812', false);
INSERT INTO public.who_global_data_import VALUES (127717, '2020-03-24', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1762', '24811', '122', '1934', false);
INSERT INTO public.who_global_data_import VALUES (127718, '2020-03-25', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2206', '27017', '143', '2077', false);
INSERT INTO public.who_global_data_import VALUES (127719, '2020-03-26', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2389', '29406', '157', '2234', false);
INSERT INTO public.who_global_data_import VALUES (127720, '2020-03-27', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2926', '32332', '144', '2378', false);
INSERT INTO public.who_global_data_import VALUES (127721, '2020-03-28', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3076', '35408', '139', '2517', false);
INSERT INTO public.who_global_data_import VALUES (127722, '2020-03-29', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2901', '38309', '123', '2640', false);
INSERT INTO public.who_global_data_import VALUES (127723, '2020-03-30', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3186', '41495', '117', '2757', false);
INSERT INTO public.who_global_data_import VALUES (127724, '2020-03-31', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3111', '44606', '141', '2898', false);
INSERT INTO public.who_global_data_import VALUES (127725, '2020-04-01', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2987', '47593', '138', '3036', false);
INSERT INTO public.who_global_data_import VALUES (127726, '2020-04-02', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2875', '50468', '124', '3160', false);
INSERT INTO public.who_global_data_import VALUES (127727, '2020-04-03', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2715', '53183', '134', '3294', false);
INSERT INTO public.who_global_data_import VALUES (127728, '2020-04-04', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2560', '55743', '158', '3452', false);
INSERT INTO public.who_global_data_import VALUES (127729, '2020-04-05', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2483', '58226', '151', '3603', false);
INSERT INTO public.who_global_data_import VALUES (127730, '2020-04-06', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2274', '60500', '136', '3739', false);
INSERT INTO public.who_global_data_import VALUES (127731, '2020-04-07', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2089', '62589', '133', '3872', false);
INSERT INTO public.who_global_data_import VALUES (127732, '2020-04-08', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1997', '64586', '121', '3993', false);
INSERT INTO public.who_global_data_import VALUES (127733, '2020-04-09', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1634', '66220', '117', '4110', false);
INSERT INTO public.who_global_data_import VALUES (127734, '2020-04-10', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1972', '68192', '122', '4232', false);
INSERT INTO public.who_global_data_import VALUES (127735, '2020-04-11', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1837', '70029', '125', '4357', false);
INSERT INTO public.who_global_data_import VALUES (127736, '2020-04-12', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1657', '71686', '117', '4474', false);
INSERT INTO public.who_global_data_import VALUES (127737, '2020-04-13', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1617', '73303', '111', '4585', false);
INSERT INTO public.who_global_data_import VALUES (127738, '2020-04-14', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1574', '74877', '98', '4683', false);
INSERT INTO public.who_global_data_import VALUES (127739, '2020-04-15', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1512', '76389', '94', '4777', false);
INSERT INTO public.who_global_data_import VALUES (127740, '2020-04-16', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1606', '77995', '92', '4869', false);
INSERT INTO public.who_global_data_import VALUES (127741, '2020-04-17', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1499', '79494', '89', '4958', false);
INSERT INTO public.who_global_data_import VALUES (127742, '2020-04-18', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1374', '80868', '73', '5031', false);
INSERT INTO public.who_global_data_import VALUES (127743, '2020-04-19', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1343', '82211', '87', '5118', false);
INSERT INTO public.who_global_data_import VALUES (127744, '2020-04-20', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1294', '83505', '91', '5209', false);
INSERT INTO public.who_global_data_import VALUES (127745, '2020-04-21', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1297', '84802', '88', '5297', false);
INSERT INTO public.who_global_data_import VALUES (127746, '2020-04-22', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1194', '85996', '94', '5391', false);
INSERT INTO public.who_global_data_import VALUES (127747, '2020-04-23', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1030', '87026', '90', '5481', false);
INSERT INTO public.who_global_data_import VALUES (127748, '2020-04-24', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1168', '88194', '93', '5574', false);
INSERT INTO public.who_global_data_import VALUES (127749, '2020-04-25', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1134', '89328', '76', '5650', false);
INSERT INTO public.who_global_data_import VALUES (127750, '2020-04-26', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1153', '90481', '60', '5710', false);
INSERT INTO public.who_global_data_import VALUES (127751, '2020-04-27', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '991', '91472', '96', '5806', false);
INSERT INTO public.who_global_data_import VALUES (127752, '2020-04-28', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1112', '92584', '71', '5877', false);
INSERT INTO public.who_global_data_import VALUES (127753, '2020-04-29', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1073', '93657', '80', '5957', false);
INSERT INTO public.who_global_data_import VALUES (127754, '2020-04-30', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '983', '94640', '71', '6028', false);
INSERT INTO public.who_global_data_import VALUES (127755, '2020-05-01', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1006', '95646', '63', '6091', false);
INSERT INTO public.who_global_data_import VALUES (127756, '2020-05-02', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '802', '96448', '65', '6156', false);
INSERT INTO public.who_global_data_import VALUES (127757, '2020-05-03', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '976', '97424', '47', '6203', false);
INSERT INTO public.who_global_data_import VALUES (127758, '2020-05-04', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1223', '98647', '74', '6277', false);
INSERT INTO public.who_global_data_import VALUES (127759, '2020-05-05', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1323', '99970', '63', '6340', false);
INSERT INTO public.who_global_data_import VALUES (127760, '2020-05-06', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1680', '101650', '78', '6418', false);
INSERT INTO public.who_global_data_import VALUES (127761, '2020-05-07', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1485', '103135', '68', '6486', false);
INSERT INTO public.who_global_data_import VALUES (127762, '2020-05-08', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1556', '104691', '55', '6541', false);
INSERT INTO public.who_global_data_import VALUES (127763, '2020-05-09', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1529', '106220', '48', '6589', false);
INSERT INTO public.who_global_data_import VALUES (127764, '2020-05-10', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1383', '107603', '51', '6640', false);
INSERT INTO public.who_global_data_import VALUES (127765, '2020-05-11', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1683', '109286', '45', '6685', false);
INSERT INTO public.who_global_data_import VALUES (127766, '2020-05-12', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1481', '110767', '48', '6733', false);
INSERT INTO public.who_global_data_import VALUES (127767, '2020-05-13', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1958', '112725', '50', '6783', false);
INSERT INTO public.who_global_data_import VALUES (127768, '2020-05-14', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1808', '114533', '71', '6854', false);
INSERT INTO public.who_global_data_import VALUES (127769, '2020-05-15', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2102', '116635', '48', '6902', false);
INSERT INTO public.who_global_data_import VALUES (127770, '2020-05-16', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1757', '118392', '35', '6937', false);
INSERT INTO public.who_global_data_import VALUES (127771, '2020-05-17', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1806', '120198', '51', '6988', false);
INSERT INTO public.who_global_data_import VALUES (127772, '2020-05-18', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2294', '122492', '69', '7057', false);
INSERT INTO public.who_global_data_import VALUES (127773, '2020-05-19', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2111', '124603', '62', '7119', false);
INSERT INTO public.who_global_data_import VALUES (127774, '2020-05-20', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2346', '126949', '64', '7183', false);
INSERT INTO public.who_global_data_import VALUES (127775, '2020-05-21', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2392', '129341', '66', '7249', false);
INSERT INTO public.who_global_data_import VALUES (127776, '2020-05-22', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '0', '129341', '0', '7249', false);
INSERT INTO public.who_global_data_import VALUES (127777, '2020-05-23', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2311', '131652', '51', '7300', false);
INSERT INTO public.who_global_data_import VALUES (127778, '2020-05-24', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1869', '133521', '59', '7359', false);
INSERT INTO public.who_global_data_import VALUES (127779, '2020-05-25', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2180', '135701', '58', '7417', false);
INSERT INTO public.who_global_data_import VALUES (127780, '2020-05-26', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2023', '137724', '34', '7451', false);
INSERT INTO public.who_global_data_import VALUES (127781, '2020-05-27', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1787', '139511', '57', '7508', false);
INSERT INTO public.who_global_data_import VALUES (127782, '2020-05-28', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2080', '141591', '56', '7564', false);
INSERT INTO public.who_global_data_import VALUES (127783, '2020-05-29', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2258', '143849', '63', '7627', false);
INSERT INTO public.who_global_data_import VALUES (127784, '2020-05-30', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2819', '146668', '50', '7677', false);
INSERT INTO public.who_global_data_import VALUES (127785, '2020-05-31', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2282', '148950', '57', '7734', false);
INSERT INTO public.who_global_data_import VALUES (127786, '2020-06-01', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2516', '151466', '63', '7797', false);
INSERT INTO public.who_global_data_import VALUES (127787, '2020-06-02', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2979', '154445', '81', '7878', false);
INSERT INTO public.who_global_data_import VALUES (127788, '2020-06-03', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3117', '157562', '64', '7942', false);
INSERT INTO public.who_global_data_import VALUES (127789, '2020-06-04', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3134', '160696', '70', '8012', false);
INSERT INTO public.who_global_data_import VALUES (127790, '2020-06-05', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3574', '164270', '59', '8071', false);
INSERT INTO public.who_global_data_import VALUES (127791, '2020-06-06', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2886', '167156', '63', '8134', false);
INSERT INTO public.who_global_data_import VALUES (127792, '2020-06-07', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2269', '169425', '75', '8209', false);
INSERT INTO public.who_global_data_import VALUES (127793, '2020-06-08', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2364', '171789', '72', '8281', false);
INSERT INTO public.who_global_data_import VALUES (127794, '2020-06-09', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2043', '173832', '70', '8351', false);
INSERT INTO public.who_global_data_import VALUES (127795, '2020-06-10', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2095', '175927', '74', '8425', false);
INSERT INTO public.who_global_data_import VALUES (127796, '2020-06-11', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2011', '177938', '81', '8506', false);
INSERT INTO public.who_global_data_import VALUES (127797, '2020-06-12', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2238', '180176', '78', '8584', false);
INSERT INTO public.who_global_data_import VALUES (127798, '2020-06-13', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2369', '182545', '75', '8659', false);
INSERT INTO public.who_global_data_import VALUES (127799, '2020-06-14', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2410', '184955', '71', '8730', false);
INSERT INTO public.who_global_data_import VALUES (127800, '2020-06-15', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2472', '187427', '107', '8837', false);
INSERT INTO public.who_global_data_import VALUES (127801, '2020-06-16', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2449', '189876', '113', '8950', false);
INSERT INTO public.who_global_data_import VALUES (127802, '2020-06-17', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2563', '192439', '115', '9065', false);
INSERT INTO public.who_global_data_import VALUES (127803, '2020-06-18', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2612', '195051', '120', '9185', false);
INSERT INTO public.who_global_data_import VALUES (127804, '2020-06-19', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2596', '197647', '87', '9272', false);
INSERT INTO public.who_global_data_import VALUES (127805, '2020-06-20', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2615', '200262', '120', '9392', false);
INSERT INTO public.who_global_data_import VALUES (127806, '2020-06-21', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2322', '202584', '115', '9507', false);
INSERT INTO public.who_global_data_import VALUES (127807, '2020-06-22', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2368', '204952', '116', '9623', false);
INSERT INTO public.who_global_data_import VALUES (127808, '2020-06-23', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2573', '207525', '119', '9742', false);
INSERT INTO public.who_global_data_import VALUES (127809, '2020-06-24', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2445', '209970', '121', '9863', false);
INSERT INTO public.who_global_data_import VALUES (127810, '2020-06-25', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2531', '212501', '133', '9996', false);
INSERT INTO public.who_global_data_import VALUES (127811, '2020-06-26', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2595', '215096', '134', '10130', false);
INSERT INTO public.who_global_data_import VALUES (127812, '2020-06-27', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2628', '217724', '109', '10239', false);
INSERT INTO public.who_global_data_import VALUES (127813, '2020-06-28', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2456', '220180', '125', '10364', false);
INSERT INTO public.who_global_data_import VALUES (127814, '2020-06-29', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2489', '222669', '144', '10508', false);
INSERT INTO public.who_global_data_import VALUES (127815, '2020-06-30', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2536', '225205', '162', '10670', false);
INSERT INTO public.who_global_data_import VALUES (127816, '2020-07-01', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2457', '227662', '147', '10817', false);
INSERT INTO public.who_global_data_import VALUES (127817, '2020-07-02', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2549', '230211', '141', '10958', false);
INSERT INTO public.who_global_data_import VALUES (127818, '2020-07-03', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2652', '232863', '148', '11106', false);
INSERT INTO public.who_global_data_import VALUES (127819, '2020-07-04', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2566', '235429', '154', '11260', false);
INSERT INTO public.who_global_data_import VALUES (127820, '2020-07-05', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2449', '237878', '148', '11408', false);
INSERT INTO public.who_global_data_import VALUES (127821, '2020-07-06', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2560', '240438', '163', '11571', false);
INSERT INTO public.who_global_data_import VALUES (127822, '2020-07-07', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2613', '243051', '160', '11731', false);
INSERT INTO public.who_global_data_import VALUES (127823, '2020-07-08', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2637', '245688', '200', '11931', false);
INSERT INTO public.who_global_data_import VALUES (127824, '2020-07-09', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2691', '248379', '153', '12084', false);
INSERT INTO public.who_global_data_import VALUES (127825, '2020-07-10', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2079', '250458', '221', '12305', false);
INSERT INTO public.who_global_data_import VALUES (127826, '2020-07-11', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2262', '252720', '142', '12447', false);
INSERT INTO public.who_global_data_import VALUES (127827, '2020-07-12', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2397', '255117', '188', '12635', false);
INSERT INTO public.who_global_data_import VALUES (127828, '2020-07-13', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2186', '257303', '194', '12829', false);
INSERT INTO public.who_global_data_import VALUES (127829, '2020-07-14', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2349', '259652', '203', '13032', false);
INSERT INTO public.who_global_data_import VALUES (127830, '2020-07-15', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2521', '262173', '179', '13211', false);
INSERT INTO public.who_global_data_import VALUES (127831, '2020-07-16', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2388', '264561', '199', '13410', false);
INSERT INTO public.who_global_data_import VALUES (127832, '2020-07-17', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2500', '267061', '198', '13608', false);
INSERT INTO public.who_global_data_import VALUES (127833, '2020-07-18', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2379', '269440', '183', '13791', false);
INSERT INTO public.who_global_data_import VALUES (127834, '2020-07-19', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2166', '271606', '188', '13979', false);
INSERT INTO public.who_global_data_import VALUES (127835, '2020-07-20', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2182', '273788', '209', '14188', false);
INSERT INTO public.who_global_data_import VALUES (127836, '2020-07-21', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2414', '276202', '217', '14405', false);
INSERT INTO public.who_global_data_import VALUES (127837, '2020-07-22', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2625', '278827', '229', '14634', false);
INSERT INTO public.who_global_data_import VALUES (127838, '2020-07-23', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2586', '281413', '219', '14853', false);
INSERT INTO public.who_global_data_import VALUES (127839, '2020-07-24', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2621', '284034', '221', '15074', false);
INSERT INTO public.who_global_data_import VALUES (127840, '2020-07-25', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2489', '286523', '215', '15289', false);
INSERT INTO public.who_global_data_import VALUES (127841, '2020-07-26', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2316', '288839', '195', '15484', false);
INSERT INTO public.who_global_data_import VALUES (127842, '2020-07-27', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2333', '291172', '216', '15700', false);
INSERT INTO public.who_global_data_import VALUES (127843, '2020-07-28', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2434', '293606', '212', '15912', false);
INSERT INTO public.who_global_data_import VALUES (127844, '2020-07-29', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2667', '296273', '235', '16147', false);
INSERT INTO public.who_global_data_import VALUES (127845, '2020-07-30', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2636', '298909', '196', '16343', false);
INSERT INTO public.who_global_data_import VALUES (127846, '2020-07-31', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2621', '301530', '226', '16569', false);
INSERT INTO public.who_global_data_import VALUES (127847, '2020-08-01', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2674', '304204', '197', '16766', false);
INSERT INTO public.who_global_data_import VALUES (127848, '2020-08-02', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2548', '306752', '216', '16982', false);
INSERT INTO public.who_global_data_import VALUES (127849, '2020-08-03', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2685', '309437', '208', '17190', false);
INSERT INTO public.who_global_data_import VALUES (127850, '2020-08-04', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2598', '312035', '215', '17405', false);
INSERT INTO public.who_global_data_import VALUES (127851, '2020-08-05', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2751', '314786', '212', '17617', false);
INSERT INTO public.who_global_data_import VALUES (127852, '2020-08-06', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2697', '317483', '185', '17802', false);
INSERT INTO public.who_global_data_import VALUES (127853, '2020-08-07', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2634', '320117', '174', '17976', false);
INSERT INTO public.who_global_data_import VALUES (127854, '2020-08-08', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2450', '322567', '156', '18132', false);
INSERT INTO public.who_global_data_import VALUES (127855, '2020-08-09', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2125', '324692', '132', '18264', false);
INSERT INTO public.who_global_data_import VALUES (127856, '2020-08-10', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2020', '326712', '163', '18427', false);
INSERT INTO public.who_global_data_import VALUES (127857, '2020-08-11', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2132', '328844', '189', '18616', false);
INSERT INTO public.who_global_data_import VALUES (127858, '2020-08-12', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2345', '331189', '184', '18800', false);
INSERT INTO public.who_global_data_import VALUES (127859, '2020-08-13', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2510', '333699', '188', '18988', false);
INSERT INTO public.who_global_data_import VALUES (127860, '2020-08-14', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2625', '336324', '174', '19162', false);
INSERT INTO public.who_global_data_import VALUES (127861, '2020-08-15', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2501', '338825', '169', '19331', false);
INSERT INTO public.who_global_data_import VALUES (127862, '2020-08-16', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2245', '341070', '161', '19492', false);
INSERT INTO public.who_global_data_import VALUES (127863, '2020-08-17', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2133', '343203', '147', '19639', false);
INSERT INTO public.who_global_data_import VALUES (127864, '2020-08-18', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2247', '345450', '165', '19804', false);
INSERT INTO public.who_global_data_import VALUES (127865, '2020-08-19', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2385', '347835', '168', '19972', false);
INSERT INTO public.who_global_data_import VALUES (127866, '2020-08-20', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2444', '350279', '153', '20125', false);
INSERT INTO public.who_global_data_import VALUES (127867, '2020-08-21', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2279', '352558', '139', '20264', false);
INSERT INTO public.who_global_data_import VALUES (127868, '2020-08-22', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2206', '354764', '112', '20376', false);
INSERT INTO public.who_global_data_import VALUES (127869, '2020-08-23', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2028', '356792', '126', '20502', false);
INSERT INTO public.who_global_data_import VALUES (127870, '2020-08-24', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2113', '358905', '141', '20643', false);
INSERT INTO public.who_global_data_import VALUES (127871, '2020-08-25', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2245', '361150', '133', '20776', false);
INSERT INTO public.who_global_data_import VALUES (127872, '2020-08-26', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2213', '363363', '125', '20901', false);
INSERT INTO public.who_global_data_import VALUES (127873, '2020-08-27', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2243', '365606', '119', '21020', false);
INSERT INTO public.who_global_data_import VALUES (127874, '2020-08-28', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2190', '367796', '117', '21137', false);
INSERT INTO public.who_global_data_import VALUES (127875, '2020-08-29', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2115', '369911', '112', '21249', false);
INSERT INTO public.who_global_data_import VALUES (127876, '2020-08-30', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1905', '371816', '110', '21359', false);
INSERT INTO public.who_global_data_import VALUES (127877, '2020-08-31', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1754', '373570', '103', '21462', false);
INSERT INTO public.who_global_data_import VALUES (127878, '2020-09-01', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1642', '375212', '109', '21571', false);
INSERT INTO public.who_global_data_import VALUES (127879, '2020-09-02', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1682', '376894', '101', '21672', false);
INSERT INTO public.who_global_data_import VALUES (127880, '2020-09-03', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1858', '378752', '125', '21797', false);
INSERT INTO public.who_global_data_import VALUES (127881, '2020-09-04', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1994', '380746', '129', '21926', false);
INSERT INTO public.who_global_data_import VALUES (91092, '2020-02-04', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91093, '2020-02-05', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (127882, '2020-09-05', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2026', '382772', '118', '22044', false);
INSERT INTO public.who_global_data_import VALUES (127883, '2020-09-06', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1894', '384666', '110', '22154', false);
INSERT INTO public.who_global_data_import VALUES (127884, '2020-09-07', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '1992', '386658', '139', '22293', false);
INSERT INTO public.who_global_data_import VALUES (127885, '2020-09-08', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2152', '388810', '117', '22410', false);
INSERT INTO public.who_global_data_import VALUES (127886, '2020-09-09', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2302', '391112', '132', '22542', false);
INSERT INTO public.who_global_data_import VALUES (127887, '2020-09-10', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2313', '393425', '127', '22669', false);
INSERT INTO public.who_global_data_import VALUES (127888, '2020-09-11', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2063', '395488', '129', '22798', false);
INSERT INTO public.who_global_data_import VALUES (127889, '2020-09-12', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2313', '397801', '115', '22913', false);
INSERT INTO public.who_global_data_import VALUES (127890, '2020-09-13', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2139', '399940', '116', '23029', false);
INSERT INTO public.who_global_data_import VALUES (127891, '2020-09-14', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2089', '402029', '128', '23157', false);
INSERT INTO public.who_global_data_import VALUES (127892, '2020-09-15', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2619', '404648', '156', '23313', false);
INSERT INTO public.who_global_data_import VALUES (127893, '2020-09-16', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2705', '407353', '140', '23453', false);
INSERT INTO public.who_global_data_import VALUES (127894, '2020-09-17', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2981', '410334', '179', '23632', false);
INSERT INTO public.who_global_data_import VALUES (127895, '2020-09-18', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2815', '413149', '176', '23808', false);
INSERT INTO public.who_global_data_import VALUES (127896, '2020-09-19', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3049', '416198', '144', '23952', false);
INSERT INTO public.who_global_data_import VALUES (127897, '2020-09-20', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '2845', '419043', '166', '24118', false);
INSERT INTO public.who_global_data_import VALUES (127898, '2020-09-21', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3097', '422140', '183', '24301', false);
INSERT INTO public.who_global_data_import VALUES (127899, '2020-09-22', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3341', '425481', '177', '24478', false);
INSERT INTO public.who_global_data_import VALUES (127900, '2020-09-23', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3712', '429193', '178', '24656', false);
INSERT INTO public.who_global_data_import VALUES (127901, '2020-09-24', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3605', '432798', '184', '24840', false);
INSERT INTO public.who_global_data_import VALUES (127902, '2020-09-25', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3521', '436319', '175', '25015', false);
INSERT INTO public.who_global_data_import VALUES (127903, '2020-09-26', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3563', '439882', '207', '25222', false);
INSERT INTO public.who_global_data_import VALUES (127904, '2020-09-27', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3204', '443086', '172', '25394', false);
INSERT INTO public.who_global_data_import VALUES (127905, '2020-09-28', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3362', '446448', '195', '25589', false);
INSERT INTO public.who_global_data_import VALUES (127906, '2020-09-29', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3512', '449960', '190', '25779', false);
INSERT INTO public.who_global_data_import VALUES (127907, '2020-09-30', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3677', '453637', '207', '25986', false);
INSERT INTO public.who_global_data_import VALUES (127908, '2020-10-01', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3582', '457219', '183', '26169', false);
INSERT INTO public.who_global_data_import VALUES (127909, '2020-10-02', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3825', '461044', '211', '26380', false);
INSERT INTO public.who_global_data_import VALUES (127910, '2020-10-03', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3552', '464596', '187', '26567', false);
INSERT INTO public.who_global_data_import VALUES (127911, '2020-10-04', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3523', '468119', '179', '26746', false);
INSERT INTO public.who_global_data_import VALUES (127912, '2020-10-05', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3653', '471772', '211', '26957', false);
INSERT INTO public.who_global_data_import VALUES (127913, '2020-10-06', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3902', '475674', '235', '27192', false);
INSERT INTO public.who_global_data_import VALUES (127914, '2020-10-07', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '4151', '479825', '227', '27419', false);
INSERT INTO public.who_global_data_import VALUES (127915, '2020-10-08', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '4019', '483844', '239', '27658', false);
INSERT INTO public.who_global_data_import VALUES (127916, '2020-10-09', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '4392', '488236', '230', '27888', false);
INSERT INTO public.who_global_data_import VALUES (127917, '2020-10-10', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '4142', '492378', '210', '28098', false);
INSERT INTO public.who_global_data_import VALUES (127918, '2020-10-11', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3875', '496253', '195', '28293', false);
INSERT INTO public.who_global_data_import VALUES (127919, '2020-10-12', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3822', '500075', '251', '28544', false);
INSERT INTO public.who_global_data_import VALUES (127920, '2020-10-13', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '4206', '504281', '272', '28816', false);
INSERT INTO public.who_global_data_import VALUES (127921, '2020-10-14', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '4108', '508389', '254', '29070', false);
INSERT INTO public.who_global_data_import VALUES (127922, '2020-10-15', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '4830', '513219', '279', '29349', false);
INSERT INTO public.who_global_data_import VALUES (127923, '2020-10-16', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '4616', '517835', '256', '29605', false);
INSERT INTO public.who_global_data_import VALUES (127924, '2020-10-17', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '4552', '522387', '265', '29870', false);
INSERT INTO public.who_global_data_import VALUES (127925, '2020-10-18', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '4103', '526490', '253', '30123', false);
INSERT INTO public.who_global_data_import VALUES (127926, '2020-10-19', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '3890', '530380', '252', '30375', false);
INSERT INTO public.who_global_data_import VALUES (127927, '2020-10-20', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '4251', '534631', '337', '30712', false);
INSERT INTO public.who_global_data_import VALUES (127928, '2020-10-21', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '5039', '539670', '322', '31034', false);
INSERT INTO public.who_global_data_import VALUES (127929, '2020-10-22', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '5616', '545286', '312', '31346', false);
INSERT INTO public.who_global_data_import VALUES (127930, '2020-10-23', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '5471', '550757', '304', '31650', false);
INSERT INTO public.who_global_data_import VALUES (127931, '2020-10-24', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6134', '556891', '335', '31985', false);
INSERT INTO public.who_global_data_import VALUES (127932, '2020-10-25', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '5814', '562705', '335', '32320', false);
INSERT INTO public.who_global_data_import VALUES (127933, '2020-10-26', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6191', '568896', '296', '32616', false);
INSERT INTO public.who_global_data_import VALUES (127934, '2020-10-27', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '5960', '574856', '337', '32953', false);
INSERT INTO public.who_global_data_import VALUES (127935, '2020-10-28', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6968', '581824', '346', '33299', false);
INSERT INTO public.who_global_data_import VALUES (127936, '2020-10-29', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6824', '588648', '415', '33714', false);
INSERT INTO public.who_global_data_import VALUES (127937, '2020-10-30', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '8293', '596941', '399', '34113', false);
INSERT INTO public.who_global_data_import VALUES (127938, '2020-10-31', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '8011', '604952', '365', '34478', false);
INSERT INTO public.who_global_data_import VALUES (127939, '2020-11-01', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '7820', '612772', '386', '34864', false);
INSERT INTO public.who_global_data_import VALUES (127940, '2020-11-02', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '7719', '620491', '434', '35298', false);
INSERT INTO public.who_global_data_import VALUES (127941, '2020-11-03', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '8289', '628780', '440', '35738', false);
INSERT INTO public.who_global_data_import VALUES (127942, '2020-11-04', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '8932', '637712', '422', '36160', false);
INSERT INTO public.who_global_data_import VALUES (127943, '2020-11-05', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '8452', '646164', '419', '36579', false);
INSERT INTO public.who_global_data_import VALUES (127944, '2020-11-06', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '8772', '654936', '406', '36985', false);
INSERT INTO public.who_global_data_import VALUES (127945, '2020-11-07', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '8864', '663800', '424', '37409', false);
INSERT INTO public.who_global_data_import VALUES (127946, '2020-11-08', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '9450', '673250', '423', '37832', false);
INSERT INTO public.who_global_data_import VALUES (127947, '2020-11-09', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '9236', '682486', '459', '38291', false);
INSERT INTO public.who_global_data_import VALUES (127948, '2020-11-10', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '10463', '692949', '458', '38749', false);
INSERT INTO public.who_global_data_import VALUES (127949, '2020-11-11', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '10339', '703288', '453', '39202', false);
INSERT INTO public.who_global_data_import VALUES (127950, '2020-11-12', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '11780', '715068', '462', '39664', false);
INSERT INTO public.who_global_data_import VALUES (127951, '2020-11-13', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '11517', '726585', '457', '40121', false);
INSERT INTO public.who_global_data_import VALUES (127952, '2020-11-14', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '11737', '738322', '461', '40582', false);
INSERT INTO public.who_global_data_import VALUES (127953, '2020-11-15', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '11203', '749525', '452', '41034', false);
INSERT INTO public.who_global_data_import VALUES (127954, '2020-11-16', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '12543', '762068', '459', '41493', false);
INSERT INTO public.who_global_data_import VALUES (127955, '2020-11-17', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '13053', '775121', '486', '41979', false);
INSERT INTO public.who_global_data_import VALUES (127956, '2020-11-18', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '13352', '788473', '482', '42461', false);
INSERT INTO public.who_global_data_import VALUES (127957, '2020-11-19', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '13421', '801894', '480', '42941', false);
INSERT INTO public.who_global_data_import VALUES (127958, '2020-11-20', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '13223', '815117', '476', '43417', false);
INSERT INTO public.who_global_data_import VALUES (127959, '2020-11-21', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '13260', '828377', '479', '43896', false);
INSERT INTO public.who_global_data_import VALUES (127960, '2020-11-22', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '12931', '841308', '431', '44327', false);
INSERT INTO public.who_global_data_import VALUES (127961, '2020-11-23', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '13053', '854361', '475', '44802', false);
INSERT INTO public.who_global_data_import VALUES (127962, '2020-11-24', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '12460', '866821', '453', '45255', false);
INSERT INTO public.who_global_data_import VALUES (127963, '2020-11-25', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '13721', '880542', '483', '45738', false);
INSERT INTO public.who_global_data_import VALUES (127964, '2020-11-26', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '13843', '894385', '469', '46207', false);
INSERT INTO public.who_global_data_import VALUES (127965, '2020-11-27', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '13961', '908346', '482', '46689', false);
INSERT INTO public.who_global_data_import VALUES (127966, '2020-11-28', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '14051', '922397', '406', '47095', false);
INSERT INTO public.who_global_data_import VALUES (127967, '2020-11-29', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '13402', '935799', '391', '47486', false);
INSERT INTO public.who_global_data_import VALUES (127968, '2020-11-30', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '12950', '948749', '389', '47875', false);
INSERT INTO public.who_global_data_import VALUES (127969, '2020-12-01', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '13321', '962070', '371', '48246', false);
INSERT INTO public.who_global_data_import VALUES (127970, '2020-12-02', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '13881', '975951', '382', '48628', false);
INSERT INTO public.who_global_data_import VALUES (127971, '2020-12-03', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '13621', '989572', '362', '48990', false);
INSERT INTO public.who_global_data_import VALUES (127972, '2020-12-04', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '13922', '1003494', '358', '49348', false);
INSERT INTO public.who_global_data_import VALUES (127973, '2020-12-05', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '13341', '1016835', '347', '49695', false);
INSERT INTO public.who_global_data_import VALUES (127974, '2020-12-06', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '12151', '1028986', '321', '50016', false);
INSERT INTO public.who_global_data_import VALUES (127975, '2020-12-07', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '11561', '1040547', '294', '50310', false);
INSERT INTO public.who_global_data_import VALUES (127976, '2020-12-08', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '10827', '1051374', '284', '50594', false);
INSERT INTO public.who_global_data_import VALUES (127977, '2020-12-09', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '11023', '1062397', '323', '50917', false);
INSERT INTO public.who_global_data_import VALUES (127978, '2020-12-10', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '10223', '1072620', '295', '51212', false);
INSERT INTO public.who_global_data_import VALUES (127979, '2020-12-11', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '10403', '1083023', '284', '51496', false);
INSERT INTO public.who_global_data_import VALUES (127980, '2020-12-12', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '9594', '1092617', '232', '51728', false);
INSERT INTO public.who_global_data_import VALUES (127981, '2020-12-13', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '8201', '1100818', '221', '51949', false);
INSERT INTO public.who_global_data_import VALUES (127982, '2020-12-14', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '7451', '1108269', '247', '52196', false);
INSERT INTO public.who_global_data_import VALUES (127983, '2020-12-15', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '7501', '1115770', '251', '52447', false);
INSERT INTO public.who_global_data_import VALUES (127984, '2020-12-16', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '7704', '1123474', '223', '52670', false);
INSERT INTO public.who_global_data_import VALUES (127985, '2020-12-17', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '7603', '1131077', '213', '52883', false);
INSERT INTO public.who_global_data_import VALUES (127986, '2020-12-18', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '7453', '1138530', '212', '53095', false);
INSERT INTO public.who_global_data_import VALUES (127987, '2020-12-19', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '7121', '1145651', '178', '53273', false);
INSERT INTO public.who_global_data_import VALUES (127988, '2020-12-20', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6421', '1152072', '175', '53448', false);
INSERT INTO public.who_global_data_import VALUES (127989, '2020-12-21', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6312', '1158384', '177', '53625', false);
INSERT INTO public.who_global_data_import VALUES (127990, '2020-12-22', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6151', '1164535', '191', '53816', false);
INSERT INTO public.who_global_data_import VALUES (127991, '2020-12-23', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6208', '1170743', '187', '54003', false);
INSERT INTO public.who_global_data_import VALUES (127992, '2020-12-24', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6261', '1177004', '153', '54156', false);
INSERT INTO public.who_global_data_import VALUES (127993, '2020-12-25', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6178', '1183182', '152', '54308', false);
INSERT INTO public.who_global_data_import VALUES (127994, '2020-12-26', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6021', '1189203', '132', '54440', false);
INSERT INTO public.who_global_data_import VALUES (127995, '2020-12-27', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '5760', '1194963', '134', '54574', false);
INSERT INTO public.who_global_data_import VALUES (127996, '2020-12-28', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '5502', '1200465', '119', '54693', false);
INSERT INTO public.who_global_data_import VALUES (127997, '2020-12-29', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '5908', '1206373', '121', '54814', false);
INSERT INTO public.who_global_data_import VALUES (127998, '2020-12-30', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6108', '1212481', '132', '54946', false);
INSERT INTO public.who_global_data_import VALUES (127999, '2020-12-31', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6272', '1218753', '149', '55095', false);
INSERT INTO public.who_global_data_import VALUES (128000, '2021-01-01', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6390', '1225143', '128', '55223', false);
INSERT INTO public.who_global_data_import VALUES (128001, '2021-01-02', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6286', '1231429', '114', '55337', false);
INSERT INTO public.who_global_data_import VALUES (128002, '2021-01-03', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6045', '1237474', '101', '55438', false);
INSERT INTO public.who_global_data_import VALUES (128003, '2021-01-04', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '5960', '1243434', '102', '55540', false);
INSERT INTO public.who_global_data_import VALUES (128004, '2021-01-05', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6073', '1249507', '110', '55650', false);
INSERT INTO public.who_global_data_import VALUES (128005, '2021-01-06', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6113', '1255620', '98', '55748', false);
INSERT INTO public.who_global_data_import VALUES (128006, '2021-01-07', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6283', '1261903', '82', '55830', false);
INSERT INTO public.who_global_data_import VALUES (128007, '2021-01-08', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6360', '1268263', '103', '55933', false);
INSERT INTO public.who_global_data_import VALUES (128008, '2021-01-09', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6251', '1274514', '85', '56018', false);
INSERT INTO public.who_global_data_import VALUES (128009, '2021-01-10', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '5924', '1280438', '82', '56100', false);
INSERT INTO public.who_global_data_import VALUES (128010, '2021-01-11', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '5968', '1286406', '71', '56171', false);
INSERT INTO public.who_global_data_import VALUES (128011, '2021-01-12', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6208', '1292614', '91', '56262', false);
INSERT INTO public.who_global_data_import VALUES (128012, '2021-01-13', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6408', '1299022', '98', '56360', false);
INSERT INTO public.who_global_data_import VALUES (128013, '2021-01-14', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6317', '1305339', '97', '56457', false);
INSERT INTO public.who_global_data_import VALUES (128014, '2021-01-15', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6471', '1311810', '81', '56538', false);
INSERT INTO public.who_global_data_import VALUES (128015, '2021-01-16', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6485', '1318295', '83', '56621', false);
INSERT INTO public.who_global_data_import VALUES (128016, '2021-01-17', 'IR', 'Iran (Islamic Republic of)', 'EMRO', '6100', '1324395', '96', '56717', false);
INSERT INTO public.who_global_data_import VALUES (128017, '2020-01-03', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128018, '2020-01-04', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128019, '2020-01-05', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128020, '2020-01-06', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128021, '2020-01-07', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128022, '2020-01-08', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128023, '2020-01-09', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128024, '2020-01-10', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128025, '2020-01-11', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128026, '2020-01-12', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128027, '2020-01-13', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128028, '2020-01-14', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128029, '2020-01-15', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128030, '2020-01-16', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128031, '2020-01-17', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128032, '2020-01-18', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128033, '2020-01-19', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128034, '2020-01-20', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128035, '2020-01-21', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128036, '2020-01-22', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128037, '2020-01-23', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128038, '2020-01-24', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128039, '2020-01-25', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128040, '2020-01-26', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128041, '2020-01-27', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128042, '2020-01-28', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128043, '2020-01-29', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128044, '2020-01-30', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128045, '2020-01-31', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128046, '2020-02-01', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128047, '2020-02-02', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128048, '2020-02-03', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128049, '2020-02-04', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128050, '2020-02-05', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128051, '2020-02-06', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128052, '2020-02-07', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128053, '2020-02-08', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128054, '2020-02-09', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128055, '2020-02-10', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128056, '2020-02-11', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128057, '2020-02-12', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128058, '2020-02-13', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128059, '2020-02-14', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128060, '2020-02-15', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128061, '2020-02-16', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128062, '2020-02-17', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128063, '2020-02-18', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128064, '2020-02-19', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128065, '2020-02-20', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128066, '2020-02-21', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128067, '2020-02-22', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128068, '2020-02-23', 'IQ', 'Iraq', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128069, '2020-02-24', 'IQ', 'Iraq', 'EMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128070, '2020-02-25', 'IQ', 'Iraq', 'EMRO', '4', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128071, '2020-02-26', 'IQ', 'Iraq', 'EMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128072, '2020-02-27', 'IQ', 'Iraq', 'EMRO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128073, '2020-02-28', 'IQ', 'Iraq', 'EMRO', '2', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128074, '2020-02-29', 'IQ', 'Iraq', 'EMRO', '5', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128075, '2020-03-01', 'IQ', 'Iraq', 'EMRO', '6', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128076, '2020-03-02', 'IQ', 'Iraq', 'EMRO', '7', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128077, '2020-03-03', 'IQ', 'Iraq', 'EMRO', '5', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128078, '2020-03-04', 'IQ', 'Iraq', 'EMRO', '5', '40', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (128079, '2020-03-05', 'IQ', 'Iraq', 'EMRO', '0', '40', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (128080, '2020-03-06', 'IQ', 'Iraq', 'EMRO', '8', '48', '2', '4', false);
INSERT INTO public.who_global_data_import VALUES (128081, '2020-03-07', 'IQ', 'Iraq', 'EMRO', '10', '58', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (128082, '2020-03-08', 'IQ', 'Iraq', 'EMRO', '6', '64', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (128083, '2020-03-09', 'IQ', 'Iraq', 'EMRO', '0', '64', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (128084, '2020-03-10', 'IQ', 'Iraq', 'EMRO', '1', '65', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (128085, '2020-03-11', 'IQ', 'Iraq', 'EMRO', '9', '74', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (128086, '2020-03-12', 'IQ', 'Iraq', 'EMRO', '0', '74', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (128087, '2020-03-13', 'IQ', 'Iraq', 'EMRO', '0', '74', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (128088, '2020-03-14', 'IQ', 'Iraq', 'EMRO', '23', '97', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (128089, '2020-03-15', 'IQ', 'Iraq', 'EMRO', '31', '128', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (128090, '2020-03-16', 'IQ', 'Iraq', 'EMRO', '0', '128', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (128091, '2020-03-17', 'IQ', 'Iraq', 'EMRO', '30', '158', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (128092, '2020-03-18', 'IQ', 'Iraq', 'EMRO', '10', '168', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (128093, '2020-03-19', 'IQ', 'Iraq', 'EMRO', '13', '181', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (128094, '2020-03-20', 'IQ', 'Iraq', 'EMRO', '12', '193', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (128095, '2020-03-21', 'IQ', 'Iraq', 'EMRO', '21', '214', '3', '17', false);
INSERT INTO public.who_global_data_import VALUES (128096, '2020-03-22', 'IQ', 'Iraq', 'EMRO', '19', '233', '3', '20', false);
INSERT INTO public.who_global_data_import VALUES (128097, '2020-03-23', 'IQ', 'Iraq', 'EMRO', '33', '266', '3', '23', false);
INSERT INTO public.who_global_data_import VALUES (128098, '2020-03-24', 'IQ', 'Iraq', 'EMRO', '50', '316', '4', '27', false);
INSERT INTO public.who_global_data_import VALUES (128099, '2020-03-25', 'IQ', 'Iraq', 'EMRO', '30', '346', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (128100, '2020-03-26', 'IQ', 'Iraq', 'EMRO', '36', '382', '7', '36', false);
INSERT INTO public.who_global_data_import VALUES (128101, '2020-03-27', 'IQ', 'Iraq', 'EMRO', '76', '458', '4', '40', false);
INSERT INTO public.who_global_data_import VALUES (128102, '2020-03-28', 'IQ', 'Iraq', 'EMRO', '48', '506', '2', '42', false);
INSERT INTO public.who_global_data_import VALUES (128103, '2020-03-29', 'IQ', 'Iraq', 'EMRO', '41', '547', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (128104, '2020-03-30', 'IQ', 'Iraq', 'EMRO', '0', '547', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (128105, '2020-03-31', 'IQ', 'Iraq', 'EMRO', '83', '630', '4', '46', false);
INSERT INTO public.who_global_data_import VALUES (128106, '2020-04-01', 'IQ', 'Iraq', 'EMRO', '64', '694', '4', '50', false);
INSERT INTO public.who_global_data_import VALUES (128107, '2020-04-02', 'IQ', 'Iraq', 'EMRO', '78', '772', '4', '54', false);
INSERT INTO public.who_global_data_import VALUES (128108, '2020-04-03', 'IQ', 'Iraq', 'EMRO', '48', '820', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (128109, '2020-04-04', 'IQ', 'Iraq', 'EMRO', '58', '878', '2', '56', false);
INSERT INTO public.who_global_data_import VALUES (128110, '2020-04-05', 'IQ', 'Iraq', 'EMRO', '83', '961', '5', '61', false);
INSERT INTO public.who_global_data_import VALUES (128111, '2020-04-06', 'IQ', 'Iraq', 'EMRO', '70', '1031', '3', '64', false);
INSERT INTO public.who_global_data_import VALUES (128112, '2020-04-07', 'IQ', 'Iraq', 'EMRO', '0', '1031', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (128113, '2020-04-08', 'IQ', 'Iraq', 'EMRO', '91', '1122', '1', '65', false);
INSERT INTO public.who_global_data_import VALUES (128114, '2020-04-09', 'IQ', 'Iraq', 'EMRO', '80', '1202', '4', '69', false);
INSERT INTO public.who_global_data_import VALUES (128115, '2020-04-10', 'IQ', 'Iraq', 'EMRO', '77', '1279', '1', '70', false);
INSERT INTO public.who_global_data_import VALUES (128116, '2020-04-11', 'IQ', 'Iraq', 'EMRO', '39', '1318', '2', '72', false);
INSERT INTO public.who_global_data_import VALUES (128117, '2020-04-12', 'IQ', 'Iraq', 'EMRO', '34', '1352', '4', '76', false);
INSERT INTO public.who_global_data_import VALUES (128118, '2020-04-13', 'IQ', 'Iraq', 'EMRO', '26', '1378', '2', '78', false);
INSERT INTO public.who_global_data_import VALUES (128119, '2020-04-14', 'IQ', 'Iraq', 'EMRO', '22', '1400', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (128120, '2020-04-15', 'IQ', 'Iraq', 'EMRO', '15', '1415', '1', '79', false);
INSERT INTO public.who_global_data_import VALUES (128121, '2020-04-16', 'IQ', 'Iraq', 'EMRO', '19', '1434', '1', '80', false);
INSERT INTO public.who_global_data_import VALUES (128122, '2020-04-17', 'IQ', 'Iraq', 'EMRO', '0', '1434', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (128123, '2020-04-18', 'IQ', 'Iraq', 'EMRO', '48', '1482', '1', '81', false);
INSERT INTO public.who_global_data_import VALUES (128124, '2020-04-19', 'IQ', 'Iraq', 'EMRO', '31', '1513', '1', '82', false);
INSERT INTO public.who_global_data_import VALUES (128125, '2020-04-20', 'IQ', 'Iraq', 'EMRO', '61', '1574', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (128126, '2020-04-21', 'IQ', 'Iraq', 'EMRO', '28', '1602', '1', '83', false);
INSERT INTO public.who_global_data_import VALUES (128127, '2020-04-22', 'IQ', 'Iraq', 'EMRO', '0', '1602', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (128128, '2020-04-23', 'IQ', 'Iraq', 'EMRO', '75', '1677', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (128129, '2020-04-24', 'IQ', 'Iraq', 'EMRO', '0', '1677', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (128130, '2020-04-25', 'IQ', 'Iraq', 'EMRO', '31', '1708', '3', '86', false);
INSERT INTO public.who_global_data_import VALUES (128131, '2020-04-26', 'IQ', 'Iraq', 'EMRO', '55', '1763', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (128132, '2020-04-27', 'IQ', 'Iraq', 'EMRO', '57', '1820', '1', '87', false);
INSERT INTO public.who_global_data_import VALUES (128133, '2020-04-28', 'IQ', 'Iraq', 'EMRO', '27', '1847', '1', '88', false);
INSERT INTO public.who_global_data_import VALUES (128134, '2020-04-29', 'IQ', 'Iraq', 'EMRO', '81', '1928', '2', '90', false);
INSERT INTO public.who_global_data_import VALUES (128135, '2020-04-30', 'IQ', 'Iraq', 'EMRO', '75', '2003', '2', '92', false);
INSERT INTO public.who_global_data_import VALUES (128136, '2020-05-01', 'IQ', 'Iraq', 'EMRO', '82', '2085', '1', '93', false);
INSERT INTO public.who_global_data_import VALUES (128137, '2020-05-02', 'IQ', 'Iraq', 'EMRO', '68', '2153', '1', '94', false);
INSERT INTO public.who_global_data_import VALUES (128138, '2020-05-03', 'IQ', 'Iraq', 'EMRO', '66', '2219', '1', '95', false);
INSERT INTO public.who_global_data_import VALUES (128139, '2020-05-04', 'IQ', 'Iraq', 'EMRO', '77', '2296', '2', '97', false);
INSERT INTO public.who_global_data_import VALUES (128140, '2020-05-05', 'IQ', 'Iraq', 'EMRO', '50', '2346', '1', '98', false);
INSERT INTO public.who_global_data_import VALUES (128141, '2020-05-06', 'IQ', 'Iraq', 'EMRO', '85', '2431', '4', '102', false);
INSERT INTO public.who_global_data_import VALUES (128142, '2020-05-07', 'IQ', 'Iraq', 'EMRO', '49', '2480', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (128143, '2020-05-08', 'IQ', 'Iraq', 'EMRO', '63', '2543', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (128144, '2020-05-09', 'IQ', 'Iraq', 'EMRO', '60', '2603', '2', '104', false);
INSERT INTO public.who_global_data_import VALUES (128145, '2020-05-10', 'IQ', 'Iraq', 'EMRO', '164', '2767', '5', '109', false);
INSERT INTO public.who_global_data_import VALUES (128146, '2020-05-11', 'IQ', 'Iraq', 'EMRO', '51', '2818', '1', '110', false);
INSERT INTO public.who_global_data_import VALUES (128147, '2020-05-12', 'IQ', 'Iraq', 'EMRO', '95', '2913', '2', '112', false);
INSERT INTO public.who_global_data_import VALUES (128148, '2020-05-13', 'IQ', 'Iraq', 'EMRO', '119', '3032', '3', '115', false);
INSERT INTO public.who_global_data_import VALUES (128149, '2020-05-14', 'IQ', 'Iraq', 'EMRO', '111', '3143', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (128150, '2020-05-15', 'IQ', 'Iraq', 'EMRO', '50', '3193', '2', '117', false);
INSERT INTO public.who_global_data_import VALUES (128151, '2020-05-16', 'IQ', 'Iraq', 'EMRO', '67', '3260', '4', '121', false);
INSERT INTO public.who_global_data_import VALUES (128152, '2020-05-17', 'IQ', 'Iraq', 'EMRO', '144', '3404', '2', '123', false);
INSERT INTO public.who_global_data_import VALUES (128153, '2020-05-18', 'IQ', 'Iraq', 'EMRO', '150', '3554', '4', '127', false);
INSERT INTO public.who_global_data_import VALUES (128154, '2020-05-19', 'IQ', 'Iraq', 'EMRO', '57', '3611', '4', '131', false);
INSERT INTO public.who_global_data_import VALUES (128155, '2020-05-20', 'IQ', 'Iraq', 'EMRO', '113', '3724', '3', '134', false);
INSERT INTO public.who_global_data_import VALUES (128156, '2020-05-21', 'IQ', 'Iraq', 'EMRO', '153', '3877', '6', '140', false);
INSERT INTO public.who_global_data_import VALUES (128157, '2020-05-22', 'IQ', 'Iraq', 'EMRO', '0', '3877', '0', '140', false);
INSERT INTO public.who_global_data_import VALUES (128158, '2020-05-23', 'IQ', 'Iraq', 'EMRO', '87', '3964', '7', '147', false);
INSERT INTO public.who_global_data_import VALUES (128159, '2020-05-24', 'IQ', 'Iraq', 'EMRO', '308', '4272', '5', '152', false);
INSERT INTO public.who_global_data_import VALUES (128160, '2020-05-25', 'IQ', 'Iraq', 'EMRO', '197', '4469', '8', '160', false);
INSERT INTO public.who_global_data_import VALUES (128161, '2020-05-26', 'IQ', 'Iraq', 'EMRO', '163', '4632', '3', '163', false);
INSERT INTO public.who_global_data_import VALUES (128162, '2020-05-27', 'IQ', 'Iraq', 'EMRO', '216', '4848', '6', '169', false);
INSERT INTO public.who_global_data_import VALUES (128163, '2020-05-28', 'IQ', 'Iraq', 'EMRO', '287', '5135', '6', '175', false);
INSERT INTO public.who_global_data_import VALUES (128164, '2020-05-29', 'IQ', 'Iraq', 'EMRO', '322', '5457', '4', '179', false);
INSERT INTO public.who_global_data_import VALUES (128165, '2020-05-30', 'IQ', 'Iraq', 'EMRO', '416', '5873', '6', '185', false);
INSERT INTO public.who_global_data_import VALUES (128166, '2020-05-31', 'IQ', 'Iraq', 'EMRO', '306', '6179', '10', '195', false);
INSERT INTO public.who_global_data_import VALUES (128167, '2020-06-01', 'IQ', 'Iraq', 'EMRO', '260', '6439', '10', '205', false);
INSERT INTO public.who_global_data_import VALUES (128168, '2020-06-02', 'IQ', 'Iraq', 'EMRO', '429', '6868', '10', '215', false);
INSERT INTO public.who_global_data_import VALUES (128169, '2020-06-03', 'IQ', 'Iraq', 'EMRO', '519', '7387', '20', '235', false);
INSERT INTO public.who_global_data_import VALUES (128170, '2020-06-04', 'IQ', 'Iraq', 'EMRO', '781', '8168', '21', '256', false);
INSERT INTO public.who_global_data_import VALUES (128171, '2020-06-05', 'IQ', 'Iraq', 'EMRO', '672', '8840', '15', '271', false);
INSERT INTO public.who_global_data_import VALUES (128172, '2020-06-06', 'IQ', 'Iraq', 'EMRO', '1006', '9846', '14', '285', false);
INSERT INTO public.who_global_data_import VALUES (128173, '2020-06-07', 'IQ', 'Iraq', 'EMRO', '1252', '11098', '33', '318', false);
INSERT INTO public.who_global_data_import VALUES (128174, '2020-06-08', 'IQ', 'Iraq', 'EMRO', '1268', '12366', '28', '346', false);
INSERT INTO public.who_global_data_import VALUES (128175, '2020-06-09', 'IQ', 'Iraq', 'EMRO', '1115', '13481', '24', '370', false);
INSERT INTO public.who_global_data_import VALUES (128176, '2020-06-10', 'IQ', 'Iraq', 'EMRO', '787', '14268', '22', '392', false);
INSERT INTO public.who_global_data_import VALUES (128177, '2020-06-11', 'IQ', 'Iraq', 'EMRO', '1146', '15414', '34', '426', false);
INSERT INTO public.who_global_data_import VALUES (128178, '2020-06-12', 'IQ', 'Iraq', 'EMRO', '1261', '16675', '31', '457', false);
INSERT INTO public.who_global_data_import VALUES (128179, '2020-06-13', 'IQ', 'Iraq', 'EMRO', '1095', '17770', '39', '496', false);
INSERT INTO public.who_global_data_import VALUES (128180, '2020-06-14', 'IQ', 'Iraq', 'EMRO', '1180', '18950', '53', '549', false);
INSERT INTO public.who_global_data_import VALUES (128181, '2020-06-15', 'IQ', 'Iraq', 'EMRO', '1259', '20209', '58', '607', false);
INSERT INTO public.who_global_data_import VALUES (128182, '2020-06-16', 'IQ', 'Iraq', 'EMRO', '1106', '21315', '45', '652', false);
INSERT INTO public.who_global_data_import VALUES (128183, '2020-06-17', 'IQ', 'Iraq', 'EMRO', '1385', '22700', '60', '712', false);
INSERT INTO public.who_global_data_import VALUES (128184, '2020-06-18', 'IQ', 'Iraq', 'EMRO', '1554', '24254', '61', '773', false);
INSERT INTO public.who_global_data_import VALUES (128185, '2020-06-19', 'IQ', 'Iraq', 'EMRO', '1463', '25717', '83', '856', false);
INSERT INTO public.who_global_data_import VALUES (128186, '2020-06-20', 'IQ', 'Iraq', 'EMRO', '1635', '27352', '69', '925', false);
INSERT INTO public.who_global_data_import VALUES (128187, '2020-06-21', 'IQ', 'Iraq', 'EMRO', '1870', '29222', '88', '1013', false);
INSERT INTO public.who_global_data_import VALUES (128188, '2020-06-22', 'IQ', 'Iraq', 'EMRO', '1646', '30868', '87', '1100', false);
INSERT INTO public.who_global_data_import VALUES (128189, '2020-06-23', 'IQ', 'Iraq', 'EMRO', '1808', '32676', '67', '1167', false);
INSERT INTO public.who_global_data_import VALUES (128190, '2020-06-24', 'IQ', 'Iraq', 'EMRO', '1826', '34502', '84', '1251', false);
INSERT INTO public.who_global_data_import VALUES (128191, '2020-06-25', 'IQ', 'Iraq', 'EMRO', '2200', '36702', '79', '1330', false);
INSERT INTO public.who_global_data_import VALUES (128192, '2020-06-26', 'IQ', 'Iraq', 'EMRO', '2437', '39139', '107', '1437', false);
INSERT INTO public.who_global_data_import VALUES (128193, '2020-06-27', 'IQ', 'Iraq', 'EMRO', '2054', '41193', '122', '1559', false);
INSERT INTO public.who_global_data_import VALUES (128194, '2020-06-28', 'IQ', 'Iraq', 'EMRO', '2069', '43262', '101', '1660', false);
INSERT INTO public.who_global_data_import VALUES (128195, '2020-06-29', 'IQ', 'Iraq', 'EMRO', '2140', '45402', '96', '1756', false);
INSERT INTO public.who_global_data_import VALUES (128196, '2020-06-30', 'IQ', 'Iraq', 'EMRO', '1749', '47151', '83', '1839', false);
INSERT INTO public.who_global_data_import VALUES (128197, '2020-07-01', 'IQ', 'Iraq', 'EMRO', '1958', '49109', '104', '1943', false);
INSERT INTO public.who_global_data_import VALUES (128198, '2020-07-02', 'IQ', 'Iraq', 'EMRO', '2415', '51524', '107', '2050', false);
INSERT INTO public.who_global_data_import VALUES (128199, '2020-07-03', 'IQ', 'Iraq', 'EMRO', '2184', '53708', '110', '2160', false);
INSERT INTO public.who_global_data_import VALUES (128200, '2020-07-04', 'IQ', 'Iraq', 'EMRO', '2312', '56020', '102', '2262', false);
INSERT INTO public.who_global_data_import VALUES (128201, '2020-07-05', 'IQ', 'Iraq', 'EMRO', '2334', '58354', '106', '2368', false);
INSERT INTO public.who_global_data_import VALUES (128202, '2020-07-06', 'IQ', 'Iraq', 'EMRO', '2125', '60479', '105', '2473', false);
INSERT INTO public.who_global_data_import VALUES (128203, '2020-07-07', 'IQ', 'Iraq', 'EMRO', '1796', '62275', '94', '2567', false);
INSERT INTO public.who_global_data_import VALUES (128204, '2020-07-08', 'IQ', 'Iraq', 'EMRO', '2426', '64701', '118', '2685', false);
INSERT INTO public.who_global_data_import VALUES (128205, '2020-07-09', 'IQ', 'Iraq', 'EMRO', '2741', '67442', '94', '2779', false);
INSERT INTO public.who_global_data_import VALUES (128206, '2020-07-10', 'IQ', 'Iraq', 'EMRO', '2170', '69612', '103', '2882', false);
INSERT INTO public.who_global_data_import VALUES (128207, '2020-07-11', 'IQ', 'Iraq', 'EMRO', '2848', '72460', '78', '2960', false);
INSERT INTO public.who_global_data_import VALUES (128208, '2020-07-12', 'IQ', 'Iraq', 'EMRO', '2734', '75194', '95', '3055', false);
INSERT INTO public.who_global_data_import VALUES (128209, '2020-07-13', 'IQ', 'Iraq', 'EMRO', '2312', '77506', '95', '3150', false);
INSERT INTO public.who_global_data_import VALUES (128210, '2020-07-14', 'IQ', 'Iraq', 'EMRO', '2229', '79735', '100', '3250', false);
INSERT INTO public.who_global_data_import VALUES (128211, '2020-07-15', 'IQ', 'Iraq', 'EMRO', '2022', '81757', '95', '3345', false);
INSERT INTO public.who_global_data_import VALUES (128212, '2020-07-16', 'IQ', 'Iraq', 'EMRO', '2110', '83867', '87', '3432', false);
INSERT INTO public.who_global_data_import VALUES (128213, '2020-07-17', 'IQ', 'Iraq', 'EMRO', '2281', '86148', '90', '3522', false);
INSERT INTO public.who_global_data_import VALUES (128214, '2020-07-18', 'IQ', 'Iraq', 'EMRO', '2023', '88171', '94', '3616', false);
INSERT INTO public.who_global_data_import VALUES (128215, '2020-07-19', 'IQ', 'Iraq', 'EMRO', '2049', '90220', '75', '3691', false);
INSERT INTO public.who_global_data_import VALUES (128216, '2020-07-20', 'IQ', 'Iraq', 'EMRO', '2310', '92530', '90', '3781', false);
INSERT INTO public.who_global_data_import VALUES (128217, '2020-07-21', 'IQ', 'Iraq', 'EMRO', '2163', '94693', '88', '3869', false);
INSERT INTO public.who_global_data_import VALUES (128218, '2020-07-22', 'IQ', 'Iraq', 'EMRO', '2466', '97159', '81', '3950', false);
INSERT INTO public.who_global_data_import VALUES (128219, '2020-07-23', 'IQ', 'Iraq', 'EMRO', '2706', '99865', '92', '4042', false);
INSERT INTO public.who_global_data_import VALUES (128220, '2020-07-24', 'IQ', 'Iraq', 'EMRO', '2361', '102226', '80', '4122', false);
INSERT INTO public.who_global_data_import VALUES (128221, '2020-07-25', 'IQ', 'Iraq', 'EMRO', '2485', '104711', '90', '4212', false);
INSERT INTO public.who_global_data_import VALUES (128222, '2020-07-26', 'IQ', 'Iraq', 'EMRO', '2862', '107573', '72', '4284', false);
INSERT INTO public.who_global_data_import VALUES (128223, '2020-07-27', 'IQ', 'Iraq', 'EMRO', '2459', '110032', '78', '4362', false);
INSERT INTO public.who_global_data_import VALUES (128224, '2020-07-28', 'IQ', 'Iraq', 'EMRO', '2553', '112585', '96', '4458', false);
INSERT INTO public.who_global_data_import VALUES (128225, '2020-07-29', 'IQ', 'Iraq', 'EMRO', '2747', '115332', '77', '4535', false);
INSERT INTO public.who_global_data_import VALUES (128226, '2020-07-30', 'IQ', 'Iraq', 'EMRO', '2968', '118300', '68', '4603', false);
INSERT INTO public.who_global_data_import VALUES (128227, '2020-07-31', 'IQ', 'Iraq', 'EMRO', '2963', '121263', '68', '4671', false);
INSERT INTO public.who_global_data_import VALUES (128228, '2020-08-01', 'IQ', 'Iraq', 'EMRO', '3346', '124609', '70', '4741', false);
INSERT INTO public.who_global_data_import VALUES (128229, '2020-08-02', 'IQ', 'Iraq', 'EMRO', '2095', '126704', '64', '4805', false);
INSERT INTO public.who_global_data_import VALUES (128230, '2020-08-03', 'IQ', 'Iraq', 'EMRO', '2447', '129151', '63', '4868', false);
INSERT INTO public.who_global_data_import VALUES (128231, '2020-08-04', 'IQ', 'Iraq', 'EMRO', '2735', '131886', '66', '4934', false);
INSERT INTO public.who_global_data_import VALUES (128232, '2020-08-05', 'IQ', 'Iraq', 'EMRO', '2836', '134722', '83', '5017', false);
INSERT INTO public.who_global_data_import VALUES (128233, '2020-08-06', 'IQ', 'Iraq', 'EMRO', '2834', '137556', '77', '5094', false);
INSERT INTO public.who_global_data_import VALUES (128234, '2020-08-07', 'IQ', 'Iraq', 'EMRO', '3047', '140603', '67', '5161', false);
INSERT INTO public.who_global_data_import VALUES (128235, '2020-08-08', 'IQ', 'Iraq', 'EMRO', '3461', '144064', '75', '5236', false);
INSERT INTO public.who_global_data_import VALUES (128236, '2020-08-09', 'IQ', 'Iraq', 'EMRO', '3325', '147389', '74', '5310', false);
INSERT INTO public.who_global_data_import VALUES (128237, '2020-08-10', 'IQ', 'Iraq', 'EMRO', '2726', '150115', '82', '5392', false);
INSERT INTO public.who_global_data_import VALUES (128238, '2020-08-11', 'IQ', 'Iraq', 'EMRO', '3484', '153599', '72', '5464', false);
INSERT INTO public.who_global_data_import VALUES (128239, '2020-08-12', 'IQ', 'Iraq', 'EMRO', '3396', '156995', '67', '5531', false);
INSERT INTO public.who_global_data_import VALUES (128240, '2020-08-13', 'IQ', 'Iraq', 'EMRO', '3441', '160436', '57', '5588', false);
INSERT INTO public.who_global_data_import VALUES (128241, '2020-08-14', 'IQ', 'Iraq', 'EMRO', '3841', '164277', '53', '5641', false);
INSERT INTO public.who_global_data_import VALUES (128242, '2020-08-15', 'IQ', 'Iraq', 'EMRO', '4013', '168290', '68', '5709', false);
INSERT INTO public.who_global_data_import VALUES (128243, '2020-08-16', 'IQ', 'Iraq', 'EMRO', '4293', '172583', '76', '5785', false);
INSERT INTO public.who_global_data_import VALUES (128244, '2020-08-17', 'IQ', 'Iraq', 'EMRO', '4348', '176931', '75', '5860', false);
INSERT INTO public.who_global_data_import VALUES (128245, '2020-08-18', 'IQ', 'Iraq', 'EMRO', '3202', '180133', '94', '5954', false);
INSERT INTO public.who_global_data_import VALUES (128246, '2020-08-19', 'IQ', 'Iraq', 'EMRO', '4576', '184709', '82', '6036', false);
INSERT INTO public.who_global_data_import VALUES (128247, '2020-08-20', 'IQ', 'Iraq', 'EMRO', '4093', '188802', '85', '6121', false);
INSERT INTO public.who_global_data_import VALUES (128248, '2020-08-21', 'IQ', 'Iraq', 'EMRO', '3995', '192797', '87', '6208', false);
INSERT INTO public.who_global_data_import VALUES (128249, '2020-08-22', 'IQ', 'Iraq', 'EMRO', '4288', '197085', '75', '6283', false);
INSERT INTO public.who_global_data_import VALUES (128250, '2020-08-23', 'IQ', 'Iraq', 'EMRO', '3965', '201050', '70', '6353', false);
INSERT INTO public.who_global_data_import VALUES (128251, '2020-08-24', 'IQ', 'Iraq', 'EMRO', '3291', '204341', '75', '6428', false);
INSERT INTO public.who_global_data_import VALUES (128252, '2020-08-25', 'IQ', 'Iraq', 'EMRO', '3644', '207985', '91', '6519', false);
INSERT INTO public.who_global_data_import VALUES (128253, '2020-08-26', 'IQ', 'Iraq', 'EMRO', '3962', '211947', '77', '6596', false);
INSERT INTO public.who_global_data_import VALUES (128254, '2020-08-27', 'IQ', 'Iraq', 'EMRO', '3837', '215784', '72', '6668', false);
INSERT INTO public.who_global_data_import VALUES (128255, '2020-08-28', 'IQ', 'Iraq', 'EMRO', '3651', '219435', '72', '6740', false);
INSERT INTO public.who_global_data_import VALUES (128256, '2020-08-29', 'IQ', 'Iraq', 'EMRO', '4177', '223612', '74', '6814', false);
INSERT INTO public.who_global_data_import VALUES (128257, '2020-08-30', 'IQ', 'Iraq', 'EMRO', '3834', '227446', '77', '6891', false);
INSERT INTO public.who_global_data_import VALUES (128258, '2020-08-31', 'IQ', 'Iraq', 'EMRO', '3731', '231177', '68', '6959', false);
INSERT INTO public.who_global_data_import VALUES (128259, '2020-09-01', 'IQ', 'Iraq', 'EMRO', '3757', '234934', '83', '7042', false);
INSERT INTO public.who_global_data_import VALUES (128260, '2020-09-02', 'IQ', 'Iraq', 'EMRO', '3404', '238338', '81', '7123', false);
INSERT INTO public.who_global_data_import VALUES (128261, '2020-09-03', 'IQ', 'Iraq', 'EMRO', '3946', '242284', '78', '7201', false);
INSERT INTO public.who_global_data_import VALUES (128262, '2020-09-04', 'IQ', 'Iraq', 'EMRO', '4755', '247039', '74', '7275', false);
INSERT INTO public.who_global_data_import VALUES (128263, '2020-09-05', 'IQ', 'Iraq', 'EMRO', '5036', '252075', '84', '7359', false);
INSERT INTO public.who_global_data_import VALUES (128264, '2020-09-06', 'IQ', 'Iraq', 'EMRO', '4644', '256719', '63', '7422', false);
INSERT INTO public.who_global_data_import VALUES (128265, '2020-09-07', 'IQ', 'Iraq', 'EMRO', '3651', '260370', '90', '7512', false);
INSERT INTO public.who_global_data_import VALUES (128266, '2020-09-08', 'IQ', 'Iraq', 'EMRO', '4314', '264684', '77', '7589', false);
INSERT INTO public.who_global_data_import VALUES (128267, '2020-09-09', 'IQ', 'Iraq', 'EMRO', '4894', '269578', '68', '7657', false);
INSERT INTO public.who_global_data_import VALUES (128268, '2020-09-10', 'IQ', 'Iraq', 'EMRO', '4243', '273821', '75', '7732', false);
INSERT INTO public.who_global_data_import VALUES (128269, '2020-09-11', 'IQ', 'Iraq', 'EMRO', '4597', '278418', '82', '7814', false);
INSERT INTO public.who_global_data_import VALUES (128270, '2020-09-12', 'IQ', 'Iraq', 'EMRO', '4254', '282672', '67', '7881', false);
INSERT INTO public.who_global_data_import VALUES (128271, '2020-09-13', 'IQ', 'Iraq', 'EMRO', '4106', '286778', '60', '7941', false);
INSERT INTO public.who_global_data_import VALUES (128272, '2020-09-14', 'IQ', 'Iraq', 'EMRO', '3531', '290309', '73', '8014', false);
INSERT INTO public.who_global_data_import VALUES (128273, '2020-09-15', 'IQ', 'Iraq', 'EMRO', '4169', '294478', '72', '8086', false);
INSERT INTO public.who_global_data_import VALUES (128274, '2020-09-16', 'IQ', 'Iraq', 'EMRO', '4224', '298702', '80', '8166', false);
INSERT INTO public.who_global_data_import VALUES (128275, '2020-09-17', 'IQ', 'Iraq', 'EMRO', '4357', '303059', '82', '8248', false);
INSERT INTO public.who_global_data_import VALUES (128276, '2020-09-18', 'IQ', 'Iraq', 'EMRO', '4326', '307385', '84', '8332', false);
INSERT INTO public.who_global_data_import VALUES (128277, '2020-09-19', 'IQ', 'Iraq', 'EMRO', '4305', '311690', '76', '8408', false);
INSERT INTO public.who_global_data_import VALUES (128278, '2020-09-20', 'IQ', 'Iraq', 'EMRO', '3907', '315597', '83', '8491', false);
INSERT INTO public.who_global_data_import VALUES (128279, '2020-09-21', 'IQ', 'Iraq', 'EMRO', '3438', '319035', '64', '8555', false);
INSERT INTO public.who_global_data_import VALUES (128280, '2020-09-22', 'IQ', 'Iraq', 'EMRO', '3821', '322856', '70', '8625', false);
INSERT INTO public.who_global_data_import VALUES (128281, '2020-09-23', 'IQ', 'Iraq', 'EMRO', '4724', '327580', '57', '8682', false);
INSERT INTO public.who_global_data_import VALUES (128282, '2020-09-24', 'IQ', 'Iraq', 'EMRO', '5055', '332635', '72', '8754', false);
INSERT INTO public.who_global_data_import VALUES (128283, '2020-09-25', 'IQ', 'Iraq', 'EMRO', '4471', '337106', '45', '8799', false);
INSERT INTO public.who_global_data_import VALUES (128284, '2020-09-26', 'IQ', 'Iraq', 'EMRO', '4593', '341699', '68', '8867', false);
INSERT INTO public.who_global_data_import VALUES (128285, '2020-09-27', 'IQ', 'Iraq', 'EMRO', '4270', '345969', '68', '8935', false);
INSERT INTO public.who_global_data_import VALUES (128286, '2020-09-28', 'IQ', 'Iraq', 'EMRO', '3481', '349450', '55', '8990', false);
INSERT INTO public.who_global_data_import VALUES (128287, '2020-09-29', 'IQ', 'Iraq', 'EMRO', '4116', '353566', '62', '9052', false);
INSERT INTO public.who_global_data_import VALUES (128288, '2020-09-30', 'IQ', 'Iraq', 'EMRO', '4724', '358290', '70', '9122', false);
INSERT INTO public.who_global_data_import VALUES (128289, '2020-10-01', 'IQ', 'Iraq', 'EMRO', '4691', '362981', '59', '9181', false);
INSERT INTO public.who_global_data_import VALUES (128290, '2020-10-02', 'IQ', 'Iraq', 'EMRO', '4493', '367474', '50', '9231', false);
INSERT INTO public.who_global_data_import VALUES (128291, '2020-10-03', 'IQ', 'Iraq', 'EMRO', '4785', '372259', '67', '9298', false);
INSERT INTO public.who_global_data_import VALUES (128292, '2020-10-04', 'IQ', 'Iraq', 'EMRO', '3672', '375931', '49', '9347', false);
INSERT INTO public.who_global_data_import VALUES (128293, '2020-10-05', 'IQ', 'Iraq', 'EMRO', '3210', '379141', '52', '9399', false);
INSERT INTO public.who_global_data_import VALUES (128294, '2020-10-06', 'IQ', 'Iraq', 'EMRO', '3808', '382949', '65', '9464', false);
INSERT INTO public.who_global_data_import VALUES (128295, '2020-10-07', 'IQ', 'Iraq', 'EMRO', '4172', '387121', '67', '9531', false);
INSERT INTO public.who_global_data_import VALUES (128296, '2020-10-08', 'IQ', 'Iraq', 'EMRO', '3923', '391044', '73', '9604', false);
INSERT INTO public.who_global_data_import VALUES (128297, '2020-10-09', 'IQ', 'Iraq', 'EMRO', '3522', '394566', '79', '9683', false);
INSERT INTO public.who_global_data_import VALUES (128298, '2020-10-10', 'IQ', 'Iraq', 'EMRO', '3214', '397780', '52', '9735', false);
INSERT INTO public.who_global_data_import VALUES (128299, '2020-10-11', 'IQ', 'Iraq', 'EMRO', '2344', '400124', '55', '9790', false);
INSERT INTO public.who_global_data_import VALUES (128300, '2020-10-12', 'IQ', 'Iraq', 'EMRO', '2206', '402330', '62', '9852', false);
INSERT INTO public.who_global_data_import VALUES (128301, '2020-10-13', 'IQ', 'Iraq', 'EMRO', '3107', '405437', '60', '9912', false);
INSERT INTO public.who_global_data_import VALUES (128302, '2020-10-14', 'IQ', 'Iraq', 'EMRO', '3921', '409358', '58', '9970', false);
INSERT INTO public.who_global_data_import VALUES (128303, '2020-10-15', 'IQ', 'Iraq', 'EMRO', '3857', '413215', '51', '10021', false);
INSERT INTO public.who_global_data_import VALUES (128304, '2020-10-16', 'IQ', 'Iraq', 'EMRO', '3587', '416802', '65', '10086', false);
INSERT INTO public.who_global_data_import VALUES (128305, '2020-10-17', 'IQ', 'Iraq', 'EMRO', '3501', '420303', '56', '10142', false);
INSERT INTO public.who_global_data_import VALUES (128306, '2020-10-18', 'IQ', 'Iraq', 'EMRO', '3221', '423524', '56', '10198', false);
INSERT INTO public.who_global_data_import VALUES (128307, '2020-10-19', 'IQ', 'Iraq', 'EMRO', '3110', '426634', '56', '10254', false);
INSERT INTO public.who_global_data_import VALUES (128308, '2020-10-20', 'IQ', 'Iraq', 'EMRO', '4044', '430678', '63', '10317', false);
INSERT INTO public.who_global_data_import VALUES (128309, '2020-10-21', 'IQ', 'Iraq', 'EMRO', '3920', '434598', '49', '10366', false);
INSERT INTO public.who_global_data_import VALUES (128310, '2020-10-22', 'IQ', 'Iraq', 'EMRO', '3667', '438265', '52', '10418', false);
INSERT INTO public.who_global_data_import VALUES (128311, '2020-10-23', 'IQ', 'Iraq', 'EMRO', '3899', '442164', '47', '10465', false);
INSERT INTO public.who_global_data_import VALUES (128312, '2020-10-24', 'IQ', 'Iraq', 'EMRO', '3785', '445949', '48', '10513', false);
INSERT INTO public.who_global_data_import VALUES (128313, '2020-10-25', 'IQ', 'Iraq', 'EMRO', '3204', '449153', '55', '10568', false);
INSERT INTO public.who_global_data_import VALUES (128314, '2020-10-26', 'IQ', 'Iraq', 'EMRO', '2554', '451707', '55', '10623', false);
INSERT INTO public.who_global_data_import VALUES (128315, '2020-10-27', 'IQ', 'Iraq', 'EMRO', '3691', '455398', '48', '10671', false);
INSERT INTO public.who_global_data_import VALUES (128316, '2020-10-28', 'IQ', 'Iraq', 'EMRO', '4510', '459908', '53', '10724', false);
INSERT INTO public.who_global_data_import VALUES (128317, '2020-10-29', 'IQ', 'Iraq', 'EMRO', '4043', '463951', '46', '10770', false);
INSERT INTO public.who_global_data_import VALUES (128318, '2020-10-30', 'IQ', 'Iraq', 'EMRO', '3804', '467755', '45', '10815', false);
INSERT INTO public.who_global_data_import VALUES (128319, '2020-10-31', 'IQ', 'Iraq', 'EMRO', '2878', '470633', '47', '10862', false);
INSERT INTO public.who_global_data_import VALUES (128320, '2020-11-01', 'IQ', 'Iraq', 'EMRO', '1997', '472630', '48', '10910', false);
INSERT INTO public.who_global_data_import VALUES (128321, '2020-11-02', 'IQ', 'Iraq', 'EMRO', '2658', '475288', '56', '10966', false);
INSERT INTO public.who_global_data_import VALUES (128322, '2020-11-03', 'IQ', 'Iraq', 'EMRO', '3413', '478701', '51', '11017', false);
INSERT INTO public.who_global_data_import VALUES (128323, '2020-11-04', 'IQ', 'Iraq', 'EMRO', '3595', '482296', '51', '11068', false);
INSERT INTO public.who_global_data_import VALUES (128324, '2020-11-05', 'IQ', 'Iraq', 'EMRO', '3574', '485870', '60', '11128', false);
INSERT INTO public.who_global_data_import VALUES (128325, '2020-11-06', 'IQ', 'Iraq', 'EMRO', '3701', '489571', '47', '11175', false);
INSERT INTO public.who_global_data_import VALUES (128326, '2020-11-07', 'IQ', 'Iraq', 'EMRO', '3568', '493139', '69', '11244', false);
INSERT INTO public.who_global_data_import VALUES (128327, '2020-11-08', 'IQ', 'Iraq', 'EMRO', '2880', '496019', '39', '11283', false);
INSERT INTO public.who_global_data_import VALUES (128328, '2020-11-09', 'IQ', 'Iraq', 'EMRO', '2530', '498549', '44', '11327', false);
INSERT INTO public.who_global_data_import VALUES (128329, '2020-11-10', 'IQ', 'Iraq', 'EMRO', '3184', '501733', '53', '11380', false);
INSERT INTO public.who_global_data_import VALUES (128330, '2020-11-11', 'IQ', 'Iraq', 'EMRO', '3577', '505310', '52', '11432', false);
INSERT INTO public.who_global_data_import VALUES (128331, '2020-11-12', 'IQ', 'Iraq', 'EMRO', '3198', '508508', '50', '11482', false);
INSERT INTO public.who_global_data_import VALUES (128332, '2020-11-13', 'IQ', 'Iraq', 'EMRO', '3298', '511806', '50', '11532', false);
INSERT INTO public.who_global_data_import VALUES (128333, '2020-11-14', 'IQ', 'Iraq', 'EMRO', '2690', '514496', '48', '11580', false);
INSERT INTO public.who_global_data_import VALUES (128334, '2020-11-15', 'IQ', 'Iraq', 'EMRO', '2419', '516915', '43', '11623', false);
INSERT INTO public.who_global_data_import VALUES (128335, '2020-11-16', 'IQ', 'Iraq', 'EMRO', '2237', '519152', '47', '11670', false);
INSERT INTO public.who_global_data_import VALUES (128336, '2020-11-17', 'IQ', 'Iraq', 'EMRO', '2390', '521542', '42', '11712', false);
INSERT INTO public.who_global_data_import VALUES (128337, '2020-11-18', 'IQ', 'Iraq', 'EMRO', '2961', '524503', '40', '11752', false);
INSERT INTO public.who_global_data_import VALUES (128338, '2020-11-19', 'IQ', 'Iraq', 'EMRO', '2349', '526852', '43', '11795', false);
INSERT INTO public.who_global_data_import VALUES (128339, '2020-11-20', 'IQ', 'Iraq', 'EMRO', '2374', '529226', '39', '11834', false);
INSERT INTO public.who_global_data_import VALUES (128340, '2020-11-21', 'IQ', 'Iraq', 'EMRO', '2543', '531769', '49', '11883', false);
INSERT INTO public.who_global_data_import VALUES (128341, '2020-11-22', 'IQ', 'Iraq', 'EMRO', '1786', '533555', '42', '11925', false);
INSERT INTO public.who_global_data_import VALUES (128342, '2020-11-23', 'IQ', 'Iraq', 'EMRO', '1766', '535321', '33', '11958', false);
INSERT INTO public.who_global_data_import VALUES (128343, '2020-11-24', 'IQ', 'Iraq', 'EMRO', '2136', '537457', '38', '11996', false);
INSERT INTO public.who_global_data_import VALUES (128344, '2020-11-25', 'IQ', 'Iraq', 'EMRO', '2292', '539749', '35', '12031', false);
INSERT INTO public.who_global_data_import VALUES (128345, '2020-11-26', 'IQ', 'Iraq', 'EMRO', '2438', '542187', '55', '12086', false);
INSERT INTO public.who_global_data_import VALUES (128346, '2020-11-27', 'IQ', 'Iraq', 'EMRO', '2483', '544670', '39', '12125', false);
INSERT INTO public.who_global_data_import VALUES (128347, '2020-11-28', 'IQ', 'Iraq', 'EMRO', '2545', '547215', '42', '12167', false);
INSERT INTO public.who_global_data_import VALUES (128348, '2020-11-29', 'IQ', 'Iraq', 'EMRO', '1606', '548821', '33', '12200', false);
INSERT INTO public.who_global_data_import VALUES (128349, '2020-11-30', 'IQ', 'Iraq', 'EMRO', '1614', '550435', '24', '12224', false);
INSERT INTO public.who_global_data_import VALUES (128350, '2020-12-01', 'IQ', 'Iraq', 'EMRO', '2114', '552549', '34', '12258', false);
INSERT INTO public.who_global_data_import VALUES (128351, '2020-12-02', 'IQ', 'Iraq', 'EMRO', '2218', '554767', '48', '12306', false);
INSERT INTO public.who_global_data_import VALUES (128352, '2020-12-03', 'IQ', 'Iraq', 'EMRO', '1961', '556728', '34', '12340', false);
INSERT INTO public.who_global_data_import VALUES (128353, '2020-12-04', 'IQ', 'Iraq', 'EMRO', '2039', '558767', '21', '12361', false);
INSERT INTO public.who_global_data_import VALUES (128354, '2020-12-05', 'IQ', 'Iraq', 'EMRO', '1855', '560622', '26', '12387', false);
INSERT INTO public.who_global_data_import VALUES (128355, '2020-12-06', 'IQ', 'Iraq', 'EMRO', '1898', '562520', '24', '12411', false);
INSERT INTO public.who_global_data_import VALUES (128356, '2020-12-07', 'IQ', 'Iraq', 'EMRO', '1680', '564200', '21', '12432', false);
INSERT INTO public.who_global_data_import VALUES (128357, '2020-12-08', 'IQ', 'Iraq', 'EMRO', '1815', '566015', '28', '12460', false);
INSERT INTO public.who_global_data_import VALUES (128358, '2020-12-09', 'IQ', 'Iraq', 'EMRO', '2123', '568138', '17', '12477', false);
INSERT INTO public.who_global_data_import VALUES (128359, '2020-12-10', 'IQ', 'Iraq', 'EMRO', '1735', '569873', '24', '12501', false);
INSERT INTO public.who_global_data_import VALUES (128360, '2020-12-11', 'IQ', 'Iraq', 'EMRO', '1380', '571253', '25', '12526', false);
INSERT INTO public.who_global_data_import VALUES (128361, '2020-12-12', 'IQ', 'Iraq', 'EMRO', '1347', '572600', '23', '12549', false);
INSERT INTO public.who_global_data_import VALUES (128362, '2020-12-13', 'IQ', 'Iraq', 'EMRO', '1022', '573622', '16', '12565', false);
INSERT INTO public.who_global_data_import VALUES (128363, '2020-12-14', 'IQ', 'Iraq', 'EMRO', '1012', '574634', '14', '12579', false);
INSERT INTO public.who_global_data_import VALUES (128364, '2020-12-15', 'IQ', 'Iraq', 'EMRO', '1338', '575972', '24', '12603', false);
INSERT INTO public.who_global_data_import VALUES (128365, '2020-12-16', 'IQ', 'Iraq', 'EMRO', '1391', '577363', '11', '12614', false);
INSERT INTO public.who_global_data_import VALUES (128366, '2020-12-17', 'IQ', 'Iraq', 'EMRO', '1553', '578916', '22', '12636', false);
INSERT INTO public.who_global_data_import VALUES (128367, '2020-12-18', 'IQ', 'Iraq', 'EMRO', '1533', '580449', '14', '12650', false);
INSERT INTO public.who_global_data_import VALUES (128368, '2020-12-19', 'IQ', 'Iraq', 'EMRO', '1362', '581811', '20', '12670', false);
INSERT INTO public.who_global_data_import VALUES (128369, '2020-12-20', 'IQ', 'Iraq', 'EMRO', '1307', '583118', '10', '12680', false);
INSERT INTO public.who_global_data_import VALUES (128370, '2020-12-21', 'IQ', 'Iraq', 'EMRO', '1027', '584145', '17', '12697', false);
INSERT INTO public.who_global_data_import VALUES (128371, '2020-12-22', 'IQ', 'Iraq', 'EMRO', '1200', '585345', '13', '12710', false);
INSERT INTO public.who_global_data_import VALUES (128372, '2020-12-23', 'IQ', 'Iraq', 'EMRO', '1158', '586503', '15', '12725', false);
INSERT INTO public.who_global_data_import VALUES (128373, '2020-12-24', 'IQ', 'Iraq', 'EMRO', '1173', '587676', '12', '12737', false);
INSERT INTO public.who_global_data_import VALUES (128374, '2020-12-25', 'IQ', 'Iraq', 'EMRO', '1127', '588803', '7', '12744', false);
INSERT INTO public.who_global_data_import VALUES (128375, '2020-12-26', 'IQ', 'Iraq', 'EMRO', '1140', '589943', '11', '12755', false);
INSERT INTO public.who_global_data_import VALUES (128376, '2020-12-27', 'IQ', 'Iraq', 'EMRO', '836', '590779', '12', '12767', false);
INSERT INTO public.who_global_data_import VALUES (128377, '2020-12-28', 'IQ', 'Iraq', 'EMRO', '818', '591597', '13', '12780', false);
INSERT INTO public.who_global_data_import VALUES (128378, '2020-12-29', 'IQ', 'Iraq', 'EMRO', '931', '592528', '11', '12791', false);
INSERT INTO public.who_global_data_import VALUES (128379, '2020-12-30', 'IQ', 'Iraq', 'EMRO', '1013', '593541', '9', '12800', false);
INSERT INTO public.who_global_data_import VALUES (128380, '2020-12-31', 'IQ', 'Iraq', 'EMRO', '901', '594442', '8', '12808', false);
INSERT INTO public.who_global_data_import VALUES (128381, '2021-01-01', 'IQ', 'Iraq', 'EMRO', '849', '595291', '5', '12813', false);
INSERT INTO public.who_global_data_import VALUES (128382, '2021-01-02', 'IQ', 'Iraq', 'EMRO', '902', '596193', '11', '12824', false);
INSERT INTO public.who_global_data_import VALUES (128383, '2021-01-03', 'IQ', 'Iraq', 'EMRO', '840', '597033', '5', '12829', false);
INSERT INTO public.who_global_data_import VALUES (128384, '2021-01-04', 'IQ', 'Iraq', 'EMRO', '741', '597774', '5', '12834', false);
INSERT INTO public.who_global_data_import VALUES (128385, '2021-01-05', 'IQ', 'Iraq', 'EMRO', '595', '598369', '10', '12844', false);
INSERT INTO public.who_global_data_import VALUES (128386, '2021-01-06', 'IQ', 'Iraq', 'EMRO', '757', '599126', '12', '12856', false);
INSERT INTO public.who_global_data_import VALUES (128387, '2021-01-07', 'IQ', 'Iraq', 'EMRO', '839', '599965', '9', '12865', false);
INSERT INTO public.who_global_data_import VALUES (128388, '2021-01-08', 'IQ', 'Iraq', 'EMRO', '790', '600755', '4', '12869', false);
INSERT INTO public.who_global_data_import VALUES (128389, '2021-01-09', 'IQ', 'Iraq', 'EMRO', '669', '601424', '8', '12877', false);
INSERT INTO public.who_global_data_import VALUES (128390, '2021-01-10', 'IQ', 'Iraq', 'EMRO', '907', '602331', '4', '12881', false);
INSERT INTO public.who_global_data_import VALUES (128391, '2021-01-11', 'IQ', 'Iraq', 'EMRO', '607', '602938', '14', '12895', false);
INSERT INTO public.who_global_data_import VALUES (128392, '2021-01-12', 'IQ', 'Iraq', 'EMRO', '801', '603739', '11', '12906', false);
INSERT INTO public.who_global_data_import VALUES (128393, '2021-01-13', 'IQ', 'Iraq', 'EMRO', '810', '604549', '5', '12911', false);
INSERT INTO public.who_global_data_import VALUES (128394, '2021-01-14', 'IQ', 'Iraq', 'EMRO', '867', '605416', '4', '12915', false);
INSERT INTO public.who_global_data_import VALUES (128395, '2021-01-15', 'IQ', 'Iraq', 'EMRO', '770', '606186', '7', '12922', false);
INSERT INTO public.who_global_data_import VALUES (128396, '2021-01-16', 'IQ', 'Iraq', 'EMRO', '805', '606991', '10', '12932', false);
INSERT INTO public.who_global_data_import VALUES (128397, '2021-01-17', 'IQ', 'Iraq', 'EMRO', '596', '607587', '3', '12935', false);
INSERT INTO public.who_global_data_import VALUES (128398, '2020-01-03', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128399, '2020-01-04', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128400, '2020-01-05', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128401, '2020-01-06', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128402, '2020-01-07', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128403, '2020-01-08', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128404, '2020-01-09', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128405, '2020-01-10', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128406, '2020-01-11', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128407, '2020-01-12', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128408, '2020-01-13', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128409, '2020-01-14', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128410, '2020-01-15', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128411, '2020-01-16', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128412, '2020-01-17', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128413, '2020-01-18', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128414, '2020-01-19', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128415, '2020-01-20', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128416, '2020-01-21', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128417, '2020-01-22', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128418, '2020-01-23', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128419, '2020-01-24', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128420, '2020-01-25', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128421, '2020-01-26', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128422, '2020-01-27', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128423, '2020-01-28', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128424, '2020-01-29', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128425, '2020-01-30', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128426, '2020-01-31', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128427, '2020-02-01', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128428, '2020-02-02', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128429, '2020-02-03', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128430, '2020-02-04', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128431, '2020-02-05', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128432, '2020-02-06', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128433, '2020-02-07', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128434, '2020-02-08', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128435, '2020-02-09', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128436, '2020-02-10', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128437, '2020-02-11', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128438, '2020-02-12', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128439, '2020-02-13', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128440, '2020-02-14', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128441, '2020-02-15', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128442, '2020-02-16', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128443, '2020-02-17', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128444, '2020-02-18', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128445, '2020-02-19', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128446, '2020-02-20', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128447, '2020-02-21', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128448, '2020-02-22', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128449, '2020-02-23', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128450, '2020-02-24', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128451, '2020-02-25', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128452, '2020-02-26', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128453, '2020-02-27', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128454, '2020-02-28', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128455, '2020-02-29', 'IE', 'Ireland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128456, '2020-03-01', 'IE', 'Ireland', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128457, '2020-03-02', 'IE', 'Ireland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128458, '2020-03-03', 'IE', 'Ireland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128459, '2020-03-04', 'IE', 'Ireland', 'EURO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128460, '2020-03-05', 'IE', 'Ireland', 'EURO', '4', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128461, '2020-03-06', 'IE', 'Ireland', 'EURO', '7', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128462, '2020-03-07', 'IE', 'Ireland', 'EURO', '5', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128463, '2020-03-08', 'IE', 'Ireland', 'EURO', '1', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128464, '2020-03-09', 'IE', 'Ireland', 'EURO', '2', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128465, '2020-03-10', 'IE', 'Ireland', 'EURO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128466, '2020-03-11', 'IE', 'Ireland', 'EURO', '14', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128467, '2020-03-12', 'IE', 'Ireland', 'EURO', '8', '43', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (128468, '2020-03-13', 'IE', 'Ireland', 'EURO', '27', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (128469, '2020-03-14', 'IE', 'Ireland', 'EURO', '21', '91', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (128470, '2020-03-15', 'IE', 'Ireland', 'EURO', '38', '129', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (128471, '2020-03-16', 'IE', 'Ireland', 'EURO', '40', '169', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (128472, '2020-03-17', 'IE', 'Ireland', 'EURO', '54', '223', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (128473, '2020-03-18', 'IE', 'Ireland', 'EURO', '69', '292', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (128474, '2020-03-19', 'IE', 'Ireland', 'EURO', '74', '366', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (128475, '2020-03-20', 'IE', 'Ireland', 'EURO', '191', '557', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (128476, '2020-03-21', 'IE', 'Ireland', 'EURO', '126', '683', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (128477, '2020-03-22', 'IE', 'Ireland', 'EURO', '102', '785', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (128478, '2020-03-23', 'IE', 'Ireland', 'EURO', '121', '906', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (128479, '2020-03-24', 'IE', 'Ireland', 'EURO', '219', '1125', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (128480, '2020-03-25', 'IE', 'Ireland', 'EURO', '204', '1329', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (128481, '2020-03-26', 'IE', 'Ireland', 'EURO', '235', '1564', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (128482, '2020-03-27', 'IE', 'Ireland', 'EURO', '255', '1819', '10', '19', false);
INSERT INTO public.who_global_data_import VALUES (128483, '2020-03-28', 'IE', 'Ireland', 'EURO', '302', '2121', '3', '22', false);
INSERT INTO public.who_global_data_import VALUES (128484, '2020-03-29', 'IE', 'Ireland', 'EURO', '294', '2415', '14', '36', false);
INSERT INTO public.who_global_data_import VALUES (128485, '2020-03-30', 'IE', 'Ireland', 'EURO', '200', '2615', '10', '46', false);
INSERT INTO public.who_global_data_import VALUES (128486, '2020-03-31', 'IE', 'Ireland', 'EURO', '295', '2910', '8', '54', false);
INSERT INTO public.who_global_data_import VALUES (128487, '2020-04-01', 'IE', 'Ireland', 'EURO', '325', '3235', '17', '71', false);
INSERT INTO public.who_global_data_import VALUES (128488, '2020-04-02', 'IE', 'Ireland', 'EURO', '212', '3447', '14', '85', false);
INSERT INTO public.who_global_data_import VALUES (128489, '2020-04-03', 'IE', 'Ireland', 'EURO', '402', '3849', '13', '98', false);
INSERT INTO public.who_global_data_import VALUES (128490, '2020-04-04', 'IE', 'Ireland', 'EURO', '424', '4273', '22', '120', false);
INSERT INTO public.who_global_data_import VALUES (128491, '2020-04-05', 'IE', 'Ireland', 'EURO', '331', '4604', '17', '137', false);
INSERT INTO public.who_global_data_import VALUES (128492, '2020-04-06', 'IE', 'Ireland', 'EURO', '507', '5111', '21', '158', false);
INSERT INTO public.who_global_data_import VALUES (128493, '2020-04-07', 'IE', 'Ireland', 'EURO', '253', '5364', '16', '174', false);
INSERT INTO public.who_global_data_import VALUES (128494, '2020-04-08', 'IE', 'Ireland', 'EURO', '345', '5709', '36', '210', false);
INSERT INTO public.who_global_data_import VALUES (128495, '2020-04-09', 'IE', 'Ireland', 'EURO', '515', '6224', '25', '235', false);
INSERT INTO public.who_global_data_import VALUES (128496, '2020-04-10', 'IE', 'Ireland', 'EURO', '1169', '7393', '28', '263', false);
INSERT INTO public.who_global_data_import VALUES (128497, '2020-04-11', 'IE', 'Ireland', 'EURO', '696', '8089', '24', '287', false);
INSERT INTO public.who_global_data_import VALUES (128498, '2020-04-12', 'IE', 'Ireland', 'EURO', '839', '8928', '33', '320', false);
INSERT INTO public.who_global_data_import VALUES (128499, '2020-04-13', 'IE', 'Ireland', 'EURO', '727', '9655', '14', '334', false);
INSERT INTO public.who_global_data_import VALUES (128500, '2020-04-14', 'IE', 'Ireland', 'EURO', '992', '10647', '31', '365', false);
INSERT INTO public.who_global_data_import VALUES (128501, '2020-04-15', 'IE', 'Ireland', 'EURO', '832', '11479', '41', '406', false);
INSERT INTO public.who_global_data_import VALUES (128502, '2020-04-16', 'IE', 'Ireland', 'EURO', '1068', '12547', '38', '444', false);
INSERT INTO public.who_global_data_import VALUES (128503, '2020-04-17', 'IE', 'Ireland', 'EURO', '724', '13271', '42', '486', false);
INSERT INTO public.who_global_data_import VALUES (128504, '2020-04-18', 'IE', 'Ireland', 'EURO', '709', '13980', '44', '530', false);
INSERT INTO public.who_global_data_import VALUES (128505, '2020-04-19', 'IE', 'Ireland', 'EURO', '778', '14758', '41', '571', false);
INSERT INTO public.who_global_data_import VALUES (128506, '2020-04-20', 'IE', 'Ireland', 'EURO', '493', '15251', '39', '610', false);
INSERT INTO public.who_global_data_import VALUES (128507, '2020-04-21', 'IE', 'Ireland', 'EURO', '401', '15652', '77', '687', false);
INSERT INTO public.who_global_data_import VALUES (128508, '2020-04-22', 'IE', 'Ireland', 'EURO', '388', '16040', '43', '730', false);
INSERT INTO public.who_global_data_import VALUES (128509, '2020-04-23', 'IE', 'Ireland', 'EURO', '631', '16671', '39', '769', false);
INSERT INTO public.who_global_data_import VALUES (128510, '2020-04-24', 'IE', 'Ireland', 'EURO', '936', '17607', '25', '794', false);
INSERT INTO public.who_global_data_import VALUES (128511, '2020-04-25', 'IE', 'Ireland', 'EURO', '577', '18184', '35', '829', false);
INSERT INTO public.who_global_data_import VALUES (128512, '2020-04-26', 'IE', 'Ireland', 'EURO', '377', '18561', '234', '1063', false);
INSERT INTO public.who_global_data_import VALUES (128513, '2020-04-27', 'IE', 'Ireland', 'EURO', '701', '19262', '24', '1087', false);
INSERT INTO public.who_global_data_import VALUES (128514, '2020-04-28', 'IE', 'Ireland', 'EURO', '386', '19648', '15', '1102', false);
INSERT INTO public.who_global_data_import VALUES (128515, '2020-04-29', 'IE', 'Ireland', 'EURO', '229', '19877', '57', '1159', false);
INSERT INTO public.who_global_data_import VALUES (128516, '2020-04-30', 'IE', 'Ireland', 'EURO', '376', '20253', '31', '1190', false);
INSERT INTO public.who_global_data_import VALUES (128517, '2020-05-01', 'IE', 'Ireland', 'EURO', '359', '20612', '42', '1232', false);
INSERT INTO public.who_global_data_import VALUES (128518, '2020-05-02', 'IE', 'Ireland', 'EURO', '221', '20833', '33', '1265', false);
INSERT INTO public.who_global_data_import VALUES (128519, '2020-05-03', 'IE', 'Ireland', 'EURO', '343', '21176', '0', '1265', false);
INSERT INTO public.who_global_data_import VALUES (128520, '2020-05-04', 'IE', 'Ireland', 'EURO', '330', '21506', '38', '1303', false);
INSERT INTO public.who_global_data_import VALUES (128521, '2020-05-05', 'IE', 'Ireland', 'EURO', '216', '21722', '16', '1319', false);
INSERT INTO public.who_global_data_import VALUES (128522, '2020-05-06', 'IE', 'Ireland', 'EURO', '261', '21983', '20', '1339', false);
INSERT INTO public.who_global_data_import VALUES (128523, '2020-05-07', 'IE', 'Ireland', 'EURO', '265', '22248', '36', '1375', false);
INSERT INTO public.who_global_data_import VALUES (128524, '2020-05-08', 'IE', 'Ireland', 'EURO', '137', '22385', '28', '1403', false);
INSERT INTO public.who_global_data_import VALUES (128525, '2020-05-09', 'IE', 'Ireland', 'EURO', '156', '22541', '26', '1429', false);
INSERT INTO public.who_global_data_import VALUES (128526, '2020-05-10', 'IE', 'Ireland', 'EURO', '219', '22760', '17', '1446', false);
INSERT INTO public.who_global_data_import VALUES (128527, '2020-05-11', 'IE', 'Ireland', 'EURO', '236', '22996', '12', '1458', false);
INSERT INTO public.who_global_data_import VALUES (128528, '2020-05-12', 'IE', 'Ireland', 'EURO', '139', '23135', '9', '1467', false);
INSERT INTO public.who_global_data_import VALUES (128529, '2020-05-13', 'IE', 'Ireland', 'EURO', '107', '23242', '21', '1488', false);
INSERT INTO public.who_global_data_import VALUES (128530, '2020-05-14', 'IE', 'Ireland', 'EURO', '159', '23401', '9', '1497', false);
INSERT INTO public.who_global_data_import VALUES (128531, '2020-05-15', 'IE', 'Ireland', 'EURO', '426', '23827', '9', '1506', false);
INSERT INTO public.who_global_data_import VALUES (128532, '2020-05-16', 'IE', 'Ireland', 'EURO', '129', '23956', '12', '1518', false);
INSERT INTO public.who_global_data_import VALUES (128533, '2020-05-17', 'IE', 'Ireland', 'EURO', '92', '24048', '15', '1533', false);
INSERT INTO public.who_global_data_import VALUES (128534, '2020-05-18', 'IE', 'Ireland', 'EURO', '64', '24112', '10', '1543', false);
INSERT INTO public.who_global_data_import VALUES (128535, '2020-05-19', 'IE', 'Ireland', 'EURO', '88', '24200', '4', '1547', false);
INSERT INTO public.who_global_data_import VALUES (128536, '2020-05-20', 'IE', 'Ireland', 'EURO', '51', '24251', '14', '1561', false);
INSERT INTO public.who_global_data_import VALUES (128537, '2020-05-21', 'IE', 'Ireland', 'EURO', '64', '24315', '10', '1571', false);
INSERT INTO public.who_global_data_import VALUES (128538, '2020-05-22', 'IE', 'Ireland', 'EURO', '76', '24391', '12', '1583', false);
INSERT INTO public.who_global_data_import VALUES (128539, '2020-05-23', 'IE', 'Ireland', 'EURO', '115', '24506', '9', '1592', false);
INSERT INTO public.who_global_data_import VALUES (128540, '2020-05-24', 'IE', 'Ireland', 'EURO', '76', '24582', '12', '1604', false);
INSERT INTO public.who_global_data_import VALUES (128541, '2020-05-25', 'IE', 'Ireland', 'EURO', '57', '24639', '2', '1606', false);
INSERT INTO public.who_global_data_import VALUES (128542, '2020-05-26', 'IE', 'Ireland', 'EURO', '59', '24698', '0', '1606', false);
INSERT INTO public.who_global_data_import VALUES (128543, '2020-05-27', 'IE', 'Ireland', 'EURO', '37', '24735', '9', '1615', false);
INSERT INTO public.who_global_data_import VALUES (128544, '2020-05-28', 'IE', 'Ireland', 'EURO', '68', '24803', '16', '1631', false);
INSERT INTO public.who_global_data_import VALUES (128545, '2020-05-29', 'IE', 'Ireland', 'EURO', '38', '24841', '8', '1639', false);
INSERT INTO public.who_global_data_import VALUES (128546, '2020-05-30', 'IE', 'Ireland', 'EURO', '35', '24876', '6', '1645', false);
INSERT INTO public.who_global_data_import VALUES (128547, '2020-05-31', 'IE', 'Ireland', 'EURO', '53', '24929', '5', '1650', false);
INSERT INTO public.who_global_data_import VALUES (128548, '2020-06-01', 'IE', 'Ireland', 'EURO', '61', '24990', '0', '1650', false);
INSERT INTO public.who_global_data_import VALUES (128549, '2020-06-02', 'IE', 'Ireland', 'EURO', '72', '25062', '0', '1650', false);
INSERT INTO public.who_global_data_import VALUES (128550, '2020-06-03', 'IE', 'Ireland', 'EURO', '4', '25066', '8', '1658', false);
INSERT INTO public.who_global_data_import VALUES (128551, '2020-06-04', 'IE', 'Ireland', 'EURO', '45', '25111', '1', '1659', false);
INSERT INTO public.who_global_data_import VALUES (128552, '2020-06-05', 'IE', 'Ireland', 'EURO', '31', '25142', '5', '1664', false);
INSERT INTO public.who_global_data_import VALUES (128553, '2020-06-06', 'IE', 'Ireland', 'EURO', '21', '25163', '6', '1670', false);
INSERT INTO public.who_global_data_import VALUES (128554, '2020-06-07', 'IE', 'Ireland', 'EURO', '20', '25183', '0', '1670', false);
INSERT INTO public.who_global_data_import VALUES (128555, '2020-06-08', 'IE', 'Ireland', 'EURO', '18', '25201', '9', '1679', false);
INSERT INTO public.who_global_data_import VALUES (128556, '2020-06-09', 'IE', 'Ireland', 'EURO', '6', '25207', '4', '1683', false);
INSERT INTO public.who_global_data_import VALUES (128557, '2020-06-10', 'IE', 'Ireland', 'EURO', '8', '25215', '8', '1691', false);
INSERT INTO public.who_global_data_import VALUES (128558, '2020-06-11', 'IE', 'Ireland', 'EURO', '16', '25231', '4', '1695', false);
INSERT INTO public.who_global_data_import VALUES (128559, '2020-06-12', 'IE', 'Ireland', 'EURO', '7', '25238', '8', '1703', false);
INSERT INTO public.who_global_data_import VALUES (128560, '2020-06-13', 'IE', 'Ireland', 'EURO', '12', '25250', '2', '1705', false);
INSERT INTO public.who_global_data_import VALUES (128561, '2020-06-14', 'IE', 'Ireland', 'EURO', '45', '25295', '0', '1705', false);
INSERT INTO public.who_global_data_import VALUES (128562, '2020-06-15', 'IE', 'Ireland', 'EURO', '8', '25303', '1', '1706', false);
INSERT INTO public.who_global_data_import VALUES (128563, '2020-06-16', 'IE', 'Ireland', 'EURO', '18', '25321', '0', '1706', false);
INSERT INTO public.who_global_data_import VALUES (128564, '2020-06-17', 'IE', 'Ireland', 'EURO', '13', '25334', '3', '1709', false);
INSERT INTO public.who_global_data_import VALUES (128565, '2020-06-18', 'IE', 'Ireland', 'EURO', '7', '25341', '1', '1710', false);
INSERT INTO public.who_global_data_import VALUES (128566, '2020-06-19', 'IE', 'Ireland', 'EURO', '14', '25355', '4', '1714', false);
INSERT INTO public.who_global_data_import VALUES (128567, '2020-06-20', 'IE', 'Ireland', 'EURO', '13', '25368', '0', '1714', false);
INSERT INTO public.who_global_data_import VALUES (128568, '2020-06-21', 'IE', 'Ireland', 'EURO', '6', '25374', '1', '1715', false);
INSERT INTO public.who_global_data_import VALUES (128569, '2020-06-22', 'IE', 'Ireland', 'EURO', '5', '25379', '0', '1715', false);
INSERT INTO public.who_global_data_import VALUES (128570, '2020-06-23', 'IE', 'Ireland', 'EURO', '4', '25383', '2', '1717', false);
INSERT INTO public.who_global_data_import VALUES (128571, '2020-06-24', 'IE', 'Ireland', 'EURO', '8', '25391', '3', '1720', false);
INSERT INTO public.who_global_data_import VALUES (128572, '2020-06-25', 'IE', 'Ireland', 'EURO', '5', '25396', '6', '1726', false);
INSERT INTO public.who_global_data_import VALUES (128573, '2020-06-26', 'IE', 'Ireland', 'EURO', '9', '25405', '1', '1727', false);
INSERT INTO public.who_global_data_import VALUES (128574, '2020-06-27', 'IE', 'Ireland', 'EURO', '9', '25414', '3', '1730', false);
INSERT INTO public.who_global_data_import VALUES (128575, '2020-06-28', 'IE', 'Ireland', 'EURO', '23', '25437', '4', '1734', false);
INSERT INTO public.who_global_data_import VALUES (128576, '2020-06-29', 'IE', 'Ireland', 'EURO', '2', '25439', '1', '1735', false);
INSERT INTO public.who_global_data_import VALUES (128577, '2020-06-30', 'IE', 'Ireland', 'EURO', '23', '25462', '0', '1735', false);
INSERT INTO public.who_global_data_import VALUES (128578, '2020-07-01', 'IE', 'Ireland', 'EURO', '11', '25473', '1', '1736', false);
INSERT INTO public.who_global_data_import VALUES (128579, '2020-07-02', 'IE', 'Ireland', 'EURO', '4', '25477', '2', '1738', false);
INSERT INTO public.who_global_data_import VALUES (128580, '2020-07-03', 'IE', 'Ireland', 'EURO', '12', '25489', '0', '1738', false);
INSERT INTO public.who_global_data_import VALUES (128581, '2020-07-04', 'IE', 'Ireland', 'EURO', '9', '25498', '2', '1740', false);
INSERT INTO public.who_global_data_import VALUES (128582, '2020-07-05', 'IE', 'Ireland', 'EURO', '11', '25509', '1', '1741', false);
INSERT INTO public.who_global_data_import VALUES (128583, '2020-07-06', 'IE', 'Ireland', 'EURO', '18', '25527', '0', '1741', false);
INSERT INTO public.who_global_data_import VALUES (128584, '2020-07-07', 'IE', 'Ireland', 'EURO', '4', '25531', '0', '1741', false);
INSERT INTO public.who_global_data_import VALUES (128585, '2020-07-08', 'IE', 'Ireland', 'EURO', '7', '25538', '2', '1743', false);
INSERT INTO public.who_global_data_import VALUES (128586, '2020-07-09', 'IE', 'Ireland', 'EURO', '4', '25542', '0', '1743', false);
INSERT INTO public.who_global_data_import VALUES (128587, '2020-07-10', 'IE', 'Ireland', 'EURO', '23', '25565', '0', '1743', false);
INSERT INTO public.who_global_data_import VALUES (128588, '2020-07-11', 'IE', 'Ireland', 'EURO', '24', '25589', '1', '1744', false);
INSERT INTO public.who_global_data_import VALUES (128589, '2020-07-12', 'IE', 'Ireland', 'EURO', '22', '25611', '2', '1746', false);
INSERT INTO public.who_global_data_import VALUES (128590, '2020-07-13', 'IE', 'Ireland', 'EURO', '17', '25628', '0', '1746', false);
INSERT INTO public.who_global_data_import VALUES (128591, '2020-07-14', 'IE', 'Ireland', 'EURO', '10', '25638', '0', '1746', false);
INSERT INTO public.who_global_data_import VALUES (128592, '2020-07-15', 'IE', 'Ireland', 'EURO', '32', '25670', '0', '1746', false);
INSERT INTO public.who_global_data_import VALUES (128593, '2020-07-16', 'IE', 'Ireland', 'EURO', '13', '25683', '2', '1748', false);
INSERT INTO public.who_global_data_import VALUES (128594, '2020-07-17', 'IE', 'Ireland', 'EURO', '15', '25698', '1', '1749', false);
INSERT INTO public.who_global_data_import VALUES (128595, '2020-07-18', 'IE', 'Ireland', 'EURO', '32', '25730', '3', '1752', false);
INSERT INTO public.who_global_data_import VALUES (128596, '2020-07-19', 'IE', 'Ireland', 'EURO', '20', '25750', '1', '1753', false);
INSERT INTO public.who_global_data_import VALUES (128597, '2020-07-20', 'IE', 'Ireland', 'EURO', '10', '25760', '0', '1753', false);
INSERT INTO public.who_global_data_import VALUES (128598, '2020-07-21', 'IE', 'Ireland', 'EURO', '6', '25766', '0', '1753', false);
INSERT INTO public.who_global_data_import VALUES (128599, '2020-07-22', 'IE', 'Ireland', 'EURO', '36', '25802', '0', '1753', false);
INSERT INTO public.who_global_data_import VALUES (128600, '2020-07-23', 'IE', 'Ireland', 'EURO', '17', '25819', '1', '1754', false);
INSERT INTO public.who_global_data_import VALUES (128601, '2020-07-24', 'IE', 'Ireland', 'EURO', '7', '25826', '9', '1763', false);
INSERT INTO public.who_global_data_import VALUES (128602, '2020-07-25', 'IE', 'Ireland', 'EURO', '19', '25845', '0', '1763', false);
INSERT INTO public.who_global_data_import VALUES (128603, '2020-07-26', 'IE', 'Ireland', 'EURO', '24', '25869', '0', '1763', false);
INSERT INTO public.who_global_data_import VALUES (128604, '2020-07-27', 'IE', 'Ireland', 'EURO', '12', '25881', '0', '1763', false);
INSERT INTO public.who_global_data_import VALUES (128605, '2020-07-28', 'IE', 'Ireland', 'EURO', '11', '25892', '0', '1763', false);
INSERT INTO public.who_global_data_import VALUES (128606, '2020-07-29', 'IE', 'Ireland', 'EURO', '37', '25929', '0', '1763', false);
INSERT INTO public.who_global_data_import VALUES (128607, '2020-07-30', 'IE', 'Ireland', 'EURO', '13', '25942', '0', '1763', false);
INSERT INTO public.who_global_data_import VALUES (128608, '2020-07-31', 'IE', 'Ireland', 'EURO', '85', '26027', '0', '1763', false);
INSERT INTO public.who_global_data_import VALUES (128609, '2020-08-01', 'IE', 'Ireland', 'EURO', '38', '26065', '0', '1763', false);
INSERT INTO public.who_global_data_import VALUES (128610, '2020-08-02', 'IE', 'Ireland', 'EURO', '44', '26109', '0', '1763', false);
INSERT INTO public.who_global_data_import VALUES (128611, '2020-08-03', 'IE', 'Ireland', 'EURO', '53', '26162', '0', '1763', false);
INSERT INTO public.who_global_data_import VALUES (128612, '2020-08-04', 'IE', 'Ireland', 'EURO', '46', '26208', '0', '1763', false);
INSERT INTO public.who_global_data_import VALUES (128613, '2020-08-05', 'IE', 'Ireland', 'EURO', '45', '26253', '0', '1763', false);
INSERT INTO public.who_global_data_import VALUES (128614, '2020-08-06', 'IE', 'Ireland', 'EURO', '50', '26303', '0', '1763', false);
INSERT INTO public.who_global_data_import VALUES (128615, '2020-08-07', 'IE', 'Ireland', 'EURO', '69', '26372', '5', '1768', false);
INSERT INTO public.who_global_data_import VALUES (128616, '2020-08-08', 'IE', 'Ireland', 'EURO', '98', '26470', '4', '1772', false);
INSERT INTO public.who_global_data_import VALUES (128617, '2020-08-09', 'IE', 'Ireland', 'EURO', '174', '26644', '0', '1772', false);
INSERT INTO public.who_global_data_import VALUES (128618, '2020-08-10', 'IE', 'Ireland', 'EURO', '68', '26712', '0', '1772', false);
INSERT INTO public.who_global_data_import VALUES (128619, '2020-08-11', 'IE', 'Ireland', 'EURO', '56', '26768', '0', '1772', false);
INSERT INTO public.who_global_data_import VALUES (128620, '2020-08-12', 'IE', 'Ireland', 'EURO', '33', '26801', '1', '1773', false);
INSERT INTO public.who_global_data_import VALUES (128621, '2020-08-13', 'IE', 'Ireland', 'EURO', '37', '26838', '1', '1774', false);
INSERT INTO public.who_global_data_import VALUES (128622, '2020-08-14', 'IE', 'Ireland', 'EURO', '91', '26929', '0', '1774', false);
INSERT INTO public.who_global_data_import VALUES (128623, '2020-08-15', 'IE', 'Ireland', 'EURO', '66', '26995', '0', '1774', false);
INSERT INTO public.who_global_data_import VALUES (128624, '2020-08-16', 'IE', 'Ireland', 'EURO', '196', '27191', '0', '1774', false);
INSERT INTO public.who_global_data_import VALUES (128625, '2020-08-17', 'IE', 'Ireland', 'EURO', '66', '27257', '0', '1774', false);
INSERT INTO public.who_global_data_import VALUES (128626, '2020-08-18', 'IE', 'Ireland', 'EURO', '56', '27313', '0', '1774', false);
INSERT INTO public.who_global_data_import VALUES (128627, '2020-08-19', 'IE', 'Ireland', 'EURO', '186', '27499', '1', '1775', false);
INSERT INTO public.who_global_data_import VALUES (128628, '2020-08-20', 'IE', 'Ireland', 'EURO', '48', '27547', '0', '1775', false);
INSERT INTO public.who_global_data_import VALUES (128629, '2020-08-21', 'IE', 'Ireland', 'EURO', '129', '27676', '1', '1776', false);
INSERT INTO public.who_global_data_import VALUES (128630, '2020-08-22', 'IE', 'Ireland', 'EURO', '79', '27755', '0', '1776', false);
INSERT INTO public.who_global_data_import VALUES (128631, '2020-08-23', 'IE', 'Ireland', 'EURO', '153', '27908', '1', '1777', false);
INSERT INTO public.who_global_data_import VALUES (128632, '2020-08-24', 'IE', 'Ireland', 'EURO', '61', '27969', '0', '1777', false);
INSERT INTO public.who_global_data_import VALUES (128633, '2020-08-25', 'IE', 'Ireland', 'EURO', '147', '28116', '0', '1777', false);
INSERT INTO public.who_global_data_import VALUES (128634, '2020-08-26', 'IE', 'Ireland', 'EURO', '85', '28201', '0', '1777', false);
INSERT INTO public.who_global_data_import VALUES (128635, '2020-08-27', 'IE', 'Ireland', 'EURO', '162', '28363', '0', '1777', false);
INSERT INTO public.who_global_data_import VALUES (128636, '2020-08-28', 'IE', 'Ireland', 'EURO', '90', '28453', '0', '1777', false);
INSERT INTO public.who_global_data_import VALUES (128637, '2020-08-29', 'IE', 'Ireland', 'EURO', '126', '28579', '0', '1777', false);
INSERT INTO public.who_global_data_import VALUES (128638, '2020-08-30', 'IE', 'Ireland', 'EURO', '141', '28720', '0', '1777', false);
INSERT INTO public.who_global_data_import VALUES (128639, '2020-08-31', 'IE', 'Ireland', 'EURO', '40', '28760', '0', '1777', false);
INSERT INTO public.who_global_data_import VALUES (128640, '2020-09-01', 'IE', 'Ireland', 'EURO', '51', '28811', '0', '1777', false);
INSERT INTO public.who_global_data_import VALUES (128641, '2020-09-02', 'IE', 'Ireland', 'EURO', '214', '29025', '0', '1777', false);
INSERT INTO public.who_global_data_import VALUES (128642, '2020-09-03', 'IE', 'Ireland', 'EURO', '89', '29114', '0', '1777', false);
INSERT INTO public.who_global_data_import VALUES (128643, '2020-09-04', 'IE', 'Ireland', 'EURO', '92', '29206', '0', '1777', false);
INSERT INTO public.who_global_data_import VALUES (128644, '2020-09-05', 'IE', 'Ireland', 'EURO', '97', '29303', '0', '1777', false);
INSERT INTO public.who_global_data_import VALUES (128645, '2020-09-06', 'IE', 'Ireland', 'EURO', '231', '29534', '0', '1777', false);
INSERT INTO public.who_global_data_import VALUES (128646, '2020-09-07', 'IE', 'Ireland', 'EURO', '138', '29672', '0', '1777', false);
INSERT INTO public.who_global_data_import VALUES (128647, '2020-09-08', 'IE', 'Ireland', 'EURO', '102', '29774', '0', '1777', false);
INSERT INTO public.who_global_data_import VALUES (128648, '2020-09-09', 'IE', 'Ireland', 'EURO', '306', '30080', '1', '1778', false);
INSERT INTO public.who_global_data_import VALUES (128649, '2020-09-10', 'IE', 'Ireland', 'EURO', '84', '30164', '3', '1781', false);
INSERT INTO public.who_global_data_import VALUES (128650, '2020-09-11', 'IE', 'Ireland', 'EURO', '196', '30360', '0', '1781', false);
INSERT INTO public.who_global_data_import VALUES (128651, '2020-09-12', 'IE', 'Ireland', 'EURO', '211', '30571', '0', '1781', false);
INSERT INTO public.who_global_data_import VALUES (128652, '2020-09-13', 'IE', 'Ireland', 'EURO', '159', '30730', '2', '1783', false);
INSERT INTO public.who_global_data_import VALUES (128653, '2020-09-14', 'IE', 'Ireland', 'EURO', '255', '30985', '1', '1784', false);
INSERT INTO public.who_global_data_import VALUES (128654, '2020-09-15', 'IE', 'Ireland', 'EURO', '207', '31192', '0', '1784', false);
INSERT INTO public.who_global_data_import VALUES (128655, '2020-09-16', 'IE', 'Ireland', 'EURO', '357', '31549', '3', '1787', false);
INSERT INTO public.who_global_data_import VALUES (128656, '2020-09-17', 'IE', 'Ireland', 'EURO', '250', '31799', '1', '1788', false);
INSERT INTO public.who_global_data_import VALUES (128657, '2020-09-18', 'IE', 'Ireland', 'EURO', '224', '32023', '1', '1789', false);
INSERT INTO public.who_global_data_import VALUES (128658, '2020-09-19', 'IE', 'Ireland', 'EURO', '248', '32271', '3', '1792', false);
INSERT INTO public.who_global_data_import VALUES (128659, '2020-09-20', 'IE', 'Ireland', 'EURO', '267', '32538', '0', '1792', false);
INSERT INTO public.who_global_data_import VALUES (128660, '2020-09-21', 'IE', 'Ireland', 'EURO', '395', '32933', '0', '1792', false);
INSERT INTO public.who_global_data_import VALUES (128661, '2020-09-22', 'IE', 'Ireland', 'EURO', '188', '33121', '0', '1792', false);
INSERT INTO public.who_global_data_import VALUES (128662, '2020-09-23', 'IE', 'Ireland', 'EURO', '323', '33444', '0', '1792', false);
INSERT INTO public.who_global_data_import VALUES (128663, '2020-09-24', 'IE', 'Ireland', 'EURO', '231', '33675', '2', '1794', false);
INSERT INTO public.who_global_data_import VALUES (128664, '2020-09-25', 'IE', 'Ireland', 'EURO', '319', '33994', '3', '1797', false);
INSERT INTO public.who_global_data_import VALUES (128665, '2020-09-26', 'IE', 'Ireland', 'EURO', '321', '34315', '0', '1797', false);
INSERT INTO public.who_global_data_import VALUES (128666, '2020-09-27', 'IE', 'Ireland', 'EURO', '245', '34560', '5', '1802', false);
INSERT INTO public.who_global_data_import VALUES (128667, '2020-09-28', 'IE', 'Ireland', 'EURO', '430', '34990', '0', '1802', false);
INSERT INTO public.who_global_data_import VALUES (128668, '2020-09-29', 'IE', 'Ireland', 'EURO', '388', '35378', '0', '1802', false);
INSERT INTO public.who_global_data_import VALUES (128669, '2020-09-30', 'IE', 'Ireland', 'EURO', '362', '35740', '1', '1803', false);
INSERT INTO public.who_global_data_import VALUES (128670, '2020-10-01', 'IE', 'Ireland', 'EURO', '415', '36155', '1', '1804', false);
INSERT INTO public.who_global_data_import VALUES (128671, '2020-10-02', 'IE', 'Ireland', 'EURO', '442', '36597', '2', '1806', false);
INSERT INTO public.who_global_data_import VALUES (128672, '2020-10-03', 'IE', 'Ireland', 'EURO', '466', '37063', '-5', '1801', false);
INSERT INTO public.who_global_data_import VALUES (128673, '2020-10-04', 'IE', 'Ireland', 'EURO', '605', '37668', '9', '1810', false);
INSERT INTO public.who_global_data_import VALUES (128674, '2020-10-05', 'IE', 'Ireland', 'EURO', '364', '38032', '0', '1810', false);
INSERT INTO public.who_global_data_import VALUES (128675, '2020-10-06', 'IE', 'Ireland', 'EURO', '519', '38551', '0', '1810', false);
INSERT INTO public.who_global_data_import VALUES (128676, '2020-10-07', 'IE', 'Ireland', 'EURO', '424', '38975', '1', '1811', false);
INSERT INTO public.who_global_data_import VALUES (128677, '2020-10-08', 'IE', 'Ireland', 'EURO', '609', '39584', '5', '1816', false);
INSERT INTO public.who_global_data_import VALUES (128678, '2020-10-09', 'IE', 'Ireland', 'EURO', '502', '40086', '1', '1817', false);
INSERT INTO public.who_global_data_import VALUES (128679, '2020-10-10', 'IE', 'Ireland', 'EURO', '617', '40703', '4', '1821', false);
INSERT INTO public.who_global_data_import VALUES (128680, '2020-10-11', 'IE', 'Ireland', 'EURO', '1011', '41714', '0', '1821', false);
INSERT INTO public.who_global_data_import VALUES (128681, '2020-10-12', 'IE', 'Ireland', 'EURO', '814', '42528', '5', '1826', false);
INSERT INTO public.who_global_data_import VALUES (128682, '2020-10-13', 'IE', 'Ireland', 'EURO', '823', '43351', '1', '1827', false);
INSERT INTO public.who_global_data_import VALUES (128683, '2020-10-14', 'IE', 'Ireland', 'EURO', '808', '44159', '3', '1830', false);
INSERT INTO public.who_global_data_import VALUES (128684, '2020-10-15', 'IE', 'Ireland', 'EURO', '1084', '45243', '5', '1835', false);
INSERT INTO public.who_global_data_import VALUES (128685, '2020-10-16', 'IE', 'Ireland', 'EURO', '1186', '46429', '3', '1838', false);
INSERT INTO public.who_global_data_import VALUES (128686, '2020-10-17', 'IE', 'Ireland', 'EURO', '998', '47427', '3', '1841', false);
INSERT INTO public.who_global_data_import VALUES (128687, '2020-10-18', 'IE', 'Ireland', 'EURO', '1251', '48678', '8', '1849', false);
INSERT INTO public.who_global_data_import VALUES (128688, '2020-10-19', 'IE', 'Ireland', 'EURO', '1284', '49962', '3', '1852', false);
INSERT INTO public.who_global_data_import VALUES (128689, '2020-10-20', 'IE', 'Ireland', 'EURO', '1031', '50993', '0', '1852', false);
INSERT INTO public.who_global_data_import VALUES (128690, '2020-10-21', 'IE', 'Ireland', 'EURO', '1263', '52256', '13', '1865', false);
INSERT INTO public.who_global_data_import VALUES (128691, '2020-10-22', 'IE', 'Ireland', 'EURO', '1166', '53422', '3', '1868', false);
INSERT INTO public.who_global_data_import VALUES (128692, '2020-10-23', 'IE', 'Ireland', 'EURO', '1054', '54476', '3', '1871', false);
INSERT INTO public.who_global_data_import VALUES (128693, '2020-10-24', 'IE', 'Ireland', 'EURO', '785', '55261', '7', '1878', false);
INSERT INTO public.who_global_data_import VALUES (128694, '2020-10-25', 'IE', 'Ireland', 'EURO', '847', '56108', '4', '1882', false);
INSERT INTO public.who_global_data_import VALUES (128695, '2020-10-26', 'IE', 'Ireland', 'EURO', '1020', '57128', '0', '1882', false);
INSERT INTO public.who_global_data_import VALUES (128696, '2020-10-27', 'IE', 'Ireland', 'EURO', '939', '58067', '3', '1885', false);
INSERT INTO public.who_global_data_import VALUES (128697, '2020-10-28', 'IE', 'Ireland', 'EURO', '700', '58767', '5', '1890', false);
INSERT INTO public.who_global_data_import VALUES (128698, '2020-10-29', 'IE', 'Ireland', 'EURO', '667', '59434', '6', '1896', false);
INSERT INTO public.who_global_data_import VALUES (128699, '2020-10-30', 'IE', 'Ireland', 'EURO', '863', '60297', '6', '1902', false);
INSERT INTO public.who_global_data_import VALUES (128700, '2020-10-31', 'IE', 'Ireland', 'EURO', '762', '61059', '6', '1908', false);
INSERT INTO public.who_global_data_import VALUES (128701, '2020-11-01', 'IE', 'Ireland', 'EURO', '397', '61456', '5', '1913', false);
INSERT INTO public.who_global_data_import VALUES (128702, '2020-11-02', 'IE', 'Ireland', 'EURO', '546', '62002', '2', '1915', false);
INSERT INTO public.who_global_data_import VALUES (128703, '2020-11-03', 'IE', 'Ireland', 'EURO', '748', '62750', '2', '1917', false);
INSERT INTO public.who_global_data_import VALUES (128704, '2020-11-04', 'IE', 'Ireland', 'EURO', '298', '63048', '5', '1922', false);
INSERT INTO public.who_global_data_import VALUES (128705, '2020-11-05', 'IE', 'Ireland', 'EURO', '435', '63483', '8', '1930', false);
INSERT INTO public.who_global_data_import VALUES (128706, '2020-11-06', 'IE', 'Ireland', 'EURO', '563', '64046', '3', '1933', false);
INSERT INTO public.who_global_data_import VALUES (128707, '2020-11-07', 'IE', 'Ireland', 'EURO', '492', '64538', '7', '1940', false);
INSERT INTO public.who_global_data_import VALUES (128708, '2020-11-08', 'IE', 'Ireland', 'EURO', '317', '64855', '5', '1945', false);
INSERT INTO public.who_global_data_import VALUES (128709, '2020-11-09', 'IE', 'Ireland', 'EURO', '539', '65394', '2', '1947', false);
INSERT INTO public.who_global_data_import VALUES (128710, '2020-11-10', 'IE', 'Ireland', 'EURO', '265', '65659', '1', '1948', false);
INSERT INTO public.who_global_data_import VALUES (128711, '2020-11-11', 'IE', 'Ireland', 'EURO', '230', '65889', '15', '1963', false);
INSERT INTO public.who_global_data_import VALUES (128712, '2020-11-12', 'IE', 'Ireland', 'EURO', '358', '66247', '2', '1965', false);
INSERT INTO public.who_global_data_import VALUES (128713, '2020-11-13', 'IE', 'Ireland', 'EURO', '385', '66632', '0', '1965', false);
INSERT INTO public.who_global_data_import VALUES (128714, '2020-11-14', 'IE', 'Ireland', 'EURO', '467', '67099', '7', '1972', false);
INSERT INTO public.who_global_data_import VALUES (128715, '2020-11-15', 'IE', 'Ireland', 'EURO', '427', '67526', '6', '1978', false);
INSERT INTO public.who_global_data_import VALUES (128716, '2020-11-16', 'IE', 'Ireland', 'EURO', '377', '67903', '1', '1979', false);
INSERT INTO public.who_global_data_import VALUES (128717, '2020-11-17', 'IE', 'Ireland', 'EURO', '453', '68356', '5', '1984', false);
INSERT INTO public.who_global_data_import VALUES (128718, '2020-11-18', 'IE', 'Ireland', 'EURO', '330', '68686', '11', '1995', false);
INSERT INTO public.who_global_data_import VALUES (128719, '2020-11-19', 'IE', 'Ireland', 'EURO', '372', '69058', '11', '2006', false);
INSERT INTO public.who_global_data_import VALUES (128720, '2020-11-20', 'IE', 'Ireland', 'EURO', '415', '69473', '4', '2010', false);
INSERT INTO public.who_global_data_import VALUES (128721, '2020-11-21', 'IE', 'Ireland', 'EURO', '329', '69802', '8', '2018', false);
INSERT INTO public.who_global_data_import VALUES (128722, '2020-11-22', 'IE', 'Ireland', 'EURO', '341', '70143', '4', '2022', false);
INSERT INTO public.who_global_data_import VALUES (128723, '2020-11-23', 'IE', 'Ireland', 'EURO', '318', '70461', '0', '2022', false);
INSERT INTO public.who_global_data_import VALUES (128724, '2020-11-24', 'IE', 'Ireland', 'EURO', '250', '70711', '0', '2022', false);
INSERT INTO public.who_global_data_import VALUES (128725, '2020-11-25', 'IE', 'Ireland', 'EURO', '219', '70930', '6', '2028', false);
INSERT INTO public.who_global_data_import VALUES (128726, '2020-11-26', 'IE', 'Ireland', 'EURO', '257', '71187', '5', '2033', false);
INSERT INTO public.who_global_data_import VALUES (128727, '2020-11-27', 'IE', 'Ireland', 'EURO', '307', '71494', '3', '2036', false);
INSERT INTO public.who_global_data_import VALUES (128728, '2020-11-28', 'IE', 'Ireland', 'EURO', '205', '71699', '7', '2043', false);
INSERT INTO public.who_global_data_import VALUES (128729, '2020-11-29', 'IE', 'Ireland', 'EURO', '243', '71942', '7', '2050', false);
INSERT INTO public.who_global_data_import VALUES (128730, '2020-11-30', 'IE', 'Ireland', 'EURO', '299', '72241', '2', '2052', false);
INSERT INTO public.who_global_data_import VALUES (128731, '2020-12-01', 'IE', 'Ireland', 'EURO', '303', '72544', '1', '2053', false);
INSERT INTO public.who_global_data_import VALUES (128732, '2020-12-02', 'IE', 'Ireland', 'EURO', '254', '72798', '16', '2069', false);
INSERT INTO public.who_global_data_import VALUES (128733, '2020-12-03', 'IE', 'Ireland', 'EURO', '268', '73066', '5', '2074', false);
INSERT INTO public.who_global_data_import VALUES (128734, '2020-12-04', 'IE', 'Ireland', 'EURO', '162', '73228', '6', '2080', false);
INSERT INTO public.who_global_data_import VALUES (128735, '2020-12-05', 'IE', 'Ireland', 'EURO', '263', '73491', '6', '2086', false);
INSERT INTO public.who_global_data_import VALUES (128736, '2020-12-06', 'IE', 'Ireland', 'EURO', '457', '73948', '11', '2097', false);
INSERT INTO public.who_global_data_import VALUES (128737, '2020-12-07', 'IE', 'Ireland', 'EURO', '298', '74246', '0', '2097', false);
INSERT INTO public.who_global_data_import VALUES (128738, '2020-12-08', 'IE', 'Ireland', 'EURO', '222', '74468', '0', '2097', false);
INSERT INTO public.who_global_data_import VALUES (128739, '2020-12-09', 'IE', 'Ireland', 'EURO', '214', '74682', '0', '2097', false);
INSERT INTO public.who_global_data_import VALUES (128740, '2020-12-10', 'IE', 'Ireland', 'EURO', '218', '74900', '5', '2102', false);
INSERT INTO public.who_global_data_import VALUES (128741, '2020-12-11', 'IE', 'Ireland', 'EURO', '303', '75203', '15', '2117', false);
INSERT INTO public.who_global_data_import VALUES (128742, '2020-12-12', 'IE', 'Ireland', 'EURO', '304', '75507', '3', '2120', false);
INSERT INTO public.who_global_data_import VALUES (128743, '2020-12-13', 'IE', 'Ireland', 'EURO', '249', '75756', '3', '2123', false);
INSERT INTO public.who_global_data_import VALUES (128744, '2020-12-14', 'IE', 'Ireland', 'EURO', '429', '76185', '1', '2124', false);
INSERT INTO public.who_global_data_import VALUES (128745, '2020-12-15', 'IE', 'Ireland', 'EURO', '264', '76449', '2', '2126', false);
INSERT INTO public.who_global_data_import VALUES (128746, '2020-12-16', 'IE', 'Ireland', 'EURO', '327', '76776', '8', '2134', false);
INSERT INTO public.who_global_data_import VALUES (128747, '2020-12-17', 'IE', 'Ireland', 'EURO', '421', '77197', '6', '2140', false);
INSERT INTO public.who_global_data_import VALUES (128748, '2020-12-18', 'IE', 'Ireland', 'EURO', '481', '77678', '3', '2143', false);
INSERT INTO public.who_global_data_import VALUES (128749, '2020-12-19', 'IE', 'Ireland', 'EURO', '576', '78254', '6', '2149', false);
INSERT INTO public.who_global_data_import VALUES (128750, '2020-12-20', 'IE', 'Ireland', 'EURO', '522', '78776', '5', '2154', false);
INSERT INTO public.who_global_data_import VALUES (128751, '2020-12-21', 'IE', 'Ireland', 'EURO', '766', '79542', '4', '2158', false);
INSERT INTO public.who_global_data_import VALUES (128752, '2020-12-22', 'IE', 'Ireland', 'EURO', '725', '80267', '0', '2158', false);
INSERT INTO public.who_global_data_import VALUES (128753, '2020-12-23', 'IE', 'Ireland', 'EURO', '961', '81228', '13', '2171', false);
INSERT INTO public.who_global_data_import VALUES (128754, '2020-12-24', 'IE', 'Ireland', 'EURO', '927', '82155', '13', '2184', false);
INSERT INTO public.who_global_data_import VALUES (128755, '2020-12-25', 'IE', 'Ireland', 'EURO', '918', '83073', '8', '2192', false);
INSERT INTO public.who_global_data_import VALUES (128756, '2020-12-26', 'IE', 'Ireland', 'EURO', '1025', '84098', '2', '2194', false);
INSERT INTO public.who_global_data_import VALUES (128757, '2020-12-27', 'IE', 'Ireland', 'EURO', '1296', '85394', '6', '2200', false);
INSERT INTO public.who_global_data_import VALUES (128758, '2020-12-28', 'IE', 'Ireland', 'EURO', '735', '86129', '4', '2204', false);
INSERT INTO public.who_global_data_import VALUES (128759, '2020-12-29', 'IE', 'Ireland', 'EURO', '765', '86894', '1', '2205', false);
INSERT INTO public.who_global_data_import VALUES (128760, '2020-12-30', 'IE', 'Ireland', 'EURO', '1545', '88439', '8', '2213', false);
INSERT INTO public.who_global_data_import VALUES (128761, '2020-12-31', 'IE', 'Ireland', 'EURO', '1718', '90157', '13', '2226', false);
INSERT INTO public.who_global_data_import VALUES (128762, '2021-01-01', 'IE', 'Ireland', 'EURO', '1622', '91779', '11', '2237', false);
INSERT INTO public.who_global_data_import VALUES (128763, '2021-01-02', 'IE', 'Ireland', 'EURO', '1753', '93532', '11', '2248', false);
INSERT INTO public.who_global_data_import VALUES (128764, '2021-01-03', 'IE', 'Ireland', 'EURO', '3394', '96926', '4', '2252', false);
INSERT INTO public.who_global_data_import VALUES (128765, '2021-01-04', 'IE', 'Ireland', 'EURO', '4961', '101887', '7', '2259', false);
INSERT INTO public.who_global_data_import VALUES (128766, '2021-01-05', 'IE', 'Ireland', 'EURO', '6110', '107997', '6', '2265', false);
INSERT INTO public.who_global_data_import VALUES (128767, '2021-01-06', 'IE', 'Ireland', 'EURO', '5325', '113322', '17', '2282', false);
INSERT INTO public.who_global_data_import VALUES (128768, '2021-01-07', 'IE', 'Ireland', 'EURO', '7832', '121154', '17', '2299', false);
INSERT INTO public.who_global_data_import VALUES (128769, '2021-01-08', 'IE', 'Ireland', 'EURO', '6503', '127657', '8', '2307', false);
INSERT INTO public.who_global_data_import VALUES (128770, '2021-01-09', 'IE', 'Ireland', 'EURO', '8227', '135884', '20', '2327', false);
INSERT INTO public.who_global_data_import VALUES (128771, '2021-01-10', 'IE', 'Ireland', 'EURO', '4843', '140727', '9', '2336', false);
INSERT INTO public.who_global_data_import VALUES (128772, '2021-01-11', 'IE', 'Ireland', 'EURO', '6886', '147613', '8', '2344', false);
INSERT INTO public.who_global_data_import VALUES (128773, '2021-01-12', 'IE', 'Ireland', 'EURO', '4926', '152539', '8', '2352', false);
INSERT INTO public.who_global_data_import VALUES (128774, '2021-01-13', 'IE', 'Ireland', 'EURO', '3052', '155591', '45', '2397', false);
INSERT INTO public.who_global_data_import VALUES (128775, '2021-01-14', 'IE', 'Ireland', 'EURO', '3553', '159144', '63', '2460', false);
INSERT INTO public.who_global_data_import VALUES (128776, '2021-01-15', 'IE', 'Ireland', 'EURO', '3913', '163057', '28', '2488', false);
INSERT INTO public.who_global_data_import VALUES (128777, '2021-01-16', 'IE', 'Ireland', 'EURO', '3491', '166548', '48', '2536', false);
INSERT INTO public.who_global_data_import VALUES (128778, '2021-01-17', 'IE', 'Ireland', 'EURO', '3232', '169780', '59', '2595', false);
INSERT INTO public.who_global_data_import VALUES (128779, '2020-01-03', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128780, '2020-01-04', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128781, '2020-01-05', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128782, '2020-01-06', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128783, '2020-01-07', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128784, '2020-01-08', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128785, '2020-01-09', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128786, '2020-01-10', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128787, '2020-01-11', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128788, '2020-01-12', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128789, '2020-01-13', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128790, '2020-01-14', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128791, '2020-01-15', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128792, '2020-01-16', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128793, '2020-01-17', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128794, '2020-01-18', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128795, '2020-01-19', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128796, '2020-01-20', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128797, '2020-01-21', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128798, '2020-01-22', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128799, '2020-01-23', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128800, '2020-01-24', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128801, '2020-01-25', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128802, '2020-01-26', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128803, '2020-01-27', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128804, '2020-01-28', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128805, '2020-01-29', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128806, '2020-01-30', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128807, '2020-01-31', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128808, '2020-02-01', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128809, '2020-02-02', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128810, '2020-02-03', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128811, '2020-02-04', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128812, '2020-02-05', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128813, '2020-02-06', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128814, '2020-02-07', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128815, '2020-02-08', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128816, '2020-02-09', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128817, '2020-02-10', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128818, '2020-02-11', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128819, '2020-02-12', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128820, '2020-02-13', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128821, '2020-02-14', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128822, '2020-02-15', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128823, '2020-02-16', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128824, '2020-02-17', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128825, '2020-02-18', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128826, '2020-02-19', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128827, '2020-02-20', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128828, '2020-02-21', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128829, '2020-02-22', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128830, '2020-02-23', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128831, '2020-02-24', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128832, '2020-02-25', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128833, '2020-02-26', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128834, '2020-02-27', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128835, '2020-02-28', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128836, '2020-02-29', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128837, '2020-03-01', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128838, '2020-03-02', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128839, '2020-03-03', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128840, '2020-03-04', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128841, '2020-03-05', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128842, '2020-03-06', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128843, '2020-03-07', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128844, '2020-03-08', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128845, '2020-03-09', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128846, '2020-03-10', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128847, '2020-03-11', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128848, '2020-03-12', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128849, '2020-03-13', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128850, '2020-03-14', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128851, '2020-03-15', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128852, '2020-03-16', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128853, '2020-03-17', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128854, '2020-03-18', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128855, '2020-03-19', 'IM', 'Isle of Man', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128856, '2020-03-20', 'IM', 'Isle of Man', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128857, '2020-03-21', 'IM', 'Isle of Man', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128858, '2020-03-22', 'IM', 'Isle of Man', 'EURO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128859, '2020-03-23', 'IM', 'Isle of Man', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128860, '2020-03-24', 'IM', 'Isle of Man', 'EURO', '11', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128861, '2020-03-25', 'IM', 'Isle of Man', 'EURO', '10', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128862, '2020-03-26', 'IM', 'Isle of Man', 'EURO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128863, '2020-03-27', 'IM', 'Isle of Man', 'EURO', '3', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128864, '2020-03-28', 'IM', 'Isle of Man', 'EURO', '3', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128865, '2020-03-29', 'IM', 'Isle of Man', 'EURO', '3', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128866, '2020-03-30', 'IM', 'Isle of Man', 'EURO', '10', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128867, '2020-03-31', 'IM', 'Isle of Man', 'EURO', '10', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128868, '2020-04-01', 'IM', 'Isle of Man', 'EURO', '0', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128869, '2020-04-02', 'IM', 'Isle of Man', 'EURO', '13', '65', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (128870, '2020-04-03', 'IM', 'Isle of Man', 'EURO', '6', '71', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (128871, '2020-04-04', 'IM', 'Isle of Man', 'EURO', '43', '114', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (128872, '2020-04-05', 'IM', 'Isle of Man', 'EURO', '12', '126', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (128873, '2020-04-06', 'IM', 'Isle of Man', 'EURO', '1', '127', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (128874, '2020-04-07', 'IM', 'Isle of Man', 'EURO', '0', '127', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (128875, '2020-04-08', 'IM', 'Isle of Man', 'EURO', '23', '150', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (128876, '2020-04-09', 'IM', 'Isle of Man', 'EURO', '0', '150', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (128877, '2020-04-10', 'IM', 'Isle of Man', 'EURO', '15', '165', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (128878, '2020-04-11', 'IM', 'Isle of Man', 'EURO', '25', '190', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (128879, '2020-04-12', 'IM', 'Isle of Man', 'EURO', '14', '204', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (128880, '2020-04-13', 'IM', 'Isle of Man', 'EURO', '22', '226', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (128881, '2020-04-14', 'IM', 'Isle of Man', 'EURO', '2', '228', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (128882, '2020-04-15', 'IM', 'Isle of Man', 'EURO', '14', '242', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (128883, '2020-04-16', 'IM', 'Isle of Man', 'EURO', '12', '254', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (128884, '2020-04-17', 'IM', 'Isle of Man', 'EURO', '4', '258', '2', '4', false);
INSERT INTO public.who_global_data_import VALUES (128885, '2020-04-18', 'IM', 'Isle of Man', 'EURO', '31', '289', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (128886, '2020-04-19', 'IM', 'Isle of Man', 'EURO', '2', '291', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (128887, '2020-04-20', 'IM', 'Isle of Man', 'EURO', '6', '297', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (128888, '2020-04-21', 'IM', 'Isle of Man', 'EURO', '0', '297', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (128889, '2020-04-22', 'IM', 'Isle of Man', 'EURO', '10', '307', '6', '10', false);
INSERT INTO public.who_global_data_import VALUES (128890, '2020-04-23', 'IM', 'Isle of Man', 'EURO', '0', '307', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (128891, '2020-04-24', 'IM', 'Isle of Man', 'EURO', '0', '307', '6', '16', false);
INSERT INTO public.who_global_data_import VALUES (128892, '2020-04-25', 'IM', 'Isle of Man', 'EURO', '1', '308', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (128893, '2020-04-26', 'IM', 'Isle of Man', 'EURO', '0', '308', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (128894, '2020-04-27', 'IM', 'Isle of Man', 'EURO', '0', '308', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (128895, '2020-04-28', 'IM', 'Isle of Man', 'EURO', '0', '308', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (128896, '2020-04-29', 'IM', 'Isle of Man', 'EURO', '0', '308', '2', '20', false);
INSERT INTO public.who_global_data_import VALUES (128897, '2020-04-30', 'IM', 'Isle of Man', 'EURO', '1', '309', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (128898, '2020-05-01', 'IM', 'Isle of Man', 'EURO', '2', '311', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (128899, '2020-05-02', 'IM', 'Isle of Man', 'EURO', '0', '311', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (128900, '2020-05-03', 'IM', 'Isle of Man', 'EURO', '4', '315', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (128901, '2020-05-04', 'IM', 'Isle of Man', 'EURO', '5', '320', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (128902, '2020-05-05', 'IM', 'Isle of Man', 'EURO', '1', '321', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (128903, '2020-05-06', 'IM', 'Isle of Man', 'EURO', '4', '325', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (128904, '2020-05-07', 'IM', 'Isle of Man', 'EURO', '1', '326', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (128905, '2020-05-08', 'IM', 'Isle of Man', 'EURO', '1', '327', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (128906, '2020-05-09', 'IM', 'Isle of Man', 'EURO', '2', '329', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (128907, '2020-05-10', 'IM', 'Isle of Man', 'EURO', '0', '329', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (128908, '2020-05-11', 'IM', 'Isle of Man', 'EURO', '1', '330', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (128909, '2020-05-12', 'IM', 'Isle of Man', 'EURO', '0', '330', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (128910, '2020-05-13', 'IM', 'Isle of Man', 'EURO', '0', '330', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (128911, '2020-05-14', 'IM', 'Isle of Man', 'EURO', '1', '331', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (128912, '2020-05-15', 'IM', 'Isle of Man', 'EURO', '0', '331', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (128913, '2020-05-16', 'IM', 'Isle of Man', 'EURO', '2', '333', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (128914, '2020-05-17', 'IM', 'Isle of Man', 'EURO', '1', '334', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128915, '2020-05-18', 'IM', 'Isle of Man', 'EURO', '1', '335', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128916, '2020-05-19', 'IM', 'Isle of Man', 'EURO', '0', '335', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128917, '2020-05-20', 'IM', 'Isle of Man', 'EURO', '0', '335', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128918, '2020-05-21', 'IM', 'Isle of Man', 'EURO', '0', '335', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128919, '2020-05-22', 'IM', 'Isle of Man', 'EURO', '1', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128920, '2020-05-23', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128921, '2020-05-24', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128922, '2020-05-25', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128923, '2020-05-26', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128924, '2020-05-27', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128925, '2020-05-28', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128926, '2020-05-29', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128927, '2020-05-30', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128928, '2020-05-31', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128929, '2020-06-01', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128930, '2020-06-02', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128931, '2020-06-03', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128932, '2020-06-04', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128933, '2020-06-05', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128934, '2020-06-06', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128935, '2020-06-07', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128936, '2020-06-08', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128937, '2020-06-09', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128938, '2020-06-10', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128939, '2020-06-11', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128940, '2020-06-12', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128941, '2020-06-13', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128942, '2020-06-14', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128943, '2020-06-15', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128944, '2020-06-16', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128945, '2020-06-17', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128946, '2020-06-18', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128947, '2020-06-19', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128948, '2020-06-20', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128949, '2020-06-21', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128950, '2020-06-22', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128951, '2020-06-23', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128952, '2020-06-24', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128953, '2020-06-25', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128954, '2020-06-26', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128955, '2020-06-27', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128956, '2020-06-28', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128957, '2020-06-29', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128958, '2020-06-30', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128959, '2020-07-01', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128960, '2020-07-02', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128961, '2020-07-03', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128962, '2020-07-04', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128963, '2020-07-05', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128964, '2020-07-06', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128965, '2020-07-07', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128966, '2020-07-08', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128967, '2020-07-09', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128968, '2020-07-10', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128969, '2020-07-11', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128970, '2020-07-12', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128971, '2020-07-13', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128972, '2020-07-14', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128973, '2020-07-15', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128974, '2020-07-16', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128975, '2020-07-17', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128976, '2020-07-18', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128977, '2020-07-19', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128978, '2020-07-20', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128979, '2020-07-21', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128980, '2020-07-22', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128981, '2020-07-23', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128982, '2020-07-24', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128983, '2020-07-25', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128984, '2020-07-26', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128985, '2020-07-27', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128986, '2020-07-28', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128987, '2020-07-29', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128988, '2020-07-30', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128989, '2020-07-31', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128990, '2020-08-01', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128991, '2020-08-02', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128992, '2020-08-03', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128993, '2020-08-04', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128994, '2020-08-05', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128995, '2020-08-06', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128996, '2020-08-07', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128997, '2020-08-08', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128998, '2020-08-09', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (128999, '2020-08-10', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129000, '2020-08-11', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129001, '2020-08-12', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129002, '2020-08-13', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129003, '2020-08-14', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129004, '2020-08-15', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129005, '2020-08-16', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129006, '2020-08-17', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129007, '2020-08-18', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129008, '2020-08-19', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129009, '2020-08-20', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129010, '2020-08-21', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129011, '2020-08-22', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129012, '2020-08-23', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129013, '2020-08-24', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129014, '2020-08-25', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129015, '2020-08-26', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129016, '2020-08-27', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129017, '2020-08-28', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129018, '2020-08-29', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129019, '2020-08-30', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129020, '2020-08-31', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129021, '2020-09-01', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129022, '2020-09-02', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129023, '2020-09-03', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (91094, '2020-02-06', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129024, '2020-09-04', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129025, '2020-09-05', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129026, '2020-09-06', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129027, '2020-09-07', 'IM', 'Isle of Man', 'EURO', '0', '336', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129028, '2020-09-08', 'IM', 'Isle of Man', 'EURO', '1', '337', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129029, '2020-09-09', 'IM', 'Isle of Man', 'EURO', '0', '337', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129030, '2020-09-10', 'IM', 'Isle of Man', 'EURO', '0', '337', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129031, '2020-09-11', 'IM', 'Isle of Man', 'EURO', '0', '337', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129032, '2020-09-12', 'IM', 'Isle of Man', 'EURO', '0', '337', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129033, '2020-09-13', 'IM', 'Isle of Man', 'EURO', '0', '337', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129034, '2020-09-14', 'IM', 'Isle of Man', 'EURO', '0', '337', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129035, '2020-09-15', 'IM', 'Isle of Man', 'EURO', '1', '338', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129036, '2020-09-16', 'IM', 'Isle of Man', 'EURO', '1', '339', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129037, '2020-09-17', 'IM', 'Isle of Man', 'EURO', '0', '339', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129038, '2020-09-18', 'IM', 'Isle of Man', 'EURO', '0', '339', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129039, '2020-09-19', 'IM', 'Isle of Man', 'EURO', '0', '339', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129040, '2020-09-20', 'IM', 'Isle of Man', 'EURO', '0', '339', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129041, '2020-09-21', 'IM', 'Isle of Man', 'EURO', '0', '339', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129042, '2020-09-22', 'IM', 'Isle of Man', 'EURO', '0', '339', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129043, '2020-09-23', 'IM', 'Isle of Man', 'EURO', '1', '340', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129044, '2020-09-24', 'IM', 'Isle of Man', 'EURO', '0', '340', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129045, '2020-09-25', 'IM', 'Isle of Man', 'EURO', '0', '340', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129046, '2020-09-26', 'IM', 'Isle of Man', 'EURO', '0', '340', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129047, '2020-09-27', 'IM', 'Isle of Man', 'EURO', '0', '340', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129048, '2020-09-28', 'IM', 'Isle of Man', 'EURO', '0', '340', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129049, '2020-09-29', 'IM', 'Isle of Man', 'EURO', '0', '340', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129050, '2020-09-30', 'IM', 'Isle of Man', 'EURO', '0', '340', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129051, '2020-10-01', 'IM', 'Isle of Man', 'EURO', '0', '340', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129052, '2020-10-02', 'IM', 'Isle of Man', 'EURO', '0', '340', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129053, '2020-10-03', 'IM', 'Isle of Man', 'EURO', '0', '340', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129054, '2020-10-04', 'IM', 'Isle of Man', 'EURO', '1', '341', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129055, '2020-10-05', 'IM', 'Isle of Man', 'EURO', '1', '342', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129056, '2020-10-06', 'IM', 'Isle of Man', 'EURO', '0', '342', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129057, '2020-10-07', 'IM', 'Isle of Man', 'EURO', '2', '344', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129058, '2020-10-08', 'IM', 'Isle of Man', 'EURO', '1', '345', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129059, '2020-10-09', 'IM', 'Isle of Man', 'EURO', '0', '345', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129060, '2020-10-10', 'IM', 'Isle of Man', 'EURO', '0', '345', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129061, '2020-10-11', 'IM', 'Isle of Man', 'EURO', '0', '345', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129062, '2020-10-12', 'IM', 'Isle of Man', 'EURO', '0', '345', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129063, '2020-10-13', 'IM', 'Isle of Man', 'EURO', '1', '346', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129064, '2020-10-14', 'IM', 'Isle of Man', 'EURO', '0', '346', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129065, '2020-10-15', 'IM', 'Isle of Man', 'EURO', '0', '346', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129066, '2020-10-16', 'IM', 'Isle of Man', 'EURO', '2', '348', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129067, '2020-10-17', 'IM', 'Isle of Man', 'EURO', '0', '348', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129068, '2020-10-18', 'IM', 'Isle of Man', 'EURO', '0', '348', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129069, '2020-10-19', 'IM', 'Isle of Man', 'EURO', '0', '348', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129070, '2020-10-20', 'IM', 'Isle of Man', 'EURO', '0', '348', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129071, '2020-10-21', 'IM', 'Isle of Man', 'EURO', '0', '348', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129072, '2020-10-22', 'IM', 'Isle of Man', 'EURO', '0', '348', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129073, '2020-10-23', 'IM', 'Isle of Man', 'EURO', '0', '348', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129074, '2020-10-24', 'IM', 'Isle of Man', 'EURO', '0', '348', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129075, '2020-10-25', 'IM', 'Isle of Man', 'EURO', '0', '348', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129076, '2020-10-26', 'IM', 'Isle of Man', 'EURO', '0', '348', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129077, '2020-10-27', 'IM', 'Isle of Man', 'EURO', '0', '348', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129078, '2020-10-28', 'IM', 'Isle of Man', 'EURO', '3', '351', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129079, '2020-10-29', 'IM', 'Isle of Man', 'EURO', '1', '352', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129080, '2020-10-30', 'IM', 'Isle of Man', 'EURO', '0', '352', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129081, '2020-10-31', 'IM', 'Isle of Man', 'EURO', '0', '352', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129082, '2020-11-01', 'IM', 'Isle of Man', 'EURO', '1', '353', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129083, '2020-11-02', 'IM', 'Isle of Man', 'EURO', '0', '353', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129084, '2020-11-03', 'IM', 'Isle of Man', 'EURO', '0', '353', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129085, '2020-11-04', 'IM', 'Isle of Man', 'EURO', '2', '355', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129086, '2020-11-05', 'IM', 'Isle of Man', 'EURO', '1', '356', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129087, '2020-11-06', 'IM', 'Isle of Man', 'EURO', '1', '357', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129088, '2020-11-07', 'IM', 'Isle of Man', 'EURO', '0', '357', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129089, '2020-11-08', 'IM', 'Isle of Man', 'EURO', '0', '357', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (129090, '2020-11-09', 'IM', 'Isle of Man', 'EURO', '0', '357', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (129091, '2020-11-10', 'IM', 'Isle of Man', 'EURO', '0', '357', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129092, '2020-11-11', 'IM', 'Isle of Man', 'EURO', '0', '357', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129093, '2020-11-12', 'IM', 'Isle of Man', 'EURO', '2', '359', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129094, '2020-11-13', 'IM', 'Isle of Man', 'EURO', '2', '361', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129095, '2020-11-14', 'IM', 'Isle of Man', 'EURO', '2', '363', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129096, '2020-11-15', 'IM', 'Isle of Man', 'EURO', '0', '363', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129097, '2020-11-16', 'IM', 'Isle of Man', 'EURO', '0', '363', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129098, '2020-11-17', 'IM', 'Isle of Man', 'EURO', '0', '363', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129099, '2020-11-18', 'IM', 'Isle of Man', 'EURO', '1', '364', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129100, '2020-11-19', 'IM', 'Isle of Man', 'EURO', '0', '364', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129101, '2020-11-20', 'IM', 'Isle of Man', 'EURO', '0', '364', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129102, '2020-11-21', 'IM', 'Isle of Man', 'EURO', '2', '366', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129103, '2020-11-22', 'IM', 'Isle of Man', 'EURO', '2', '368', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129104, '2020-11-23', 'IM', 'Isle of Man', 'EURO', '0', '368', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129105, '2020-11-24', 'IM', 'Isle of Man', 'EURO', '1', '369', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129106, '2020-11-25', 'IM', 'Isle of Man', 'EURO', '0', '369', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129107, '2020-11-26', 'IM', 'Isle of Man', 'EURO', '0', '369', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129108, '2020-11-27', 'IM', 'Isle of Man', 'EURO', '0', '369', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129109, '2020-11-28', 'IM', 'Isle of Man', 'EURO', '0', '369', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129110, '2020-11-29', 'IM', 'Isle of Man', 'EURO', '0', '369', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129111, '2020-11-30', 'IM', 'Isle of Man', 'EURO', '0', '369', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129112, '2020-12-01', 'IM', 'Isle of Man', 'EURO', '0', '369', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129113, '2020-12-02', 'IM', 'Isle of Man', 'EURO', '0', '369', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129114, '2020-12-03', 'IM', 'Isle of Man', 'EURO', '0', '369', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129115, '2020-12-04', 'IM', 'Isle of Man', 'EURO', '0', '369', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129116, '2020-12-05', 'IM', 'Isle of Man', 'EURO', '0', '369', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129117, '2020-12-06', 'IM', 'Isle of Man', 'EURO', '1', '370', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129118, '2020-12-07', 'IM', 'Isle of Man', 'EURO', '0', '370', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129119, '2020-12-08', 'IM', 'Isle of Man', 'EURO', '0', '370', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129120, '2020-12-09', 'IM', 'Isle of Man', 'EURO', '0', '370', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129121, '2020-12-10', 'IM', 'Isle of Man', 'EURO', '0', '370', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129122, '2020-12-11', 'IM', 'Isle of Man', 'EURO', '0', '370', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129123, '2020-12-12', 'IM', 'Isle of Man', 'EURO', '0', '370', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129124, '2020-12-13', 'IM', 'Isle of Man', 'EURO', '0', '370', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129125, '2020-12-14', 'IM', 'Isle of Man', 'EURO', '0', '370', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129126, '2020-12-15', 'IM', 'Isle of Man', 'EURO', '0', '370', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129127, '2020-12-16', 'IM', 'Isle of Man', 'EURO', '3', '373', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129128, '2020-12-17', 'IM', 'Isle of Man', 'EURO', '0', '373', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129129, '2020-12-18', 'IM', 'Isle of Man', 'EURO', '0', '373', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129130, '2020-12-19', 'IM', 'Isle of Man', 'EURO', '0', '373', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129131, '2020-12-20', 'IM', 'Isle of Man', 'EURO', '0', '373', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129132, '2020-12-21', 'IM', 'Isle of Man', 'EURO', '0', '373', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129133, '2020-12-22', 'IM', 'Isle of Man', 'EURO', '1', '374', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129134, '2020-12-23', 'IM', 'Isle of Man', 'EURO', '0', '374', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129135, '2020-12-24', 'IM', 'Isle of Man', 'EURO', '0', '374', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129136, '2020-12-25', 'IM', 'Isle of Man', 'EURO', '0', '374', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129137, '2020-12-26', 'IM', 'Isle of Man', 'EURO', '0', '374', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129138, '2020-12-27', 'IM', 'Isle of Man', 'EURO', '0', '374', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129139, '2020-12-28', 'IM', 'Isle of Man', 'EURO', '0', '374', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129140, '2020-12-29', 'IM', 'Isle of Man', 'EURO', '0', '374', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129141, '2020-12-30', 'IM', 'Isle of Man', 'EURO', '0', '374', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129142, '2020-12-31', 'IM', 'Isle of Man', 'EURO', '0', '374', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129143, '2021-01-01', 'IM', 'Isle of Man', 'EURO', '3', '377', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129144, '2021-01-02', 'IM', 'Isle of Man', 'EURO', '3', '380', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129145, '2021-01-03', 'IM', 'Isle of Man', 'EURO', '0', '380', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129146, '2021-01-04', 'IM', 'Isle of Man', 'EURO', '0', '380', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129147, '2021-01-05', 'IM', 'Isle of Man', 'EURO', '0', '380', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129148, '2021-01-06', 'IM', 'Isle of Man', 'EURO', '0', '380', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129149, '2021-01-07', 'IM', 'Isle of Man', 'EURO', '6', '386', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129150, '2021-01-08', 'IM', 'Isle of Man', 'EURO', '3', '389', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129151, '2021-01-09', 'IM', 'Isle of Man', 'EURO', '2', '391', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129152, '2021-01-10', 'IM', 'Isle of Man', 'EURO', '1', '392', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129153, '2021-01-11', 'IM', 'Isle of Man', 'EURO', '2', '394', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129154, '2021-01-12', 'IM', 'Isle of Man', 'EURO', '2', '396', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129155, '2021-01-13', 'IM', 'Isle of Man', 'EURO', '7', '403', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129156, '2021-01-14', 'IM', 'Isle of Man', 'EURO', '3', '406', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129157, '2021-01-15', 'IM', 'Isle of Man', 'EURO', '8', '414', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129158, '2021-01-16', 'IM', 'Isle of Man', 'EURO', '3', '417', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129159, '2021-01-17', 'IM', 'Isle of Man', 'EURO', '1', '418', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (129160, '2020-01-03', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129161, '2020-01-04', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129162, '2020-01-05', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129163, '2020-01-06', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129164, '2020-01-07', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129165, '2020-01-08', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129166, '2020-01-09', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129167, '2020-01-10', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129168, '2020-01-11', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129169, '2020-01-12', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129170, '2020-01-13', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129171, '2020-01-14', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129172, '2020-01-15', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129173, '2020-01-16', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129174, '2020-01-17', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129175, '2020-01-18', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129176, '2020-01-19', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129177, '2020-01-20', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129178, '2020-01-21', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129179, '2020-01-22', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129180, '2020-01-23', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129181, '2020-01-24', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129182, '2020-01-25', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129183, '2020-01-26', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129184, '2020-01-27', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129185, '2020-01-28', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129186, '2020-01-29', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129187, '2020-01-30', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129188, '2020-01-31', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129189, '2020-02-01', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129190, '2020-02-02', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129191, '2020-02-03', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129192, '2020-02-04', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129193, '2020-02-05', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129194, '2020-02-06', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129195, '2020-02-07', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129196, '2020-02-08', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129197, '2020-02-09', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129198, '2020-02-10', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129199, '2020-02-11', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129200, '2020-02-12', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129201, '2020-02-13', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129202, '2020-02-14', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129203, '2020-02-15', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129204, '2020-02-16', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129205, '2020-02-17', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129206, '2020-02-18', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129207, '2020-02-19', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129208, '2020-02-20', 'IL', 'Israel', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129209, '2020-02-21', 'IL', 'Israel', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129210, '2020-02-22', 'IL', 'Israel', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129211, '2020-02-23', 'IL', 'Israel', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129212, '2020-02-24', 'IL', 'Israel', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129213, '2020-02-25', 'IL', 'Israel', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129214, '2020-02-26', 'IL', 'Israel', 'EURO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129215, '2020-02-27', 'IL', 'Israel', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129216, '2020-02-28', 'IL', 'Israel', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129217, '2020-02-29', 'IL', 'Israel', 'EURO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129218, '2020-03-01', 'IL', 'Israel', 'EURO', '3', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129219, '2020-03-02', 'IL', 'Israel', 'EURO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129220, '2020-03-03', 'IL', 'Israel', 'EURO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129221, '2020-03-04', 'IL', 'Israel', 'EURO', '5', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129222, '2020-03-05', 'IL', 'Israel', 'EURO', '3', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129223, '2020-03-06', 'IL', 'Israel', 'EURO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129224, '2020-03-07', 'IL', 'Israel', 'EURO', '2', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129225, '2020-03-08', 'IL', 'Israel', 'EURO', '4', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129226, '2020-03-09', 'IL', 'Israel', 'EURO', '4', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129227, '2020-03-10', 'IL', 'Israel', 'EURO', '9', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129228, '2020-03-11', 'IL', 'Israel', 'EURO', '4', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129229, '2020-03-12', 'IL', 'Israel', 'EURO', '33', '71', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129230, '2020-03-13', 'IL', 'Israel', 'EURO', '19', '90', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129231, '2020-03-14', 'IL', 'Israel', 'EURO', '22', '112', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129232, '2020-03-15', 'IL', 'Israel', 'EURO', '35', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129233, '2020-03-16', 'IL', 'Israel', 'EURO', '29', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129234, '2020-03-17', 'IL', 'Israel', 'EURO', '39', '215', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129235, '2020-03-18', 'IL', 'Israel', 'EURO', '73', '288', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (129236, '2020-03-19', 'IL', 'Israel', 'EURO', '94', '382', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (129237, '2020-03-20', 'IL', 'Israel', 'EURO', '118', '500', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (129238, '2020-03-21', 'IL', 'Israel', 'EURO', '136', '636', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (129239, '2020-03-22', 'IL', 'Israel', 'EURO', '168', '804', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (129240, '2020-03-23', 'IL', 'Israel', 'EURO', '210', '1014', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (129241, '2020-03-24', 'IL', 'Israel', 'EURO', '254', '1268', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (129242, '2020-03-25', 'IL', 'Israel', 'EURO', '352', '1620', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (129243, '2020-03-26', 'IL', 'Israel', 'EURO', '427', '2047', '4', '5', false);
INSERT INTO public.who_global_data_import VALUES (129244, '2020-03-27', 'IL', 'Israel', 'EURO', '425', '2472', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (129245, '2020-03-28', 'IL', 'Israel', 'EURO', '520', '2992', '5', '11', false);
INSERT INTO public.who_global_data_import VALUES (129246, '2020-03-29', 'IL', 'Israel', 'EURO', '433', '3425', '2', '13', false);
INSERT INTO public.who_global_data_import VALUES (129247, '2020-03-30', 'IL', 'Israel', 'EURO', '480', '3905', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (129248, '2020-03-31', 'IL', 'Israel', 'EURO', '532', '4437', '3', '17', false);
INSERT INTO public.who_global_data_import VALUES (129249, '2020-04-01', 'IL', 'Israel', 'EURO', '547', '4984', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (129250, '2020-04-02', 'IL', 'Israel', 'EURO', '738', '5722', '4', '22', false);
INSERT INTO public.who_global_data_import VALUES (129251, '2020-04-03', 'IL', 'Israel', 'EURO', '696', '6418', '8', '30', false);
INSERT INTO public.who_global_data_import VALUES (129252, '2020-04-04', 'IL', 'Israel', 'EURO', '719', '7137', '9', '39', false);
INSERT INTO public.who_global_data_import VALUES (129253, '2020-04-05', 'IL', 'Israel', 'EURO', '597', '7734', '5', '44', false);
INSERT INTO public.who_global_data_import VALUES (129254, '2020-04-06', 'IL', 'Israel', 'EURO', '428', '8162', '6', '50', false);
INSERT INTO public.who_global_data_import VALUES (129255, '2020-04-07', 'IL', 'Israel', 'EURO', '583', '8745', '7', '57', false);
INSERT INTO public.who_global_data_import VALUES (129256, '2020-04-08', 'IL', 'Israel', 'EURO', '451', '9196', '8', '65', false);
INSERT INTO public.who_global_data_import VALUES (129257, '2020-04-09', 'IL', 'Israel', 'EURO', '377', '9573', '8', '73', false);
INSERT INTO public.who_global_data_import VALUES (129258, '2020-04-10', 'IL', 'Israel', 'EURO', '338', '9911', '8', '81', false);
INSERT INTO public.who_global_data_import VALUES (129259, '2020-04-11', 'IL', 'Israel', 'EURO', '343', '10254', '9', '90', false);
INSERT INTO public.who_global_data_import VALUES (129260, '2020-04-12', 'IL', 'Israel', 'EURO', '359', '10613', '8', '98', false);
INSERT INTO public.who_global_data_import VALUES (129261, '2020-04-13', 'IL', 'Israel', 'EURO', '345', '10958', '6', '104', false);
INSERT INTO public.who_global_data_import VALUES (129262, '2020-04-14', 'IL', 'Israel', 'EURO', '552', '11510', '6', '110', false);
INSERT INTO public.who_global_data_import VALUES (129263, '2020-04-15', 'IL', 'Israel', 'EURO', '438', '11948', '9', '119', false);
INSERT INTO public.who_global_data_import VALUES (129264, '2020-04-16', 'IL', 'Israel', 'EURO', '399', '12347', '8', '127', false);
INSERT INTO public.who_global_data_import VALUES (129265, '2020-04-17', 'IL', 'Israel', 'EURO', '311', '12658', '13', '140', false);
INSERT INTO public.who_global_data_import VALUES (129266, '2020-04-18', 'IL', 'Israel', 'EURO', '296', '12954', '7', '147', false);
INSERT INTO public.who_global_data_import VALUES (129267, '2020-04-19', 'IL', 'Israel', 'EURO', '298', '13252', '9', '156', false);
INSERT INTO public.who_global_data_import VALUES (129268, '2020-04-20', 'IL', 'Israel', 'EURO', '291', '13543', '11', '167', false);
INSERT INTO public.who_global_data_import VALUES (129269, '2020-04-21', 'IL', 'Israel', 'EURO', '276', '13819', '8', '175', false);
INSERT INTO public.who_global_data_import VALUES (129270, '2020-04-22', 'IL', 'Israel', 'EURO', '299', '14118', '6', '181', false);
INSERT INTO public.who_global_data_import VALUES (129271, '2020-04-23', 'IL', 'Israel', 'EURO', '282', '14400', '9', '190', false);
INSERT INTO public.who_global_data_import VALUES (129272, '2020-04-24', 'IL', 'Israel', 'EURO', '225', '14625', '3', '193', false);
INSERT INTO public.who_global_data_import VALUES (129273, '2020-04-25', 'IL', 'Israel', 'EURO', '276', '14901', '4', '197', false);
INSERT INTO public.who_global_data_import VALUES (129274, '2020-04-26', 'IL', 'Israel', 'EURO', '248', '15149', '3', '200', false);
INSERT INTO public.who_global_data_import VALUES (129275, '2020-04-27', 'IL', 'Israel', 'EURO', '159', '15308', '3', '203', false);
INSERT INTO public.who_global_data_import VALUES (129276, '2020-04-28', 'IL', 'Israel', 'EURO', '83', '15391', '2', '205', false);
INSERT INTO public.who_global_data_import VALUES (129277, '2020-04-29', 'IL', 'Israel', 'EURO', '128', '15519', '4', '209', false);
INSERT INTO public.who_global_data_import VALUES (129278, '2020-04-30', 'IL', 'Israel', 'EURO', '159', '15678', '5', '214', false);
INSERT INTO public.who_global_data_import VALUES (129279, '2020-05-01', 'IL', 'Israel', 'EURO', '82', '15760', '6', '220', false);
INSERT INTO public.who_global_data_import VALUES (129280, '2020-05-02', 'IL', 'Israel', 'EURO', '142', '15902', '6', '226', false);
INSERT INTO public.who_global_data_import VALUES (129281, '2020-05-03', 'IL', 'Israel', 'EURO', '116', '16018', '4', '230', false);
INSERT INTO public.who_global_data_import VALUES (129282, '2020-05-04', 'IL', 'Israel', 'EURO', '57', '16075', '3', '233', false);
INSERT INTO public.who_global_data_import VALUES (129283, '2020-05-05', 'IL', 'Israel', 'EURO', '27', '16102', '3', '236', false);
INSERT INTO public.who_global_data_import VALUES (129284, '2020-05-06', 'IL', 'Israel', 'EURO', '53', '16155', '3', '239', false);
INSERT INTO public.who_global_data_import VALUES (129285, '2020-05-07', 'IL', 'Israel', 'EURO', '32', '16187', '2', '241', false);
INSERT INTO public.who_global_data_import VALUES (129286, '2020-05-08', 'IL', 'Israel', 'EURO', '65', '16252', '1', '242', false);
INSERT INTO public.who_global_data_import VALUES (129287, '2020-05-09', 'IL', 'Israel', 'EURO', '61', '16313', '1', '243', false);
INSERT INTO public.who_global_data_import VALUES (129288, '2020-05-10', 'IL', 'Israel', 'EURO', '33', '16346', '6', '249', false);
INSERT INTO public.who_global_data_import VALUES (129289, '2020-05-11', 'IL', 'Israel', 'EURO', '19', '16365', '3', '252', false);
INSERT INTO public.who_global_data_import VALUES (129290, '2020-05-12', 'IL', 'Israel', 'EURO', '29', '16394', '4', '256', false);
INSERT INTO public.who_global_data_import VALUES (129291, '2020-05-13', 'IL', 'Israel', 'EURO', '39', '16433', '5', '261', false);
INSERT INTO public.who_global_data_import VALUES (129292, '2020-05-14', 'IL', 'Israel', 'EURO', '23', '16456', '3', '264', false);
INSERT INTO public.who_global_data_import VALUES (129293, '2020-05-15', 'IL', 'Israel', 'EURO', '39', '16495', '3', '267', false);
INSERT INTO public.who_global_data_import VALUES (129294, '2020-05-16', 'IL', 'Israel', 'EURO', '22', '16517', '2', '269', false);
INSERT INTO public.who_global_data_import VALUES (129295, '2020-05-17', 'IL', 'Israel', 'EURO', '12', '16529', '0', '269', false);
INSERT INTO public.who_global_data_import VALUES (129296, '2020-05-18', 'IL', 'Israel', 'EURO', '5', '16534', '3', '272', false);
INSERT INTO public.who_global_data_import VALUES (129297, '2020-05-19', 'IL', 'Israel', 'EURO', '15', '16549', '4', '276', false);
INSERT INTO public.who_global_data_import VALUES (129298, '2020-05-20', 'IL', 'Israel', 'EURO', '27', '16576', '3', '279', false);
INSERT INTO public.who_global_data_import VALUES (129299, '2020-05-21', 'IL', 'Israel', 'EURO', '22', '16598', '2', '281', false);
INSERT INTO public.who_global_data_import VALUES (129300, '2020-05-22', 'IL', 'Israel', 'EURO', '15', '16613', '1', '282', false);
INSERT INTO public.who_global_data_import VALUES (129301, '2020-05-23', 'IL', 'Israel', 'EURO', '17', '16630', '0', '282', false);
INSERT INTO public.who_global_data_import VALUES (129302, '2020-05-24', 'IL', 'Israel', 'EURO', '19', '16649', '0', '282', false);
INSERT INTO public.who_global_data_import VALUES (129303, '2020-05-25', 'IL', 'Israel', 'EURO', '5', '16654', '0', '282', false);
INSERT INTO public.who_global_data_import VALUES (129304, '2020-05-26', 'IL', 'Israel', 'EURO', '13', '16667', '1', '283', false);
INSERT INTO public.who_global_data_import VALUES (129305, '2020-05-27', 'IL', 'Israel', 'EURO', '22', '16689', '2', '285', false);
INSERT INTO public.who_global_data_import VALUES (129306, '2020-05-28', 'IL', 'Israel', 'EURO', '50', '16739', '0', '285', false);
INSERT INTO public.who_global_data_import VALUES (129307, '2020-05-29', 'IL', 'Israel', 'EURO', '40', '16779', '2', '287', false);
INSERT INTO public.who_global_data_import VALUES (129308, '2020-05-30', 'IL', 'Israel', 'EURO', '77', '16856', '1', '288', false);
INSERT INTO public.who_global_data_import VALUES (129309, '2020-05-31', 'IL', 'Israel', 'EURO', '113', '16969', '0', '288', false);
INSERT INTO public.who_global_data_import VALUES (129310, '2020-06-01', 'IL', 'Israel', 'EURO', '29', '16998', '0', '288', false);
INSERT INTO public.who_global_data_import VALUES (129311, '2020-06-02', 'IL', 'Israel', 'EURO', '87', '17085', '0', '288', false);
INSERT INTO public.who_global_data_import VALUES (129312, '2020-06-03', 'IL', 'Israel', 'EURO', '100', '17185', '3', '291', false);
INSERT INTO public.who_global_data_import VALUES (129313, '2020-06-04', 'IL', 'Israel', 'EURO', '121', '17306', '2', '293', false);
INSERT INTO public.who_global_data_import VALUES (129314, '2020-06-05', 'IL', 'Israel', 'EURO', '97', '17403', '1', '294', false);
INSERT INTO public.who_global_data_import VALUES (129315, '2020-06-06', 'IL', 'Israel', 'EURO', '142', '17545', '0', '294', false);
INSERT INTO public.who_global_data_import VALUES (129316, '2020-06-07', 'IL', 'Israel', 'EURO', '127', '17672', '1', '295', false);
INSERT INTO public.who_global_data_import VALUES (129317, '2020-06-08', 'IL', 'Israel', 'EURO', '78', '17750', '4', '299', false);
INSERT INTO public.who_global_data_import VALUES (129318, '2020-06-09', 'IL', 'Israel', 'EURO', '140', '17890', '2', '301', false);
INSERT INTO public.who_global_data_import VALUES (129319, '2020-06-10', 'IL', 'Israel', 'EURO', '179', '18069', '0', '301', false);
INSERT INTO public.who_global_data_import VALUES (129320, '2020-06-11', 'IL', 'Israel', 'EURO', '173', '18242', '1', '302', false);
INSERT INTO public.who_global_data_import VALUES (129321, '2020-06-12', 'IL', 'Israel', 'EURO', '240', '18482', '1', '303', false);
INSERT INTO public.who_global_data_import VALUES (129322, '2020-06-13', 'IL', 'Israel', 'EURO', '191', '18673', '0', '303', false);
INSERT INTO public.who_global_data_import VALUES (129323, '2020-06-14', 'IL', 'Israel', 'EURO', '184', '18857', '0', '303', false);
INSERT INTO public.who_global_data_import VALUES (129324, '2020-06-15', 'IL', 'Israel', 'EURO', '149', '19006', '1', '304', false);
INSERT INTO public.who_global_data_import VALUES (129325, '2020-06-16', 'IL', 'Israel', 'EURO', '136', '19142', '2', '306', false);
INSERT INTO public.who_global_data_import VALUES (129326, '2020-06-17', 'IL', 'Israel', 'EURO', '198', '19340', '0', '306', false);
INSERT INTO public.who_global_data_import VALUES (129327, '2020-06-18', 'IL', 'Israel', 'EURO', '300', '19640', '1', '307', false);
INSERT INTO public.who_global_data_import VALUES (129328, '2020-06-19', 'IL', 'Israel', 'EURO', '271', '19911', '0', '307', false);
INSERT INTO public.who_global_data_import VALUES (129329, '2020-06-20', 'IL', 'Israel', 'EURO', '302', '20213', '0', '307', false);
INSERT INTO public.who_global_data_import VALUES (129330, '2020-06-21', 'IL', 'Israel', 'EURO', '310', '20523', '1', '308', false);
INSERT INTO public.who_global_data_import VALUES (129331, '2020-06-22', 'IL', 'Israel', 'EURO', '160', '20683', '1', '309', false);
INSERT INTO public.who_global_data_import VALUES (129332, '2020-06-23', 'IL', 'Israel', 'EURO', '173', '20856', '0', '309', false);
INSERT INTO public.who_global_data_import VALUES (129333, '2020-06-24', 'IL', 'Israel', 'EURO', '345', '21201', '1', '310', false);
INSERT INTO public.who_global_data_import VALUES (129334, '2020-06-25', 'IL', 'Israel', 'EURO', '452', '21653', '2', '312', false);
INSERT INTO public.who_global_data_import VALUES (129335, '2020-06-26', 'IL', 'Israel', 'EURO', '487', '22140', '3', '315', false);
INSERT INTO public.who_global_data_import VALUES (129336, '2020-06-27', 'IL', 'Israel', 'EURO', '516', '22656', '4', '319', false);
INSERT INTO public.who_global_data_import VALUES (129337, '2020-06-28', 'IL', 'Israel', 'EURO', '464', '23120', '3', '322', false);
INSERT INTO public.who_global_data_import VALUES (129338, '2020-06-29', 'IL', 'Israel', 'EURO', '398', '23518', '3', '325', false);
INSERT INTO public.who_global_data_import VALUES (129339, '2020-06-30', 'IL', 'Israel', 'EURO', '385', '23903', '2', '327', false);
INSERT INTO public.who_global_data_import VALUES (129340, '2020-07-01', 'IL', 'Israel', 'EURO', '757', '24660', '0', '327', false);
INSERT INTO public.who_global_data_import VALUES (129341, '2020-07-02', 'IL', 'Israel', 'EURO', '786', '25446', '1', '328', false);
INSERT INTO public.who_global_data_import VALUES (129342, '2020-07-03', 'IL', 'Israel', 'EURO', '972', '26418', '3', '331', false);
INSERT INTO public.who_global_data_import VALUES (129343, '2020-07-04', 'IL', 'Israel', 'EURO', '1147', '27565', '1', '332', false);
INSERT INTO public.who_global_data_import VALUES (129344, '2020-07-05', 'IL', 'Israel', 'EURO', '939', '28504', '3', '335', false);
INSERT INTO public.who_global_data_import VALUES (129345, '2020-07-06', 'IL', 'Israel', 'EURO', '821', '29325', '5', '340', false);
INSERT INTO public.who_global_data_import VALUES (129346, '2020-07-07', 'IL', 'Israel', 'EURO', '831', '30156', '2', '342', false);
INSERT INTO public.who_global_data_import VALUES (129347, '2020-07-08', 'IL', 'Israel', 'EURO', '1134', '31290', '8', '350', false);
INSERT INTO public.who_global_data_import VALUES (129348, '2020-07-09', 'IL', 'Israel', 'EURO', '1390', '32680', '5', '355', false);
INSERT INTO public.who_global_data_import VALUES (129349, '2020-07-10', 'IL', 'Israel', 'EURO', '1327', '34007', '5', '360', false);
INSERT INTO public.who_global_data_import VALUES (129350, '2020-07-11', 'IL', 'Israel', 'EURO', '1525', '35532', '5', '365', false);
INSERT INTO public.who_global_data_import VALUES (129351, '2020-07-12', 'IL', 'Israel', 'EURO', '1409', '36941', '4', '369', false);
INSERT INTO public.who_global_data_import VALUES (129352, '2020-07-13', 'IL', 'Israel', 'EURO', '1168', '38109', '5', '374', false);
INSERT INTO public.who_global_data_import VALUES (129353, '2020-07-14', 'IL', 'Israel', 'EURO', '1238', '39347', '7', '381', false);
INSERT INTO public.who_global_data_import VALUES (129354, '2020-07-15', 'IL', 'Israel', 'EURO', '1720', '41067', '4', '385', false);
INSERT INTO public.who_global_data_import VALUES (129355, '2020-07-16', 'IL', 'Israel', 'EURO', '1604', '42671', '7', '392', false);
INSERT INTO public.who_global_data_import VALUES (129356, '2020-07-17', 'IL', 'Israel', 'EURO', '1877', '44548', '6', '398', false);
INSERT INTO public.who_global_data_import VALUES (129357, '2020-07-18', 'IL', 'Israel', 'EURO', '1938', '46486', '9', '407', false);
INSERT INTO public.who_global_data_import VALUES (129358, '2020-07-19', 'IL', 'Israel', 'EURO', '1605', '48091', '12', '419', false);
INSERT INTO public.who_global_data_import VALUES (129359, '2020-07-20', 'IL', 'Israel', 'EURO', '1448', '49539', '8', '427', false);
INSERT INTO public.who_global_data_import VALUES (129360, '2020-07-21', 'IL', 'Israel', 'EURO', '1016', '50555', '10', '437', false);
INSERT INTO public.who_global_data_import VALUES (129361, '2020-07-22', 'IL', 'Israel', 'EURO', '1887', '52442', '12', '449', false);
INSERT INTO public.who_global_data_import VALUES (129362, '2020-07-23', 'IL', 'Israel', 'EURO', '2006', '54448', '9', '458', false);
INSERT INTO public.who_global_data_import VALUES (129363, '2020-07-24', 'IL', 'Israel', 'EURO', '2044', '56492', '6', '464', false);
INSERT INTO public.who_global_data_import VALUES (129364, '2020-07-25', 'IL', 'Israel', 'EURO', '1990', '58482', '16', '480', false);
INSERT INTO public.who_global_data_import VALUES (129365, '2020-07-26', 'IL', 'Israel', 'EURO', '1830', '60312', '8', '488', false);
INSERT INTO public.who_global_data_import VALUES (129366, '2020-07-27', 'IL', 'Israel', 'EURO', '1112', '61424', '7', '495', false);
INSERT INTO public.who_global_data_import VALUES (129367, '2020-07-28', 'IL', 'Israel', 'EURO', '1042', '62466', '11', '506', false);
INSERT INTO public.who_global_data_import VALUES (129368, '2020-07-29', 'IL', 'Israel', 'EURO', '2048', '64514', '7', '513', false);
INSERT INTO public.who_global_data_import VALUES (129369, '2020-07-30', 'IL', 'Israel', 'EURO', '2125', '66639', '8', '521', false);
INSERT INTO public.who_global_data_import VALUES (129370, '2020-07-31', 'IL', 'Israel', 'EURO', '1954', '68593', '15', '536', false);
INSERT INTO public.who_global_data_import VALUES (129371, '2020-08-01', 'IL', 'Israel', 'EURO', '1787', '70380', '15', '551', false);
INSERT INTO public.who_global_data_import VALUES (129372, '2020-08-02', 'IL', 'Israel', 'EURO', '1362', '71742', '14', '565', false);
INSERT INTO public.who_global_data_import VALUES (129373, '2020-08-03', 'IL', 'Israel', 'EURO', '625', '72367', '14', '579', false);
INSERT INTO public.who_global_data_import VALUES (129374, '2020-08-04', 'IL', 'Israel', 'EURO', '708', '73075', '11', '590', false);
INSERT INTO public.who_global_data_import VALUES (129375, '2020-08-05', 'IL', 'Israel', 'EURO', '1800', '74875', '15', '605', false);
INSERT INTO public.who_global_data_import VALUES (129376, '2020-08-06', 'IL', 'Israel', 'EURO', '1729', '76604', '11', '616', false);
INSERT INTO public.who_global_data_import VALUES (129377, '2020-08-07', 'IL', 'Israel', 'EURO', '1690', '78294', '10', '626', false);
INSERT INTO public.who_global_data_import VALUES (129378, '2020-08-08', 'IL', 'Israel', 'EURO', '1677', '79971', '9', '635', false);
INSERT INTO public.who_global_data_import VALUES (129379, '2020-08-09', 'IL', 'Israel', 'EURO', '1764', '81735', '12', '647', false);
INSERT INTO public.who_global_data_import VALUES (129380, '2020-08-10', 'IL', 'Israel', 'EURO', '754', '82489', '13', '660', false);
INSERT INTO public.who_global_data_import VALUES (129381, '2020-08-11', 'IL', 'Israel', 'EURO', '924', '83413', '7', '667', false);
INSERT INTO public.who_global_data_import VALUES (129382, '2020-08-12', 'IL', 'Israel', 'EURO', '1704', '85117', '15', '682', false);
INSERT INTO public.who_global_data_import VALUES (129383, '2020-08-13', 'IL', 'Israel', 'EURO', '1823', '86940', '11', '693', false);
INSERT INTO public.who_global_data_import VALUES (129384, '2020-08-14', 'IL', 'Israel', 'EURO', '1622', '88562', '15', '708', false);
INSERT INTO public.who_global_data_import VALUES (129385, '2020-08-15', 'IL', 'Israel', 'EURO', '1643', '90205', '16', '724', false);
INSERT INTO public.who_global_data_import VALUES (129386, '2020-08-16', 'IL', 'Israel', 'EURO', '1388', '91593', '12', '736', false);
INSERT INTO public.who_global_data_import VALUES (129387, '2020-08-17', 'IL', 'Israel', 'EURO', '757', '92350', '10', '746', false);
INSERT INTO public.who_global_data_import VALUES (129388, '2020-08-18', 'IL', 'Israel', 'EURO', '1068', '93418', '19', '765', false);
INSERT INTO public.who_global_data_import VALUES (129389, '2020-08-19', 'IL', 'Israel', 'EURO', '1650', '95068', '4', '769', false);
INSERT INTO public.who_global_data_import VALUES (129390, '2020-08-20', 'IL', 'Israel', 'EURO', '1649', '96717', '14', '783', false);
INSERT INTO public.who_global_data_import VALUES (129391, '2020-08-21', 'IL', 'Israel', 'EURO', '1640', '98357', '12', '795', false);
INSERT INTO public.who_global_data_import VALUES (129392, '2020-08-22', 'IL', 'Israel', 'EURO', '1487', '99844', '12', '807', false);
INSERT INTO public.who_global_data_import VALUES (129393, '2020-08-23', 'IL', 'Israel', 'EURO', '1493', '101337', '13', '820', false);
INSERT INTO public.who_global_data_import VALUES (129394, '2020-08-24', 'IL', 'Israel', 'EURO', '711', '102048', '10', '830', false);
INSERT INTO public.who_global_data_import VALUES (129395, '2020-08-25', 'IL', 'Israel', 'EURO', '965', '103013', '13', '843', false);
INSERT INTO public.who_global_data_import VALUES (129396, '2020-08-26', 'IL', 'Israel', 'EURO', '1900', '104913', '16', '859', false);
INSERT INTO public.who_global_data_import VALUES (129397, '2020-08-27', 'IL', 'Israel', 'EURO', '1956', '106869', '19', '878', false);
INSERT INTO public.who_global_data_import VALUES (129398, '2020-08-28', 'IL', 'Israel', 'EURO', '1953', '108822', '11', '889', false);
INSERT INTO public.who_global_data_import VALUES (129399, '2020-08-29', 'IL', 'Israel', 'EURO', '2071', '110893', '11', '900', false);
INSERT INTO public.who_global_data_import VALUES (129400, '2020-08-30', 'IL', 'Israel', 'EURO', '1832', '112725', '12', '912', false);
INSERT INTO public.who_global_data_import VALUES (129401, '2020-08-31', 'IL', 'Israel', 'EURO', '910', '113635', '5', '917', false);
INSERT INTO public.who_global_data_import VALUES (129402, '2020-09-01', 'IL', 'Israel', 'EURO', '1101', '114736', '14', '931', false);
INSERT INTO public.who_global_data_import VALUES (129403, '2020-09-02', 'IL', 'Israel', 'EURO', '2178', '116914', '23', '954', false);
INSERT INTO public.who_global_data_import VALUES (129404, '2020-09-03', 'IL', 'Israel', 'EURO', '2252', '119166', '15', '969', false);
INSERT INTO public.who_global_data_import VALUES (129405, '2020-09-04', 'IL', 'Israel', 'EURO', '3193', '122359', '14', '983', false);
INSERT INTO public.who_global_data_import VALUES (129406, '2020-09-05', 'IL', 'Israel', 'EURO', '2661', '125020', '16', '999', false);
INSERT INTO public.who_global_data_import VALUES (129407, '2020-09-06', 'IL', 'Israel', 'EURO', '2623', '127643', '12', '1011', false);
INSERT INTO public.who_global_data_import VALUES (129408, '2020-09-07', 'IL', 'Israel', 'EURO', '1505', '129148', '15', '1026', false);
INSERT INTO public.who_global_data_import VALUES (129409, '2020-09-08', 'IL', 'Israel', 'EURO', '2177', '131325', '12', '1038', false);
INSERT INTO public.who_global_data_import VALUES (129410, '2020-09-09', 'IL', 'Israel', 'EURO', '3388', '134713', '17', '1055', false);
INSERT INTO public.who_global_data_import VALUES (129411, '2020-09-10', 'IL', 'Israel', 'EURO', '3489', '138202', '20', '1075', false);
INSERT INTO public.who_global_data_import VALUES (129412, '2020-09-11', 'IL', 'Israel', 'EURO', '3995', '142197', '16', '1091', false);
INSERT INTO public.who_global_data_import VALUES (129413, '2020-09-12', 'IL', 'Israel', 'EURO', '4161', '146358', '14', '1105', false);
INSERT INTO public.who_global_data_import VALUES (129414, '2020-09-13', 'IL', 'Israel', 'EURO', '3975', '150333', '20', '1125', false);
INSERT INTO public.who_global_data_import VALUES (129415, '2020-09-14', 'IL', 'Israel', 'EURO', '2718', '153051', '15', '1140', false);
INSERT INTO public.who_global_data_import VALUES (129416, '2020-09-15', 'IL', 'Israel', 'EURO', '3175', '156226', '17', '1157', false);
INSERT INTO public.who_global_data_import VALUES (129417, '2020-09-16', 'IL', 'Israel', 'EURO', '4805', '161031', '20', '1177', false);
INSERT INTO public.who_global_data_import VALUES (129418, '2020-09-17', 'IL', 'Israel', 'EURO', '5539', '166570', '16', '1193', false);
INSERT INTO public.who_global_data_import VALUES (129419, '2020-09-18', 'IL', 'Israel', 'EURO', '4574', '171144', '26', '1219', false);
INSERT INTO public.who_global_data_import VALUES (129420, '2020-09-19', 'IL', 'Israel', 'EURO', '5385', '176529', '17', '1236', false);
INSERT INTO public.who_global_data_import VALUES (129421, '2020-09-20', 'IL', 'Israel', 'EURO', '5340', '181869', '20', '1256', false);
INSERT INTO public.who_global_data_import VALUES (129422, '2020-09-21', 'IL', 'Israel', 'EURO', '3809', '185678', '27', '1283', false);
INSERT INTO public.who_global_data_import VALUES (129423, '2020-09-22', 'IL', 'Israel', 'EURO', '2579', '188257', '21', '1304', false);
INSERT INTO public.who_global_data_import VALUES (129424, '2020-09-23', 'IL', 'Israel', 'EURO', '3865', '192122', '32', '1336', false);
INSERT INTO public.who_global_data_import VALUES (129425, '2020-09-24', 'IL', 'Israel', 'EURO', '7020', '199142', '26', '1362', false);
INSERT INTO public.who_global_data_import VALUES (129426, '2020-09-25', 'IL', 'Israel', 'EURO', '7125', '206267', '25', '1387', false);
INSERT INTO public.who_global_data_import VALUES (129427, '2020-09-26', 'IL', 'Israel', 'EURO', '8234', '214501', '31', '1418', false);
INSERT INTO public.who_global_data_import VALUES (129428, '2020-09-27', 'IL', 'Israel', 'EURO', '8389', '222890', '30', '1448', false);
INSERT INTO public.who_global_data_import VALUES (129429, '2020-09-28', 'IL', 'Israel', 'EURO', '5882', '228772', '26', '1474', false);
INSERT INTO public.who_global_data_import VALUES (129430, '2020-09-29', 'IL', 'Israel', 'EURO', '3413', '232185', '32', '1506', false);
INSERT INTO public.who_global_data_import VALUES (129431, '2020-09-30', 'IL', 'Israel', 'EURO', '1159', '233344', '28', '1534', false);
INSERT INTO public.who_global_data_import VALUES (129432, '2020-10-01', 'IL', 'Israel', 'EURO', '4992', '238336', '35', '1569', false);
INSERT INTO public.who_global_data_import VALUES (129433, '2020-10-02', 'IL', 'Israel', 'EURO', '9078', '247414', '37', '1606', false);
INSERT INTO public.who_global_data_import VALUES (129434, '2020-10-03', 'IL', 'Israel', 'EURO', '7731', '255145', '46', '1652', false);
INSERT INTO public.who_global_data_import VALUES (129435, '2020-10-04', 'IL', 'Israel', 'EURO', '7059', '262204', '25', '1677', false);
INSERT INTO public.who_global_data_import VALUES (129436, '2020-10-05', 'IL', 'Israel', 'EURO', '2595', '264799', '37', '1714', false);
INSERT INTO public.who_global_data_import VALUES (129437, '2020-10-06', 'IL', 'Israel', 'EURO', '2938', '267737', '37', '1751', false);
INSERT INTO public.who_global_data_import VALUES (129438, '2020-10-07', 'IL', 'Israel', 'EURO', '5721', '273458', '27', '1778', false);
INSERT INTO public.who_global_data_import VALUES (129439, '2020-10-08', 'IL', 'Israel', 'EURO', '4724', '278182', '45', '1823', false);
INSERT INTO public.who_global_data_import VALUES (129440, '2020-10-09', 'IL', 'Israel', 'EURO', '4165', '282347', '26', '1849', false);
INSERT INTO public.who_global_data_import VALUES (129441, '2020-10-10', 'IL', 'Israel', 'EURO', '3755', '286102', '47', '1896', false);
INSERT INTO public.who_global_data_import VALUES (129442, '2020-10-11', 'IL', 'Israel', 'EURO', '2963', '289065', '40', '1936', false);
INSERT INTO public.who_global_data_import VALUES (129443, '2020-10-12', 'IL', 'Israel', 'EURO', '916', '289981', '35', '1971', false);
INSERT INTO public.who_global_data_import VALUES (129444, '2020-10-13', 'IL', 'Israel', 'EURO', '1646', '291627', '46', '2017', false);
INSERT INTO public.who_global_data_import VALUES (129445, '2020-10-14', 'IL', 'Israel', 'EURO', '3169', '294796', '30', '2047', false);
INSERT INTO public.who_global_data_import VALUES (129446, '2020-10-15', 'IL', 'Israel', 'EURO', '2336', '297132', '38', '2085', false);
INSERT INTO public.who_global_data_import VALUES (129447, '2020-10-16', 'IL', 'Israel', 'EURO', '2117', '299249', '35', '2120', false);
INSERT INTO public.who_global_data_import VALUES (129448, '2020-10-17', 'IL', 'Israel', 'EURO', '1612', '300861', '31', '2151', false);
INSERT INTO public.who_global_data_import VALUES (129449, '2020-10-18', 'IL', 'Israel', 'EURO', '1500', '302361', '35', '2186', false);
INSERT INTO public.who_global_data_import VALUES (129450, '2020-10-19', 'IL', 'Israel', 'EURO', '412', '302773', '32', '2218', false);
INSERT INTO public.who_global_data_import VALUES (129451, '2020-10-20', 'IL', 'Israel', 'EURO', '922', '303695', '33', '2251', false);
INSERT INTO public.who_global_data_import VALUES (129452, '2020-10-21', 'IL', 'Israel', 'EURO', '1517', '305212', '31', '2282', false);
INSERT INTO public.who_global_data_import VALUES (129453, '2020-10-22', 'IL', 'Israel', 'EURO', '1193', '306405', '20', '2302', false);
INSERT INTO public.who_global_data_import VALUES (129454, '2020-10-23', 'IL', 'Israel', 'EURO', '1172', '307577', '25', '2327', false);
INSERT INTO public.who_global_data_import VALUES (129455, '2020-10-24', 'IL', 'Israel', 'EURO', '1032', '308609', '29', '2356', false);
INSERT INTO public.who_global_data_import VALUES (129456, '2020-10-25', 'IL', 'Israel', 'EURO', '849', '309458', '26', '2382', false);
INSERT INTO public.who_global_data_import VALUES (129457, '2020-10-26', 'IL', 'Israel', 'EURO', '246', '309704', '27', '2409', false);
INSERT INTO public.who_global_data_import VALUES (129458, '2020-10-27', 'IL', 'Israel', 'EURO', '607', '310311', '35', '2444', false);
INSERT INTO public.who_global_data_import VALUES (129459, '2020-10-28', 'IL', 'Israel', 'EURO', '884', '311195', '28', '2472', false);
INSERT INTO public.who_global_data_import VALUES (129460, '2020-10-29', 'IL', 'Israel', 'EURO', '887', '312082', '28', '2500', false);
INSERT INTO public.who_global_data_import VALUES (129461, '2020-10-30', 'IL', 'Israel', 'EURO', '723', '312805', '10', '2510', false);
INSERT INTO public.who_global_data_import VALUES (129462, '2020-10-31', 'IL', 'Israel', 'EURO', '644', '313449', '19', '2529', false);
INSERT INTO public.who_global_data_import VALUES (129463, '2020-11-01', 'IL', 'Israel', 'EURO', '680', '314129', '12', '2541', false);
INSERT INTO public.who_global_data_import VALUES (129464, '2020-11-02', 'IL', 'Israel', 'EURO', '228', '314357', '25', '2566', false);
INSERT INTO public.who_global_data_import VALUES (129465, '2020-11-03', 'IL', 'Israel', 'EURO', '658', '315015', '19', '2585', false);
INSERT INTO public.who_global_data_import VALUES (129466, '2020-11-04', 'IL', 'Israel', 'EURO', '788', '315803', '15', '2600', false);
INSERT INTO public.who_global_data_import VALUES (129467, '2020-11-05', 'IL', 'Israel', 'EURO', '845', '316648', '26', '2626', false);
INSERT INTO public.who_global_data_import VALUES (129468, '2020-11-06', 'IL', 'Israel', 'EURO', '769', '317417', '16', '2642', false);
INSERT INTO public.who_global_data_import VALUES (129469, '2020-11-07', 'IL', 'Israel', 'EURO', '570', '317987', '14', '2656', false);
INSERT INTO public.who_global_data_import VALUES (129470, '2020-11-08', 'IL', 'Israel', 'EURO', '691', '318678', '16', '2672', false);
INSERT INTO public.who_global_data_import VALUES (129471, '2020-11-09', 'IL', 'Israel', 'EURO', '212', '318890', '8', '2680', false);
INSERT INTO public.who_global_data_import VALUES (129472, '2020-11-10', 'IL', 'Israel', 'EURO', '534', '319424', '7', '2687', false);
INSERT INTO public.who_global_data_import VALUES (129473, '2020-11-11', 'IL', 'Israel', 'EURO', '719', '320143', '6', '2693', false);
INSERT INTO public.who_global_data_import VALUES (129474, '2020-11-12', 'IL', 'Israel', 'EURO', '675', '320818', '10', '2703', false);
INSERT INTO public.who_global_data_import VALUES (129475, '2020-11-13', 'IL', 'Israel', 'EURO', '764', '321582', '7', '2710', false);
INSERT INTO public.who_global_data_import VALUES (129476, '2020-11-14', 'IL', 'Israel', 'EURO', '836', '322418', '12', '2722', false);
INSERT INTO public.who_global_data_import VALUES (129477, '2020-11-15', 'IL', 'Israel', 'EURO', '761', '323179', '5', '2727', false);
INSERT INTO public.who_global_data_import VALUES (129478, '2020-11-16', 'IL', 'Israel', 'EURO', '291', '323470', '12', '2739', false);
INSERT INTO public.who_global_data_import VALUES (129479, '2020-11-17', 'IL', 'Israel', 'EURO', '625', '324095', '9', '2748', false);
INSERT INTO public.who_global_data_import VALUES (129480, '2020-11-18', 'IL', 'Israel', 'EURO', '873', '324968', '8', '2756', false);
INSERT INTO public.who_global_data_import VALUES (129481, '2020-11-19', 'IL', 'Israel', 'EURO', '829', '325797', '12', '2768', false);
INSERT INTO public.who_global_data_import VALUES (129482, '2020-11-20', 'IL', 'Israel', 'EURO', '795', '326592', '7', '2775', false);
INSERT INTO public.who_global_data_import VALUES (129483, '2020-11-21', 'IL', 'Israel', 'EURO', '771', '327363', '8', '2783', false);
INSERT INTO public.who_global_data_import VALUES (129484, '2020-11-22', 'IL', 'Israel', 'EURO', '773', '328136', '6', '2789', false);
INSERT INTO public.who_global_data_import VALUES (129485, '2020-11-23', 'IL', 'Israel', 'EURO', '422', '328558', '12', '2801', false);
INSERT INTO public.who_global_data_import VALUES (129486, '2020-11-24', 'IL', 'Israel', 'EURO', '762', '329320', '17', '2818', false);
INSERT INTO public.who_global_data_import VALUES (129487, '2020-11-25', 'IL', 'Israel', 'EURO', '959', '330279', '7', '2825', false);
INSERT INTO public.who_global_data_import VALUES (129488, '2020-11-26', 'IL', 'Israel', 'EURO', '857', '331136', '6', '2831', false);
INSERT INTO public.who_global_data_import VALUES (129489, '2020-11-27', 'IL', 'Israel', 'EURO', '1079', '332215', '5', '2836', false);
INSERT INTO public.who_global_data_import VALUES (129490, '2020-11-28', 'IL', 'Israel', 'EURO', '1087', '333302', '9', '2845', false);
INSERT INTO public.who_global_data_import VALUES (129491, '2020-11-29', 'IL', 'Israel', 'EURO', '1031', '334333', '6', '2851', false);
INSERT INTO public.who_global_data_import VALUES (129492, '2020-11-30', 'IL', 'Israel', 'EURO', '582', '334915', '10', '2861', false);
INSERT INTO public.who_global_data_import VALUES (129493, '2020-12-01', 'IL', 'Israel', 'EURO', '1024', '335939', '10', '2871', false);
INSERT INTO public.who_global_data_import VALUES (129494, '2020-12-02', 'IL', 'Israel', 'EURO', '1253', '337192', '7', '2878', false);
INSERT INTO public.who_global_data_import VALUES (129495, '2020-12-03', 'IL', 'Israel', 'EURO', '1199', '338391', '10', '2888', false);
INSERT INTO public.who_global_data_import VALUES (129496, '2020-12-04', 'IL', 'Israel', 'EURO', '1588', '339979', '5', '2893', false);
INSERT INTO public.who_global_data_import VALUES (129497, '2020-12-05', 'IL', 'Israel', 'EURO', '1451', '341430', '10', '2903', false);
INSERT INTO public.who_global_data_import VALUES (129498, '2020-12-06', 'IL', 'Israel', 'EURO', '1514', '342944', '10', '2913', false);
INSERT INTO public.who_global_data_import VALUES (129499, '2020-12-07', 'IL', 'Israel', 'EURO', '1000', '343944', '10', '2923', false);
INSERT INTO public.who_global_data_import VALUES (129500, '2020-12-08', 'IL', 'Israel', 'EURO', '1364', '345308', '8', '2931', false);
INSERT INTO public.who_global_data_import VALUES (129501, '2020-12-09', 'IL', 'Israel', 'EURO', '1860', '347168', '7', '2938', false);
INSERT INTO public.who_global_data_import VALUES (129502, '2020-12-10', 'IL', 'Israel', 'EURO', '1768', '348936', '12', '2950', false);
INSERT INTO public.who_global_data_import VALUES (129503, '2020-12-11', 'IL', 'Israel', 'EURO', '1866', '350802', '15', '2965', false);
INSERT INTO public.who_global_data_import VALUES (129504, '2020-12-12', 'IL', 'Israel', 'EURO', '2006', '352808', '12', '2977', false);
INSERT INTO public.who_global_data_import VALUES (129505, '2020-12-13', 'IL', 'Israel', 'EURO', '1835', '354643', '12', '2989', false);
INSERT INTO public.who_global_data_import VALUES (129506, '2020-12-14', 'IL', 'Israel', 'EURO', '1296', '355939', '16', '3005', false);
INSERT INTO public.who_global_data_import VALUES (129507, '2020-12-15', 'IL', 'Israel', 'EURO', '1729', '357668', '9', '3014', false);
INSERT INTO public.who_global_data_import VALUES (129508, '2020-12-16', 'IL', 'Israel', 'EURO', '2315', '359983', '11', '3025', false);
INSERT INTO public.who_global_data_import VALUES (129509, '2020-12-17', 'IL', 'Israel', 'EURO', '2891', '362874', '12', '3037', false);
INSERT INTO public.who_global_data_import VALUES (129510, '2020-12-18', 'IL', 'Israel', 'EURO', '2853', '365727', '14', '3051', false);
INSERT INTO public.who_global_data_import VALUES (129511, '2020-12-19', 'IL', 'Israel', 'EURO', '2846', '368573', '17', '3068', false);
INSERT INTO public.who_global_data_import VALUES (129512, '2020-12-20', 'IL', 'Israel', 'EURO', '2792', '371365', '16', '3084', false);
INSERT INTO public.who_global_data_import VALUES (129513, '2020-12-21', 'IL', 'Israel', 'EURO', '1886', '373251', '19', '3103', false);
INSERT INTO public.who_global_data_import VALUES (129514, '2020-12-22', 'IL', 'Israel', 'EURO', '3093', '376344', '19', '3122', false);
INSERT INTO public.who_global_data_import VALUES (129515, '2020-12-23', 'IL', 'Israel', 'EURO', '3783', '380127', '16', '3138', false);
INSERT INTO public.who_global_data_import VALUES (129516, '2020-12-24', 'IL', 'Israel', 'EURO', '4376', '384503', '13', '3151', false);
INSERT INTO public.who_global_data_import VALUES (129517, '2020-12-25', 'IL', 'Israel', 'EURO', '4035', '388538', '25', '3176', false);
INSERT INTO public.who_global_data_import VALUES (129518, '2020-12-26', 'IL', 'Israel', 'EURO', '4055', '392593', '15', '3191', false);
INSERT INTO public.who_global_data_import VALUES (129519, '2020-12-27', 'IL', 'Israel', 'EURO', '4012', '396605', '20', '3211', false);
INSERT INTO public.who_global_data_import VALUES (129520, '2020-12-28', 'IL', 'Israel', 'EURO', '2659', '399264', '23', '3234', false);
INSERT INTO public.who_global_data_import VALUES (129521, '2020-12-29', 'IL', 'Israel', 'EURO', '3528', '402792', '20', '3254', false);
INSERT INTO public.who_global_data_import VALUES (129522, '2020-12-30', 'IL', 'Israel', 'EURO', '5519', '408311', '34', '3288', false);
INSERT INTO public.who_global_data_import VALUES (129523, '2020-12-31', 'IL', 'Israel', 'EURO', '5639', '413950', '26', '3314', false);
INSERT INTO public.who_global_data_import VALUES (129524, '2021-01-01', 'IL', 'Israel', 'EURO', '5868', '419818', '15', '3329', false);
INSERT INTO public.who_global_data_import VALUES (129525, '2021-01-02', 'IL', 'Israel', 'EURO', '5876', '425694', '34', '3363', false);
INSERT INTO public.who_global_data_import VALUES (129526, '2021-01-03', 'IL', 'Israel', 'EURO', '6020', '431714', '38', '3401', false);
INSERT INTO public.who_global_data_import VALUES (129527, '2021-01-04', 'IL', 'Israel', 'EURO', '4218', '435932', '26', '3427', false);
INSERT INTO public.who_global_data_import VALUES (129528, '2021-01-05', 'IL', 'Israel', 'EURO', '5229', '441161', '24', '3451', false);
INSERT INTO public.who_global_data_import VALUES (129529, '2021-01-06', 'IL', 'Israel', 'EURO', '8403', '449564', '38', '3489', false);
INSERT INTO public.who_global_data_import VALUES (129530, '2021-01-07', 'IL', 'Israel', 'EURO', '8235', '457799', '24', '3513', false);
INSERT INTO public.who_global_data_import VALUES (129531, '2021-01-08', 'IL', 'Israel', 'EURO', '7881', '465680', '45', '3558', false);
INSERT INTO public.who_global_data_import VALUES (129532, '2021-01-09', 'IL', 'Israel', 'EURO', '7642', '473322', '45', '3603', false);
INSERT INTO public.who_global_data_import VALUES (129533, '2021-01-10', 'IL', 'Israel', 'EURO', '8161', '481483', '48', '3651', false);
INSERT INTO public.who_global_data_import VALUES (129534, '2021-01-11', 'IL', 'Israel', 'EURO', '5156', '486639', '22', '3673', false);
INSERT INTO public.who_global_data_import VALUES (129535, '2021-01-12', 'IL', 'Israel', 'EURO', '6936', '493575', '44', '3717', false);
INSERT INTO public.who_global_data_import VALUES (129536, '2021-01-13', 'IL', 'Israel', 'EURO', '9703', '503278', '30', '3747', false);
INSERT INTO public.who_global_data_import VALUES (129537, '2021-01-14', 'IL', 'Israel', 'EURO', '9245', '512523', '48', '3795', false);
INSERT INTO public.who_global_data_import VALUES (129538, '2021-01-15', 'IL', 'Israel', 'EURO', '9416', '521939', '50', '3845', false);
INSERT INTO public.who_global_data_import VALUES (129539, '2021-01-16', 'IL', 'Israel', 'EURO', '0', '521939', '0', '3845', false);
INSERT INTO public.who_global_data_import VALUES (129540, '2021-01-17', 'IL', 'Israel', 'EURO', '0', '521939', '0', '3845', false);
INSERT INTO public.who_global_data_import VALUES (129541, '2020-01-03', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129542, '2020-01-04', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129543, '2020-01-05', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129544, '2020-01-06', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129545, '2020-01-07', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129546, '2020-01-08', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129547, '2020-01-09', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129548, '2020-01-10', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129549, '2020-01-11', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129550, '2020-01-12', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129551, '2020-01-13', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129552, '2020-01-14', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129553, '2020-01-15', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129554, '2020-01-16', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129555, '2020-01-17', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129556, '2020-01-18', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129557, '2020-01-19', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129558, '2020-01-20', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129559, '2020-01-21', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129560, '2020-01-22', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129561, '2020-01-23', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129562, '2020-01-24', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129563, '2020-01-25', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129564, '2020-01-26', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129565, '2020-01-27', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129566, '2020-01-28', 'IT', 'Italy', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129567, '2020-01-29', 'IT', 'Italy', 'EURO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129568, '2020-01-30', 'IT', 'Italy', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129569, '2020-01-31', 'IT', 'Italy', 'EURO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129570, '2020-02-01', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129571, '2020-02-02', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129572, '2020-02-03', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129573, '2020-02-04', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129574, '2020-02-05', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129575, '2020-02-06', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129576, '2020-02-07', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129577, '2020-02-08', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129578, '2020-02-09', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129579, '2020-02-10', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129580, '2020-02-11', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129581, '2020-02-12', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129582, '2020-02-13', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129583, '2020-02-14', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129584, '2020-02-15', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129585, '2020-02-16', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129586, '2020-02-17', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129587, '2020-02-18', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129588, '2020-02-19', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129589, '2020-02-20', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129590, '2020-02-21', 'IT', 'Italy', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129591, '2020-02-22', 'IT', 'Italy', 'EURO', '14', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129592, '2020-02-23', 'IT', 'Italy', 'EURO', '62', '79', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (129593, '2020-02-24', 'IT', 'Italy', 'EURO', '53', '132', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (129594, '2020-02-25', 'IT', 'Italy', 'EURO', '97', '229', '4', '6', false);
INSERT INTO public.who_global_data_import VALUES (129595, '2020-02-26', 'IT', 'Italy', 'EURO', '93', '322', '5', '11', false);
INSERT INTO public.who_global_data_import VALUES (129596, '2020-02-27', 'IT', 'Italy', 'EURO', '78', '400', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (129597, '2020-02-28', 'IT', 'Italy', 'EURO', '250', '650', '5', '17', false);
INSERT INTO public.who_global_data_import VALUES (129598, '2020-02-29', 'IT', 'Italy', 'EURO', '238', '888', '4', '21', false);
INSERT INTO public.who_global_data_import VALUES (129599, '2020-03-01', 'IT', 'Italy', 'EURO', '240', '1128', '8', '29', false);
INSERT INTO public.who_global_data_import VALUES (129600, '2020-03-02', 'IT', 'Italy', 'EURO', '561', '1689', '6', '35', false);
INSERT INTO public.who_global_data_import VALUES (129601, '2020-03-03', 'IT', 'Italy', 'EURO', '347', '2036', '17', '52', false);
INSERT INTO public.who_global_data_import VALUES (129602, '2020-03-04', 'IT', 'Italy', 'EURO', '466', '2502', '28', '80', false);
INSERT INTO public.who_global_data_import VALUES (129603, '2020-03-05', 'IT', 'Italy', 'EURO', '587', '3089', '27', '107', false);
INSERT INTO public.who_global_data_import VALUES (129604, '2020-03-06', 'IT', 'Italy', 'EURO', '769', '3858', '41', '148', false);
INSERT INTO public.who_global_data_import VALUES (129605, '2020-03-07', 'IT', 'Italy', 'EURO', '778', '4636', '49', '197', false);
INSERT INTO public.who_global_data_import VALUES (129606, '2020-03-08', 'IT', 'Italy', 'EURO', '1247', '5883', '36', '233', false);
INSERT INTO public.who_global_data_import VALUES (129607, '2020-03-09', 'IT', 'Italy', 'EURO', '1492', '7375', '133', '366', false);
INSERT INTO public.who_global_data_import VALUES (129608, '2020-03-10', 'IT', 'Italy', 'EURO', '1797', '9172', '98', '464', false);
INSERT INTO public.who_global_data_import VALUES (129609, '2020-03-11', 'IT', 'Italy', 'EURO', '977', '10149', '167', '631', false);
INSERT INTO public.who_global_data_import VALUES (129610, '2020-03-12', 'IT', 'Italy', 'EURO', '2313', '12462', '196', '827', false);
INSERT INTO public.who_global_data_import VALUES (129611, '2020-03-13', 'IT', 'Italy', 'EURO', '2651', '15113', '189', '1016', false);
INSERT INTO public.who_global_data_import VALUES (129612, '2020-03-14', 'IT', 'Italy', 'EURO', '2547', '17660', '252', '1268', false);
INSERT INTO public.who_global_data_import VALUES (129613, '2020-03-15', 'IT', 'Italy', 'EURO', '3497', '21157', '173', '1441', false);
INSERT INTO public.who_global_data_import VALUES (129614, '2020-03-16', 'IT', 'Italy', 'EURO', '2823', '23980', '370', '1811', false);
INSERT INTO public.who_global_data_import VALUES (129615, '2020-03-17', 'IT', 'Italy', 'EURO', '4000', '27980', '347', '2158', false);
INSERT INTO public.who_global_data_import VALUES (129616, '2020-03-18', 'IT', 'Italy', 'EURO', '3526', '31506', '347', '2505', false);
INSERT INTO public.who_global_data_import VALUES (129617, '2020-03-19', 'IT', 'Italy', 'EURO', '4207', '35713', '473', '2978', false);
INSERT INTO public.who_global_data_import VALUES (129618, '2020-03-20', 'IT', 'Italy', 'EURO', '5322', '41035', '429', '3407', false);
INSERT INTO public.who_global_data_import VALUES (129619, '2020-03-21', 'IT', 'Italy', 'EURO', '5986', '47021', '625', '4032', false);
INSERT INTO public.who_global_data_import VALUES (129620, '2020-03-22', 'IT', 'Italy', 'EURO', '6557', '53578', '795', '4827', false);
INSERT INTO public.who_global_data_import VALUES (129621, '2020-03-23', 'IT', 'Italy', 'EURO', '5560', '59138', '649', '5476', false);
INSERT INTO public.who_global_data_import VALUES (129622, '2020-03-24', 'IT', 'Italy', 'EURO', '4789', '63927', '601', '6077', false);
INSERT INTO public.who_global_data_import VALUES (129623, '2020-03-25', 'IT', 'Italy', 'EURO', '5249', '69176', '743', '6820', false);
INSERT INTO public.who_global_data_import VALUES (129624, '2020-03-26', 'IT', 'Italy', 'EURO', '5210', '74386', '685', '7505', false);
INSERT INTO public.who_global_data_import VALUES (129625, '2020-03-27', 'IT', 'Italy', 'EURO', '6153', '80539', '660', '8165', false);
INSERT INTO public.who_global_data_import VALUES (129626, '2020-03-28', 'IT', 'Italy', 'EURO', '5959', '86498', '971', '9136', false);
INSERT INTO public.who_global_data_import VALUES (129627, '2020-03-29', 'IT', 'Italy', 'EURO', '5974', '92472', '887', '10023', false);
INSERT INTO public.who_global_data_import VALUES (129628, '2020-03-30', 'IT', 'Italy', 'EURO', '5217', '97689', '758', '10781', false);
INSERT INTO public.who_global_data_import VALUES (129629, '2020-03-31', 'IT', 'Italy', 'EURO', '4050', '101739', '810', '11591', false);
INSERT INTO public.who_global_data_import VALUES (129630, '2020-04-01', 'IT', 'Italy', 'EURO', '4053', '105792', '839', '12430', false);
INSERT INTO public.who_global_data_import VALUES (129631, '2020-04-02', 'IT', 'Italy', 'EURO', '4782', '110574', '727', '13157', false);
INSERT INTO public.who_global_data_import VALUES (129632, '2020-04-03', 'IT', 'Italy', 'EURO', '4668', '115242', '760', '13917', false);
INSERT INTO public.who_global_data_import VALUES (129633, '2020-04-04', 'IT', 'Italy', 'EURO', '4585', '119827', '764', '14681', false);
INSERT INTO public.who_global_data_import VALUES (129634, '2020-04-05', 'IT', 'Italy', 'EURO', '4805', '124632', '681', '15362', false);
INSERT INTO public.who_global_data_import VALUES (129635, '2020-04-06', 'IT', 'Italy', 'EURO', '4316', '128948', '527', '15889', false);
INSERT INTO public.who_global_data_import VALUES (129636, '2020-04-07', 'IT', 'Italy', 'EURO', '3599', '132547', '636', '16525', false);
INSERT INTO public.who_global_data_import VALUES (129637, '2020-04-08', 'IT', 'Italy', 'EURO', '3039', '135586', '604', '17129', false);
INSERT INTO public.who_global_data_import VALUES (129638, '2020-04-09', 'IT', 'Italy', 'EURO', '3836', '139422', '540', '17669', false);
INSERT INTO public.who_global_data_import VALUES (129639, '2020-04-10', 'IT', 'Italy', 'EURO', '4204', '143626', '612', '18281', false);
INSERT INTO public.who_global_data_import VALUES (129640, '2020-04-11', 'IT', 'Italy', 'EURO', '3951', '147577', '570', '18851', false);
INSERT INTO public.who_global_data_import VALUES (129641, '2020-04-12', 'IT', 'Italy', 'EURO', '4694', '152271', '619', '19470', false);
INSERT INTO public.who_global_data_import VALUES (129642, '2020-04-13', 'IT', 'Italy', 'EURO', '4092', '156363', '431', '19901', false);
INSERT INTO public.who_global_data_import VALUES (129643, '2020-04-14', 'IT', 'Italy', 'EURO', '3153', '159516', '564', '20465', false);
INSERT INTO public.who_global_data_import VALUES (129644, '2020-04-15', 'IT', 'Italy', 'EURO', '2972', '162488', '604', '21069', false);
INSERT INTO public.who_global_data_import VALUES (129645, '2020-04-16', 'IT', 'Italy', 'EURO', '2667', '165155', '578', '21647', false);
INSERT INTO public.who_global_data_import VALUES (129646, '2020-04-17', 'IT', 'Italy', 'EURO', '3786', '168941', '525', '22172', false);
INSERT INTO public.who_global_data_import VALUES (129647, '2020-04-18', 'IT', 'Italy', 'EURO', '3493', '172434', '575', '22747', false);
INSERT INTO public.who_global_data_import VALUES (129648, '2020-04-19', 'IT', 'Italy', 'EURO', '3491', '175925', '480', '23227', false);
INSERT INTO public.who_global_data_import VALUES (129649, '2020-04-20', 'IT', 'Italy', 'EURO', '3047', '178972', '433', '23660', false);
INSERT INTO public.who_global_data_import VALUES (129650, '2020-04-21', 'IT', 'Italy', 'EURO', '2256', '181228', '454', '24114', false);
INSERT INTO public.who_global_data_import VALUES (129651, '2020-04-22', 'IT', 'Italy', 'EURO', '2729', '183957', '534', '24648', false);
INSERT INTO public.who_global_data_import VALUES (129652, '2020-04-23', 'IT', 'Italy', 'EURO', '3370', '187327', '437', '25085', false);
INSERT INTO public.who_global_data_import VALUES (129653, '2020-04-24', 'IT', 'Italy', 'EURO', '2646', '189973', '464', '25549', false);
INSERT INTO public.who_global_data_import VALUES (129654, '2020-04-25', 'IT', 'Italy', 'EURO', '3021', '192994', '420', '25969', false);
INSERT INTO public.who_global_data_import VALUES (129655, '2020-04-26', 'IT', 'Italy', 'EURO', '2357', '195351', '415', '26384', false);
INSERT INTO public.who_global_data_import VALUES (129656, '2020-04-27', 'IT', 'Italy', 'EURO', '2324', '197675', '260', '26644', false);
INSERT INTO public.who_global_data_import VALUES (129657, '2020-04-28', 'IT', 'Italy', 'EURO', '1739', '199414', '333', '26977', false);
INSERT INTO public.who_global_data_import VALUES (129658, '2020-04-29', 'IT', 'Italy', 'EURO', '2091', '201505', '382', '27359', false);
INSERT INTO public.who_global_data_import VALUES (129659, '2020-04-30', 'IT', 'Italy', 'EURO', '2086', '203591', '323', '27682', false);
INSERT INTO public.who_global_data_import VALUES (129660, '2020-05-01', 'IT', 'Italy', 'EURO', '1872', '205463', '285', '27967', false);
INSERT INTO public.who_global_data_import VALUES (129661, '2020-05-02', 'IT', 'Italy', 'EURO', '1965', '207428', '269', '28236', false);
INSERT INTO public.who_global_data_import VALUES (129662, '2020-05-03', 'IT', 'Italy', 'EURO', '1900', '209328', '474', '28710', false);
INSERT INTO public.who_global_data_import VALUES (129663, '2020-05-04', 'IT', 'Italy', 'EURO', '1389', '210717', '174', '28884', false);
INSERT INTO public.who_global_data_import VALUES (129664, '2020-05-05', 'IT', 'Italy', 'EURO', '1221', '211938', '195', '29079', false);
INSERT INTO public.who_global_data_import VALUES (129665, '2020-05-06', 'IT', 'Italy', 'EURO', '1075', '213013', '236', '29315', false);
INSERT INTO public.who_global_data_import VALUES (129666, '2020-05-07', 'IT', 'Italy', 'EURO', '1444', '214457', '369', '29684', false);
INSERT INTO public.who_global_data_import VALUES (129667, '2020-05-08', 'IT', 'Italy', 'EURO', '1401', '215858', '274', '29958', false);
INSERT INTO public.who_global_data_import VALUES (129668, '2020-05-09', 'IT', 'Italy', 'EURO', '1327', '217185', '243', '30201', false);
INSERT INTO public.who_global_data_import VALUES (129669, '2020-05-10', 'IT', 'Italy', 'EURO', '1083', '218268', '194', '30395', false);
INSERT INTO public.who_global_data_import VALUES (129670, '2020-05-11', 'IT', 'Italy', 'EURO', '802', '219070', '165', '30560', false);
INSERT INTO public.who_global_data_import VALUES (129671, '2020-05-12', 'IT', 'Italy', 'EURO', '744', '219814', '179', '30739', false);
INSERT INTO public.who_global_data_import VALUES (129672, '2020-05-13', 'IT', 'Italy', 'EURO', '1402', '221216', '172', '30911', false);
INSERT INTO public.who_global_data_import VALUES (129673, '2020-05-14', 'IT', 'Italy', 'EURO', '888', '222104', '195', '31106', false);
INSERT INTO public.who_global_data_import VALUES (129674, '2020-05-15', 'IT', 'Italy', 'EURO', '992', '223096', '262', '31368', false);
INSERT INTO public.who_global_data_import VALUES (129675, '2020-05-16', 'IT', 'Italy', 'EURO', '789', '223885', '242', '31610', false);
INSERT INTO public.who_global_data_import VALUES (129676, '2020-05-17', 'IT', 'Italy', 'EURO', '875', '224760', '153', '31763', false);
INSERT INTO public.who_global_data_import VALUES (129677, '2020-05-18', 'IT', 'Italy', 'EURO', '675', '225435', '145', '31908', false);
INSERT INTO public.who_global_data_import VALUES (129678, '2020-05-19', 'IT', 'Italy', 'EURO', '451', '225886', '99', '32007', false);
INSERT INTO public.who_global_data_import VALUES (129679, '2020-05-20', 'IT', 'Italy', 'EURO', '813', '226699', '162', '32169', false);
INSERT INTO public.who_global_data_import VALUES (129680, '2020-05-21', 'IT', 'Italy', 'EURO', '665', '227364', '161', '32330', false);
INSERT INTO public.who_global_data_import VALUES (129681, '2020-05-22', 'IT', 'Italy', 'EURO', '642', '228006', '156', '32486', false);
INSERT INTO public.who_global_data_import VALUES (129682, '2020-05-23', 'IT', 'Italy', 'EURO', '652', '228658', '130', '32616', false);
INSERT INTO public.who_global_data_import VALUES (129683, '2020-05-24', 'IT', 'Italy', 'EURO', '669', '229327', '119', '32735', false);
INSERT INTO public.who_global_data_import VALUES (129684, '2020-05-25', 'IT', 'Italy', 'EURO', '531', '229858', '50', '32785', false);
INSERT INTO public.who_global_data_import VALUES (129685, '2020-05-26', 'IT', 'Italy', 'EURO', '300', '230158', '92', '32877', false);
INSERT INTO public.who_global_data_import VALUES (129686, '2020-05-27', 'IT', 'Italy', 'EURO', '397', '230555', '78', '32955', false);
INSERT INTO public.who_global_data_import VALUES (129687, '2020-05-28', 'IT', 'Italy', 'EURO', '584', '231139', '117', '33072', false);
INSERT INTO public.who_global_data_import VALUES (129688, '2020-05-29', 'IT', 'Italy', 'EURO', '593', '231732', '70', '33142', false);
INSERT INTO public.who_global_data_import VALUES (129689, '2020-05-30', 'IT', 'Italy', 'EURO', '516', '232248', '87', '33229', false);
INSERT INTO public.who_global_data_import VALUES (129690, '2020-05-31', 'IT', 'Italy', 'EURO', '416', '232664', '111', '33340', false);
INSERT INTO public.who_global_data_import VALUES (129691, '2020-06-01', 'IT', 'Italy', 'EURO', '355', '233019', '75', '33415', false);
INSERT INTO public.who_global_data_import VALUES (129692, '2020-06-02', 'IT', 'Italy', 'EURO', '178', '233197', '60', '33475', false);
INSERT INTO public.who_global_data_import VALUES (129693, '2020-06-03', 'IT', 'Italy', 'EURO', '318', '233515', '55', '33530', false);
INSERT INTO public.who_global_data_import VALUES (129694, '2020-06-04', 'IT', 'Italy', 'EURO', '321', '233836', '71', '33601', false);
INSERT INTO public.who_global_data_import VALUES (129695, '2020-06-05', 'IT', 'Italy', 'EURO', '177', '234013', '88', '33689', false);
INSERT INTO public.who_global_data_import VALUES (129696, '2020-06-06', 'IT', 'Italy', 'EURO', '518', '234531', '85', '33774', false);
INSERT INTO public.who_global_data_import VALUES (129697, '2020-06-07', 'IT', 'Italy', 'EURO', '270', '234801', '72', '33846', false);
INSERT INTO public.who_global_data_import VALUES (129698, '2020-06-08', 'IT', 'Italy', 'EURO', '197', '234998', '53', '33899', false);
INSERT INTO public.who_global_data_import VALUES (129699, '2020-06-09', 'IT', 'Italy', 'EURO', '280', '235278', '65', '33964', false);
INSERT INTO public.who_global_data_import VALUES (129700, '2020-06-10', 'IT', 'Italy', 'EURO', '283', '235561', '79', '34043', false);
INSERT INTO public.who_global_data_import VALUES (129701, '2020-06-11', 'IT', 'Italy', 'EURO', '202', '235763', '71', '34114', false);
INSERT INTO public.who_global_data_import VALUES (129702, '2020-06-12', 'IT', 'Italy', 'EURO', '379', '236142', '53', '34167', false);
INSERT INTO public.who_global_data_import VALUES (129703, '2020-06-13', 'IT', 'Italy', 'EURO', '163', '236305', '56', '34223', false);
INSERT INTO public.who_global_data_import VALUES (129704, '2020-06-14', 'IT', 'Italy', 'EURO', '346', '236651', '78', '34301', false);
INSERT INTO public.who_global_data_import VALUES (129705, '2020-06-15', 'IT', 'Italy', 'EURO', '338', '236989', '44', '34345', false);
INSERT INTO public.who_global_data_import VALUES (129706, '2020-06-16', 'IT', 'Italy', 'EURO', '301', '237290', '26', '34371', false);
INSERT INTO public.who_global_data_import VALUES (129707, '2020-06-17', 'IT', 'Italy', 'EURO', '210', '237500', '34', '34405', false);
INSERT INTO public.who_global_data_import VALUES (129708, '2020-06-18', 'IT', 'Italy', 'EURO', '328', '237828', '43', '34448', false);
INSERT INTO public.who_global_data_import VALUES (129709, '2020-06-19', 'IT', 'Italy', 'EURO', '331', '238159', '66', '34514', false);
INSERT INTO public.who_global_data_import VALUES (129710, '2020-06-20', 'IT', 'Italy', 'EURO', '-148', '238011', '47', '34561', false);
INSERT INTO public.who_global_data_import VALUES (129711, '2020-06-21', 'IT', 'Italy', 'EURO', '264', '238275', '49', '34610', false);
INSERT INTO public.who_global_data_import VALUES (129712, '2020-06-22', 'IT', 'Italy', 'EURO', '224', '238499', '24', '34634', false);
INSERT INTO public.who_global_data_import VALUES (129713, '2020-06-23', 'IT', 'Italy', 'EURO', '221', '238720', '23', '34657', false);
INSERT INTO public.who_global_data_import VALUES (129714, '2020-06-24', 'IT', 'Italy', 'EURO', '113', '238833', '18', '34675', false);
INSERT INTO public.who_global_data_import VALUES (129715, '2020-06-25', 'IT', 'Italy', 'EURO', '577', '239410', '-31', '34644', false);
INSERT INTO public.who_global_data_import VALUES (129716, '2020-06-26', 'IT', 'Italy', 'EURO', '296', '239706', '34', '34678', false);
INSERT INTO public.who_global_data_import VALUES (129717, '2020-06-27', 'IT', 'Italy', 'EURO', '255', '239961', '30', '34708', false);
INSERT INTO public.who_global_data_import VALUES (129718, '2020-06-28', 'IT', 'Italy', 'EURO', '175', '240136', '8', '34716', false);
INSERT INTO public.who_global_data_import VALUES (129719, '2020-06-29', 'IT', 'Italy', 'EURO', '174', '240310', '22', '34738', false);
INSERT INTO public.who_global_data_import VALUES (129720, '2020-06-30', 'IT', 'Italy', 'EURO', '126', '240436', '6', '34744', false);
INSERT INTO public.who_global_data_import VALUES (129721, '2020-07-01', 'IT', 'Italy', 'EURO', '142', '240578', '23', '34767', false);
INSERT INTO public.who_global_data_import VALUES (129722, '2020-07-02', 'IT', 'Italy', 'EURO', '182', '240760', '21', '34788', false);
INSERT INTO public.who_global_data_import VALUES (129723, '2020-07-03', 'IT', 'Italy', 'EURO', '201', '240961', '30', '34818', false);
INSERT INTO public.who_global_data_import VALUES (129724, '2020-07-04', 'IT', 'Italy', 'EURO', '223', '241184', '15', '34833', false);
INSERT INTO public.who_global_data_import VALUES (129725, '2020-07-05', 'IT', 'Italy', 'EURO', '235', '241419', '21', '34854', false);
INSERT INTO public.who_global_data_import VALUES (129726, '2020-07-06', 'IT', 'Italy', 'EURO', '192', '241611', '7', '34861', false);
INSERT INTO public.who_global_data_import VALUES (129727, '2020-07-07', 'IT', 'Italy', 'EURO', '208', '241819', '8', '34869', false);
INSERT INTO public.who_global_data_import VALUES (129728, '2020-07-08', 'IT', 'Italy', 'EURO', '137', '241956', '30', '34899', false);
INSERT INTO public.who_global_data_import VALUES (129729, '2020-07-09', 'IT', 'Italy', 'EURO', '193', '242149', '15', '34914', false);
INSERT INTO public.who_global_data_import VALUES (129730, '2020-07-10', 'IT', 'Italy', 'EURO', '214', '242363', '12', '34926', false);
INSERT INTO public.who_global_data_import VALUES (129731, '2020-07-11', 'IT', 'Italy', 'EURO', '276', '242639', '12', '34938', false);
INSERT INTO public.who_global_data_import VALUES (129732, '2020-07-12', 'IT', 'Italy', 'EURO', '188', '242827', '7', '34945', false);
INSERT INTO public.who_global_data_import VALUES (129733, '2020-07-13', 'IT', 'Italy', 'EURO', '234', '243061', '9', '34954', false);
INSERT INTO public.who_global_data_import VALUES (129734, '2020-07-14', 'IT', 'Italy', 'EURO', '169', '243230', '13', '34967', false);
INSERT INTO public.who_global_data_import VALUES (129735, '2020-07-15', 'IT', 'Italy', 'EURO', '114', '243344', '17', '34984', false);
INSERT INTO public.who_global_data_import VALUES (129736, '2020-07-16', 'IT', 'Italy', 'EURO', '162', '243506', '13', '34997', false);
INSERT INTO public.who_global_data_import VALUES (129737, '2020-07-17', 'IT', 'Italy', 'EURO', '230', '243736', '20', '35017', false);
INSERT INTO public.who_global_data_import VALUES (129738, '2020-07-18', 'IT', 'Italy', 'EURO', '231', '243967', '11', '35028', false);
INSERT INTO public.who_global_data_import VALUES (129739, '2020-07-19', 'IT', 'Italy', 'EURO', '249', '244216', '14', '35042', false);
INSERT INTO public.who_global_data_import VALUES (129740, '2020-07-20', 'IT', 'Italy', 'EURO', '218', '244434', '3', '35045', false);
INSERT INTO public.who_global_data_import VALUES (129741, '2020-07-21', 'IT', 'Italy', 'EURO', '190', '244624', '13', '35058', false);
INSERT INTO public.who_global_data_import VALUES (129742, '2020-07-22', 'IT', 'Italy', 'EURO', '128', '244752', '15', '35073', false);
INSERT INTO public.who_global_data_import VALUES (129743, '2020-07-23', 'IT', 'Italy', 'EURO', '280', '245032', '9', '35082', false);
INSERT INTO public.who_global_data_import VALUES (129744, '2020-07-24', 'IT', 'Italy', 'EURO', '306', '245338', '10', '35092', false);
INSERT INTO public.who_global_data_import VALUES (129745, '2020-07-25', 'IT', 'Italy', 'EURO', '252', '245590', '5', '35097', false);
INSERT INTO public.who_global_data_import VALUES (129746, '2020-07-26', 'IT', 'Italy', 'EURO', '274', '245864', '5', '35102', false);
INSERT INTO public.who_global_data_import VALUES (129747, '2020-07-27', 'IT', 'Italy', 'EURO', '254', '246118', '5', '35107', false);
INSERT INTO public.who_global_data_import VALUES (129748, '2020-07-28', 'IT', 'Italy', 'EURO', '168', '246286', '5', '35112', false);
INSERT INTO public.who_global_data_import VALUES (129749, '2020-07-29', 'IT', 'Italy', 'EURO', '202', '246488', '11', '35123', false);
INSERT INTO public.who_global_data_import VALUES (129750, '2020-07-30', 'IT', 'Italy', 'EURO', '288', '246776', '6', '35129', false);
INSERT INTO public.who_global_data_import VALUES (129751, '2020-07-31', 'IT', 'Italy', 'EURO', '382', '247158', '3', '35132', false);
INSERT INTO public.who_global_data_import VALUES (129752, '2020-08-01', 'IT', 'Italy', 'EURO', '379', '247537', '9', '35141', false);
INSERT INTO public.who_global_data_import VALUES (129753, '2020-08-02', 'IT', 'Italy', 'EURO', '295', '247832', '5', '35146', false);
INSERT INTO public.who_global_data_import VALUES (129754, '2020-08-03', 'IT', 'Italy', 'EURO', '238', '248070', '8', '35154', false);
INSERT INTO public.who_global_data_import VALUES (129755, '2020-08-04', 'IT', 'Italy', 'EURO', '159', '248229', '12', '35166', false);
INSERT INTO public.who_global_data_import VALUES (129756, '2020-08-05', 'IT', 'Italy', 'EURO', '190', '248419', '5', '35171', false);
INSERT INTO public.who_global_data_import VALUES (129757, '2020-08-06', 'IT', 'Italy', 'EURO', '384', '248803', '10', '35181', false);
INSERT INTO public.who_global_data_import VALUES (129758, '2020-08-07', 'IT', 'Italy', 'EURO', '401', '249204', '6', '35187', false);
INSERT INTO public.who_global_data_import VALUES (129759, '2020-08-08', 'IT', 'Italy', 'EURO', '552', '249756', '3', '35190', false);
INSERT INTO public.who_global_data_import VALUES (129760, '2020-08-09', 'IT', 'Italy', 'EURO', '347', '250103', '13', '35203', false);
INSERT INTO public.who_global_data_import VALUES (129761, '2020-08-10', 'IT', 'Italy', 'EURO', '463', '250566', '2', '35205', false);
INSERT INTO public.who_global_data_import VALUES (129762, '2020-08-11', 'IT', 'Italy', 'EURO', '259', '250825', '4', '35209', false);
INSERT INTO public.who_global_data_import VALUES (129763, '2020-08-12', 'IT', 'Italy', 'EURO', '412', '251237', '6', '35215', false);
INSERT INTO public.who_global_data_import VALUES (129764, '2020-08-13', 'IT', 'Italy', 'EURO', '476', '251713', '10', '35225', false);
INSERT INTO public.who_global_data_import VALUES (129765, '2020-08-14', 'IT', 'Italy', 'EURO', '522', '252235', '6', '35231', false);
INSERT INTO public.who_global_data_import VALUES (129766, '2020-08-15', 'IT', 'Italy', 'EURO', '574', '252809', '3', '35234', false);
INSERT INTO public.who_global_data_import VALUES (129767, '2020-08-16', 'IT', 'Italy', 'EURO', '629', '253438', '158', '35392', false);
INSERT INTO public.who_global_data_import VALUES (129768, '2020-08-17', 'IT', 'Italy', 'EURO', '477', '253915', '4', '35396', false);
INSERT INTO public.who_global_data_import VALUES (129769, '2020-08-18', 'IT', 'Italy', 'EURO', '320', '254235', '4', '35400', false);
INSERT INTO public.who_global_data_import VALUES (129770, '2020-08-19', 'IT', 'Italy', 'EURO', '401', '254636', '5', '35405', false);
INSERT INTO public.who_global_data_import VALUES (129771, '2020-08-20', 'IT', 'Italy', 'EURO', '642', '255278', '7', '35412', false);
INSERT INTO public.who_global_data_import VALUES (129772, '2020-08-21', 'IT', 'Italy', 'EURO', '840', '256118', '6', '35418', false);
INSERT INTO public.who_global_data_import VALUES (129773, '2020-08-22', 'IT', 'Italy', 'EURO', '947', '257065', '9', '35427', false);
INSERT INTO public.who_global_data_import VALUES (129774, '2020-08-23', 'IT', 'Italy', 'EURO', '1071', '258136', '3', '35430', false);
INSERT INTO public.who_global_data_import VALUES (129775, '2020-08-24', 'IT', 'Italy', 'EURO', '1209', '259345', '7', '35437', false);
INSERT INTO public.who_global_data_import VALUES (129776, '2020-08-25', 'IT', 'Italy', 'EURO', '953', '260298', '4', '35441', false);
INSERT INTO public.who_global_data_import VALUES (129777, '2020-08-26', 'IT', 'Italy', 'EURO', '876', '261174', '4', '35445', false);
INSERT INTO public.who_global_data_import VALUES (129778, '2020-08-27', 'IT', 'Italy', 'EURO', '1366', '262540', '13', '35458', false);
INSERT INTO public.who_global_data_import VALUES (129779, '2020-08-28', 'IT', 'Italy', 'EURO', '1409', '263949', '5', '35463', false);
INSERT INTO public.who_global_data_import VALUES (129780, '2020-08-29', 'IT', 'Italy', 'EURO', '1460', '265409', '9', '35472', false);
INSERT INTO public.who_global_data_import VALUES (129781, '2020-08-30', 'IT', 'Italy', 'EURO', '1444', '266853', '1', '35473', false);
INSERT INTO public.who_global_data_import VALUES (129782, '2020-08-31', 'IT', 'Italy', 'EURO', '1365', '268218', '4', '35477', false);
INSERT INTO public.who_global_data_import VALUES (129783, '2020-09-01', 'IT', 'Italy', 'EURO', '996', '269214', '6', '35483', false);
INSERT INTO public.who_global_data_import VALUES (129784, '2020-09-02', 'IT', 'Italy', 'EURO', '975', '270189', '8', '35491', false);
INSERT INTO public.who_global_data_import VALUES (129785, '2020-09-03', 'IT', 'Italy', 'EURO', '1326', '271515', '6', '35497', false);
INSERT INTO public.who_global_data_import VALUES (129786, '2020-09-04', 'IT', 'Italy', 'EURO', '1397', '272912', '10', '35507', false);
INSERT INTO public.who_global_data_import VALUES (129787, '2020-09-05', 'IT', 'Italy', 'EURO', '1732', '274644', '11', '35518', false);
INSERT INTO public.who_global_data_import VALUES (129788, '2020-09-06', 'IT', 'Italy', 'EURO', '1694', '276338', '16', '35534', false);
INSERT INTO public.who_global_data_import VALUES (129789, '2020-09-07', 'IT', 'Italy', 'EURO', '1296', '277634', '7', '35541', false);
INSERT INTO public.who_global_data_import VALUES (129790, '2020-09-08', 'IT', 'Italy', 'EURO', '1150', '278784', '12', '35553', false);
INSERT INTO public.who_global_data_import VALUES (129791, '2020-09-09', 'IT', 'Italy', 'EURO', '1369', '280153', '10', '35563', false);
INSERT INTO public.who_global_data_import VALUES (129792, '2020-09-10', 'IT', 'Italy', 'EURO', '1430', '281583', '14', '35577', false);
INSERT INTO public.who_global_data_import VALUES (129793, '2020-09-11', 'IT', 'Italy', 'EURO', '1597', '283180', '10', '35587', false);
INSERT INTO public.who_global_data_import VALUES (129794, '2020-09-12', 'IT', 'Italy', 'EURO', '1616', '284796', '10', '35597', false);
INSERT INTO public.who_global_data_import VALUES (129795, '2020-09-13', 'IT', 'Italy', 'EURO', '1501', '286297', '6', '35603', false);
INSERT INTO public.who_global_data_import VALUES (129796, '2020-09-14', 'IT', 'Italy', 'EURO', '1456', '287753', '7', '35610', false);
INSERT INTO public.who_global_data_import VALUES (129797, '2020-09-15', 'IT', 'Italy', 'EURO', '1008', '288761', '14', '35624', false);
INSERT INTO public.who_global_data_import VALUES (129798, '2020-09-16', 'IT', 'Italy', 'EURO', '1229', '289990', '9', '35633', false);
INSERT INTO public.who_global_data_import VALUES (129799, '2020-09-17', 'IT', 'Italy', 'EURO', '1452', '291442', '12', '35645', false);
INSERT INTO public.who_global_data_import VALUES (129800, '2020-09-18', 'IT', 'Italy', 'EURO', '1583', '293025', '13', '35658', false);
INSERT INTO public.who_global_data_import VALUES (129801, '2020-09-19', 'IT', 'Italy', 'EURO', '1907', '294932', '10', '35668', false);
INSERT INTO public.who_global_data_import VALUES (129802, '2020-09-20', 'IT', 'Italy', 'EURO', '1637', '296569', '24', '35692', false);
INSERT INTO public.who_global_data_import VALUES (129803, '2020-09-21', 'IT', 'Italy', 'EURO', '1587', '298156', '15', '35707', false);
INSERT INTO public.who_global_data_import VALUES (129804, '2020-09-22', 'IT', 'Italy', 'EURO', '1350', '299506', '17', '35724', false);
INSERT INTO public.who_global_data_import VALUES (129805, '2020-09-23', 'IT', 'Italy', 'EURO', '1391', '300897', '14', '35738', false);
INSERT INTO public.who_global_data_import VALUES (129806, '2020-09-24', 'IT', 'Italy', 'EURO', '1640', '302537', '20', '35758', false);
INSERT INTO public.who_global_data_import VALUES (129807, '2020-09-25', 'IT', 'Italy', 'EURO', '1786', '304323', '23', '35781', false);
INSERT INTO public.who_global_data_import VALUES (129808, '2020-09-26', 'IT', 'Italy', 'EURO', '1912', '306235', '20', '35801', false);
INSERT INTO public.who_global_data_import VALUES (129809, '2020-09-27', 'IT', 'Italy', 'EURO', '1869', '308104', '17', '35818', false);
INSERT INTO public.who_global_data_import VALUES (129810, '2020-09-28', 'IT', 'Italy', 'EURO', '1766', '309870', '17', '35835', false);
INSERT INTO public.who_global_data_import VALUES (129811, '2020-09-29', 'IT', 'Italy', 'EURO', '1494', '311364', '16', '35851', false);
INSERT INTO public.who_global_data_import VALUES (129812, '2020-09-30', 'IT', 'Italy', 'EURO', '1647', '313011', '24', '35875', false);
INSERT INTO public.who_global_data_import VALUES (129813, '2020-10-01', 'IT', 'Italy', 'EURO', '1850', '314861', '19', '35894', false);
INSERT INTO public.who_global_data_import VALUES (129814, '2020-10-02', 'IT', 'Italy', 'EURO', '2548', '317409', '24', '35918', false);
INSERT INTO public.who_global_data_import VALUES (129815, '2020-10-03', 'IT', 'Italy', 'EURO', '2499', '319908', '23', '35941', false);
INSERT INTO public.who_global_data_import VALUES (129816, '2020-10-04', 'IT', 'Italy', 'EURO', '2843', '322751', '27', '35968', false);
INSERT INTO public.who_global_data_import VALUES (129817, '2020-10-05', 'IT', 'Italy', 'EURO', '2578', '325329', '18', '35986', false);
INSERT INTO public.who_global_data_import VALUES (129818, '2020-10-06', 'IT', 'Italy', 'EURO', '2257', '327586', '16', '36002', false);
INSERT INTO public.who_global_data_import VALUES (129819, '2020-10-07', 'IT', 'Italy', 'EURO', '2677', '330263', '28', '36030', false);
INSERT INTO public.who_global_data_import VALUES (129820, '2020-10-08', 'IT', 'Italy', 'EURO', '3677', '333940', '31', '36061', false);
INSERT INTO public.who_global_data_import VALUES (129821, '2020-10-09', 'IT', 'Italy', 'EURO', '4458', '338398', '22', '36083', false);
INSERT INTO public.who_global_data_import VALUES (129822, '2020-10-10', 'IT', 'Italy', 'EURO', '5372', '343770', '28', '36111', false);
INSERT INTO public.who_global_data_import VALUES (129823, '2020-10-11', 'IT', 'Italy', 'EURO', '5724', '349494', '29', '36140', false);
INSERT INTO public.who_global_data_import VALUES (129824, '2020-10-12', 'IT', 'Italy', 'EURO', '5456', '354950', '26', '36166', false);
INSERT INTO public.who_global_data_import VALUES (129825, '2020-10-13', 'IT', 'Italy', 'EURO', '4619', '359569', '39', '36205', false);
INSERT INTO public.who_global_data_import VALUES (129826, '2020-10-14', 'IT', 'Italy', 'EURO', '5898', '365467', '41', '36246', false);
INSERT INTO public.who_global_data_import VALUES (129827, '2020-10-15', 'IT', 'Italy', 'EURO', '7332', '372799', '43', '36289', false);
INSERT INTO public.who_global_data_import VALUES (129828, '2020-10-16', 'IT', 'Italy', 'EURO', '8803', '381602', '83', '36372', false);
INSERT INTO public.who_global_data_import VALUES (129829, '2020-10-17', 'IT', 'Italy', 'EURO', '10009', '391611', '55', '36427', false);
INSERT INTO public.who_global_data_import VALUES (129830, '2020-10-18', 'IT', 'Italy', 'EURO', '10925', '402536', '47', '36474', false);
INSERT INTO public.who_global_data_import VALUES (129831, '2020-10-19', 'IT', 'Italy', 'EURO', '11705', '414241', '69', '36543', false);
INSERT INTO public.who_global_data_import VALUES (129832, '2020-10-20', 'IT', 'Italy', 'EURO', '9337', '423578', '73', '36616', false);
INSERT INTO public.who_global_data_import VALUES (129833, '2020-10-21', 'IT', 'Italy', 'EURO', '10871', '434449', '89', '36705', false);
INSERT INTO public.who_global_data_import VALUES (129834, '2020-10-22', 'IT', 'Italy', 'EURO', '15199', '449648', '127', '36832', false);
INSERT INTO public.who_global_data_import VALUES (129835, '2020-10-23', 'IT', 'Italy', 'EURO', '16078', '465726', '136', '36968', false);
INSERT INTO public.who_global_data_import VALUES (129836, '2020-10-24', 'IT', 'Italy', 'EURO', '19143', '484869', '91', '37059', false);
INSERT INTO public.who_global_data_import VALUES (129837, '2020-10-25', 'IT', 'Italy', 'EURO', '19640', '504509', '151', '37210', false);
INSERT INTO public.who_global_data_import VALUES (129838, '2020-10-26', 'IT', 'Italy', 'EURO', '21273', '525782', '128', '37338', false);
INSERT INTO public.who_global_data_import VALUES (129839, '2020-10-27', 'IT', 'Italy', 'EURO', '17007', '542789', '141', '37479', false);
INSERT INTO public.who_global_data_import VALUES (129840, '2020-10-28', 'IT', 'Italy', 'EURO', '21989', '564778', '221', '37700', false);
INSERT INTO public.who_global_data_import VALUES (129841, '2020-10-29', 'IT', 'Italy', 'EURO', '24988', '589766', '205', '37905', false);
INSERT INTO public.who_global_data_import VALUES (129842, '2020-10-30', 'IT', 'Italy', 'EURO', '26829', '616595', '217', '38122', false);
INSERT INTO public.who_global_data_import VALUES (129843, '2020-10-31', 'IT', 'Italy', 'EURO', '31079', '647674', '199', '38321', false);
INSERT INTO public.who_global_data_import VALUES (129844, '2020-11-01', 'IT', 'Italy', 'EURO', '31756', '679430', '297', '38618', false);
INSERT INTO public.who_global_data_import VALUES (129845, '2020-11-02', 'IT', 'Italy', 'EURO', '29905', '709335', '208', '38826', false);
INSERT INTO public.who_global_data_import VALUES (129846, '2020-11-03', 'IT', 'Italy', 'EURO', '22253', '731588', '233', '39059', false);
INSERT INTO public.who_global_data_import VALUES (129847, '2020-11-04', 'IT', 'Italy', 'EURO', '28241', '759829', '353', '39412', false);
INSERT INTO public.who_global_data_import VALUES (129848, '2020-11-05', 'IT', 'Italy', 'EURO', '30548', '790377', '352', '39764', false);
INSERT INTO public.who_global_data_import VALUES (129849, '2020-11-06', 'IT', 'Italy', 'EURO', '34502', '824879', '428', '40192', false);
INSERT INTO public.who_global_data_import VALUES (129850, '2020-11-07', 'IT', 'Italy', 'EURO', '37802', '862681', '446', '40638', false);
INSERT INTO public.who_global_data_import VALUES (129851, '2020-11-08', 'IT', 'Italy', 'EURO', '39809', '902490', '425', '41063', false);
INSERT INTO public.who_global_data_import VALUES (129852, '2020-11-09', 'IT', 'Italy', 'EURO', '32614', '935104', '331', '41394', false);
INSERT INTO public.who_global_data_import VALUES (129853, '2020-11-10', 'IT', 'Italy', 'EURO', '25269', '960373', '356', '41750', false);
INSERT INTO public.who_global_data_import VALUES (129854, '2020-11-11', 'IT', 'Italy', 'EURO', '35090', '995463', '580', '42330', false);
INSERT INTO public.who_global_data_import VALUES (129855, '2020-11-12', 'IT', 'Italy', 'EURO', '32961', '1028424', '623', '42953', false);
INSERT INTO public.who_global_data_import VALUES (129856, '2020-11-13', 'IT', 'Italy', 'EURO', '37977', '1066401', '636', '43589', false);
INSERT INTO public.who_global_data_import VALUES (129857, '2020-11-14', 'IT', 'Italy', 'EURO', '40902', '1107303', '550', '44139', false);
INSERT INTO public.who_global_data_import VALUES (129858, '2020-11-15', 'IT', 'Italy', 'EURO', '37249', '1144552', '544', '44683', false);
INSERT INTO public.who_global_data_import VALUES (129859, '2020-11-16', 'IT', 'Italy', 'EURO', '33977', '1178529', '546', '45229', false);
INSERT INTO public.who_global_data_import VALUES (129860, '2020-11-17', 'IT', 'Italy', 'EURO', '27352', '1205881', '504', '45733', false);
INSERT INTO public.who_global_data_import VALUES (129861, '2020-11-18', 'IT', 'Italy', 'EURO', '32191', '1238072', '731', '46464', false);
INSERT INTO public.who_global_data_import VALUES (129862, '2020-11-19', 'IT', 'Italy', 'EURO', '34280', '1272352', '753', '47217', false);
INSERT INTO public.who_global_data_import VALUES (129863, '2020-11-20', 'IT', 'Italy', 'EURO', '36176', '1308528', '653', '47870', false);
INSERT INTO public.who_global_data_import VALUES (129864, '2020-11-21', 'IT', 'Italy', 'EURO', '37239', '1345767', '699', '48569', false);
INSERT INTO public.who_global_data_import VALUES (129865, '2020-11-22', 'IT', 'Italy', 'EURO', '34764', '1380531', '692', '49261', false);
INSERT INTO public.who_global_data_import VALUES (129866, '2020-11-23', 'IT', 'Italy', 'EURO', '28337', '1408868', '562', '49823', false);
INSERT INTO public.who_global_data_import VALUES (129867, '2020-11-24', 'IT', 'Italy', 'EURO', '22927', '1431795', '630', '50453', false);
INSERT INTO public.who_global_data_import VALUES (129868, '2020-11-25', 'IT', 'Italy', 'EURO', '23227', '1455022', '853', '51306', false);
INSERT INTO public.who_global_data_import VALUES (129869, '2020-11-26', 'IT', 'Italy', 'EURO', '25852', '1480874', '722', '52028', false);
INSERT INTO public.who_global_data_import VALUES (129870, '2020-11-27', 'IT', 'Italy', 'EURO', '29001', '1509875', '822', '52850', false);
INSERT INTO public.who_global_data_import VALUES (129871, '2020-11-28', 'IT', 'Italy', 'EURO', '28342', '1538217', '827', '53677', false);
INSERT INTO public.who_global_data_import VALUES (129872, '2020-11-29', 'IT', 'Italy', 'EURO', '26315', '1564532', '686', '54363', false);
INSERT INTO public.who_global_data_import VALUES (129873, '2020-11-30', 'IT', 'Italy', 'EURO', '20646', '1585178', '541', '54904', false);
INSERT INTO public.who_global_data_import VALUES (129874, '2020-12-01', 'IT', 'Italy', 'EURO', '16376', '1601554', '672', '55576', false);
INSERT INTO public.who_global_data_import VALUES (129875, '2020-12-02', 'IT', 'Italy', 'EURO', '19347', '1620901', '785', '56361', false);
INSERT INTO public.who_global_data_import VALUES (129876, '2020-12-03', 'IT', 'Italy', 'EURO', '20709', '1641610', '684', '57045', false);
INSERT INTO public.who_global_data_import VALUES (129877, '2020-12-04', 'IT', 'Italy', 'EURO', '23219', '1664829', '993', '58038', false);
INSERT INTO public.who_global_data_import VALUES (129878, '2020-12-05', 'IT', 'Italy', 'EURO', '24110', '1688939', '814', '58852', false);
INSERT INTO public.who_global_data_import VALUES (129879, '2020-12-06', 'IT', 'Italy', 'EURO', '21052', '1709991', '662', '59514', false);
INSERT INTO public.who_global_data_import VALUES (129880, '2020-12-07', 'IT', 'Italy', 'EURO', '18887', '1728878', '564', '60078', false);
INSERT INTO public.who_global_data_import VALUES (129881, '2020-12-08', 'IT', 'Italy', 'EURO', '13679', '1742557', '528', '60606', false);
INSERT INTO public.who_global_data_import VALUES (129882, '2020-12-09', 'IT', 'Italy', 'EURO', '14837', '1757394', '634', '61240', false);
INSERT INTO public.who_global_data_import VALUES (129883, '2020-12-10', 'IT', 'Italy', 'EURO', '12755', '1770149', '499', '61739', false);
INSERT INTO public.who_global_data_import VALUES (129884, '2020-12-11', 'IT', 'Italy', 'EURO', '16998', '1787147', '887', '62626', false);
INSERT INTO public.who_global_data_import VALUES (129885, '2020-12-12', 'IT', 'Italy', 'EURO', '18726', '1805873', '761', '63387', false);
INSERT INTO public.who_global_data_import VALUES (129886, '2020-12-13', 'IT', 'Italy', 'EURO', '19902', '1825775', '649', '64036', false);
INSERT INTO public.who_global_data_import VALUES (129887, '2020-12-14', 'IT', 'Italy', 'EURO', '17937', '1843712', '484', '64520', false);
INSERT INTO public.who_global_data_import VALUES (129888, '2020-12-15', 'IT', 'Italy', 'EURO', '12025', '1855737', '491', '65011', false);
INSERT INTO public.who_global_data_import VALUES (129889, '2020-12-16', 'IT', 'Italy', 'EURO', '14839', '1870576', '846', '65857', false);
INSERT INTO public.who_global_data_import VALUES (129890, '2020-12-17', 'IT', 'Italy', 'EURO', '17568', '1888144', '680', '66537', false);
INSERT INTO public.who_global_data_import VALUES (129891, '2020-12-18', 'IT', 'Italy', 'EURO', '18233', '1906377', '683', '67220', false);
INSERT INTO public.who_global_data_import VALUES (129892, '2020-12-19', 'IT', 'Italy', 'EURO', '15401', '1921778', '674', '67894', false);
INSERT INTO public.who_global_data_import VALUES (129893, '2020-12-20', 'IT', 'Italy', 'EURO', '16305', '1938083', '553', '68447', false);
INSERT INTO public.who_global_data_import VALUES (129894, '2020-12-21', 'IT', 'Italy', 'EURO', '15102', '1953185', '352', '68799', false);
INSERT INTO public.who_global_data_import VALUES (129895, '2020-12-22', 'IT', 'Italy', 'EURO', '10869', '1964054', '415', '69214', false);
INSERT INTO public.who_global_data_import VALUES (129896, '2020-12-23', 'IT', 'Italy', 'EURO', '13316', '1977370', '628', '69842', false);
INSERT INTO public.who_global_data_import VALUES (129897, '2020-12-24', 'IT', 'Italy', 'EURO', '13908', '1991278', '553', '70395', false);
INSERT INTO public.who_global_data_import VALUES (129898, '2020-12-25', 'IT', 'Italy', 'EURO', '18039', '2009317', '505', '70900', false);
INSERT INTO public.who_global_data_import VALUES (129899, '2020-12-26', 'IT', 'Italy', 'EURO', '19037', '2028354', '459', '71359', false);
INSERT INTO public.who_global_data_import VALUES (129900, '2020-12-27', 'IT', 'Italy', 'EURO', '10405', '2038759', '261', '71620', false);
INSERT INTO public.who_global_data_import VALUES (129901, '2020-12-28', 'IT', 'Italy', 'EURO', '8937', '2047696', '305', '71925', false);
INSERT INTO public.who_global_data_import VALUES (129902, '2020-12-29', 'IT', 'Italy', 'EURO', '8581', '2056277', '445', '72370', false);
INSERT INTO public.who_global_data_import VALUES (129903, '2020-12-30', 'IT', 'Italy', 'EURO', '11210', '2067487', '659', '73029', false);
INSERT INTO public.who_global_data_import VALUES (129904, '2020-12-31', 'IT', 'Italy', 'EURO', '16202', '2083689', '575', '73604', false);
INSERT INTO public.who_global_data_import VALUES (129905, '2021-01-01', 'IT', 'Italy', 'EURO', '23477', '2107166', '555', '74159', false);
INSERT INTO public.who_global_data_import VALUES (129906, '2021-01-02', 'IT', 'Italy', 'EURO', '22210', '2129376', '462', '74621', false);
INSERT INTO public.who_global_data_import VALUES (129907, '2021-01-03', 'IT', 'Italy', 'EURO', '11825', '2141201', '364', '74985', false);
INSERT INTO public.who_global_data_import VALUES (129908, '2021-01-04', 'IT', 'Italy', 'EURO', '14245', '2155446', '347', '75332', false);
INSERT INTO public.who_global_data_import VALUES (129909, '2021-01-05', 'IT', 'Italy', 'EURO', '10798', '2166244', '348', '75680', false);
INSERT INTO public.who_global_data_import VALUES (129910, '2021-01-06', 'IT', 'Italy', 'EURO', '15375', '2181619', '649', '76329', false);
INSERT INTO public.who_global_data_import VALUES (129911, '2021-01-07', 'IT', 'Italy', 'EURO', '20326', '2201945', '548', '76877', false);
INSERT INTO public.who_global_data_import VALUES (129912, '2021-01-08', 'IT', 'Italy', 'EURO', '18416', '2220361', '414', '77291', false);
INSERT INTO public.who_global_data_import VALUES (129913, '2021-01-09', 'IT', 'Italy', 'EURO', '17529', '2237890', '620', '77911', false);
INSERT INTO public.who_global_data_import VALUES (129914, '2021-01-10', 'IT', 'Italy', 'EURO', '19976', '2257866', '483', '78394', false);
INSERT INTO public.who_global_data_import VALUES (129915, '2021-01-11', 'IT', 'Italy', 'EURO', '18625', '2276491', '361', '78755', false);
INSERT INTO public.who_global_data_import VALUES (129916, '2021-01-12', 'IT', 'Italy', 'EURO', '12530', '2289021', '448', '79203', false);
INSERT INTO public.who_global_data_import VALUES (129917, '2021-01-13', 'IT', 'Italy', 'EURO', '14242', '2303263', '616', '79819', false);
INSERT INTO public.who_global_data_import VALUES (129918, '2021-01-14', 'IT', 'Italy', 'EURO', '15773', '2319036', '507', '80326', false);
INSERT INTO public.who_global_data_import VALUES (129919, '2021-01-15', 'IT', 'Italy', 'EURO', '17243', '2336279', '522', '80848', false);
INSERT INTO public.who_global_data_import VALUES (129920, '2021-01-16', 'IT', 'Italy', 'EURO', '16144', '2352423', '477', '81325', false);
INSERT INTO public.who_global_data_import VALUES (129921, '2021-01-17', 'IT', 'Italy', 'EURO', '16310', '2368733', '475', '81800', false);
INSERT INTO public.who_global_data_import VALUES (129922, '2020-01-03', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129923, '2020-01-04', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129924, '2020-01-05', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129925, '2020-01-06', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129926, '2020-01-07', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129927, '2020-01-08', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129928, '2020-01-09', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129929, '2020-01-10', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129930, '2020-01-11', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129931, '2020-01-12', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129932, '2020-01-13', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129933, '2020-01-14', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129934, '2020-01-15', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129935, '2020-01-16', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129936, '2020-01-17', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129937, '2020-01-18', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129938, '2020-01-19', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129939, '2020-01-20', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129940, '2020-01-21', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129941, '2020-01-22', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129942, '2020-01-23', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129943, '2020-01-24', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129944, '2020-01-25', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129945, '2020-01-26', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129946, '2020-01-27', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129947, '2020-01-28', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129948, '2020-01-29', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129949, '2020-01-30', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129950, '2020-01-31', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129951, '2020-02-01', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129952, '2020-02-02', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129953, '2020-02-03', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129954, '2020-02-04', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129955, '2020-02-05', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129956, '2020-02-06', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129957, '2020-02-07', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129958, '2020-02-08', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129959, '2020-02-09', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129960, '2020-02-10', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129961, '2020-02-11', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129962, '2020-02-12', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129963, '2020-02-13', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129964, '2020-02-14', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129965, '2020-02-15', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129966, '2020-02-16', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129967, '2020-02-17', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129968, '2020-02-18', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129969, '2020-02-19', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129970, '2020-02-20', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129971, '2020-02-21', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129972, '2020-02-22', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129973, '2020-02-23', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129974, '2020-02-24', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129975, '2020-02-25', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129976, '2020-02-26', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129977, '2020-02-27', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129978, '2020-02-28', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129979, '2020-02-29', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129980, '2020-03-01', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129981, '2020-03-02', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129982, '2020-03-03', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129983, '2020-03-04', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129984, '2020-03-05', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129985, '2020-03-06', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129986, '2020-03-07', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129987, '2020-03-08', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129988, '2020-03-09', 'JM', 'Jamaica', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129989, '2020-03-10', 'JM', 'Jamaica', 'AMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129990, '2020-03-11', 'JM', 'Jamaica', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129991, '2020-03-12', 'JM', 'Jamaica', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129992, '2020-03-13', 'JM', 'Jamaica', 'AMRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129993, '2020-03-14', 'JM', 'Jamaica', 'AMRO', '6', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129994, '2020-03-15', 'JM', 'Jamaica', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129995, '2020-03-16', 'JM', 'Jamaica', 'AMRO', '2', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129996, '2020-03-17', 'JM', 'Jamaica', 'AMRO', '2', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129997, '2020-03-18', 'JM', 'Jamaica', 'AMRO', '1', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (129998, '2020-03-19', 'JM', 'Jamaica', 'AMRO', '-2', '15', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (129999, '2020-03-20', 'JM', 'Jamaica', 'AMRO', '1', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (130000, '2020-03-21', 'JM', 'Jamaica', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (130001, '2020-03-22', 'JM', 'Jamaica', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (130002, '2020-03-23', 'JM', 'Jamaica', 'AMRO', '3', '19', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (130003, '2020-03-24', 'JM', 'Jamaica', 'AMRO', '2', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (130004, '2020-03-25', 'JM', 'Jamaica', 'AMRO', '0', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (130005, '2020-03-26', 'JM', 'Jamaica', 'AMRO', '5', '26', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (130006, '2020-03-27', 'JM', 'Jamaica', 'AMRO', '0', '26', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (130007, '2020-03-28', 'JM', 'Jamaica', 'AMRO', '0', '26', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (130008, '2020-03-29', 'JM', 'Jamaica', 'AMRO', '4', '30', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (130009, '2020-03-30', 'JM', 'Jamaica', 'AMRO', '2', '32', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (130010, '2020-03-31', 'JM', 'Jamaica', 'AMRO', '4', '36', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (130011, '2020-04-01', 'JM', 'Jamaica', 'AMRO', '0', '36', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (130012, '2020-04-02', 'JM', 'Jamaica', 'AMRO', '2', '38', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (130013, '2020-04-03', 'JM', 'Jamaica', 'AMRO', '6', '44', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (130014, '2020-04-04', 'JM', 'Jamaica', 'AMRO', '3', '47', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (130015, '2020-04-05', 'JM', 'Jamaica', 'AMRO', '6', '53', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (130016, '2020-04-06', 'JM', 'Jamaica', 'AMRO', '2', '55', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (130017, '2020-04-07', 'JM', 'Jamaica', 'AMRO', '3', '58', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (130018, '2020-04-08', 'JM', 'Jamaica', 'AMRO', '1', '59', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (130019, '2020-04-09', 'JM', 'Jamaica', 'AMRO', '4', '63', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (130020, '2020-04-10', 'JM', 'Jamaica', 'AMRO', '0', '63', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (130021, '2020-04-11', 'JM', 'Jamaica', 'AMRO', '0', '63', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (130022, '2020-04-12', 'JM', 'Jamaica', 'AMRO', '2', '65', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (130023, '2020-04-13', 'JM', 'Jamaica', 'AMRO', '4', '69', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (130024, '2020-04-14', 'JM', 'Jamaica', 'AMRO', '3', '72', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (130025, '2020-04-15', 'JM', 'Jamaica', 'AMRO', '1', '73', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (130026, '2020-04-16', 'JM', 'Jamaica', 'AMRO', '32', '105', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (130027, '2020-04-17', 'JM', 'Jamaica', 'AMRO', '20', '125', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (130028, '2020-04-18', 'JM', 'Jamaica', 'AMRO', '18', '143', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (130029, '2020-04-19', 'JM', 'Jamaica', 'AMRO', '20', '163', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (130030, '2020-04-20', 'JM', 'Jamaica', 'AMRO', '10', '173', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (130031, '2020-04-21', 'JM', 'Jamaica', 'AMRO', '23', '196', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (130032, '2020-04-22', 'JM', 'Jamaica', 'AMRO', '27', '223', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (130033, '2020-04-23', 'JM', 'Jamaica', 'AMRO', '10', '233', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (130034, '2020-04-24', 'JM', 'Jamaica', 'AMRO', '10', '243', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (130035, '2020-04-25', 'JM', 'Jamaica', 'AMRO', '14', '257', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (130036, '2020-04-26', 'JM', 'Jamaica', 'AMRO', '31', '288', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (130037, '2020-04-27', 'JM', 'Jamaica', 'AMRO', '17', '305', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (130038, '2020-04-28', 'JM', 'Jamaica', 'AMRO', '0', '305', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (130039, '2020-04-29', 'JM', 'Jamaica', 'AMRO', '59', '364', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (130040, '2020-04-30', 'JM', 'Jamaica', 'AMRO', '17', '381', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (130041, '2020-05-01', 'JM', 'Jamaica', 'AMRO', '15', '396', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (130042, '2020-05-02', 'JM', 'Jamaica', 'AMRO', '26', '422', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (130043, '2020-05-03', 'JM', 'Jamaica', 'AMRO', '10', '432', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (130044, '2020-05-04', 'JM', 'Jamaica', 'AMRO', '31', '463', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (130045, '2020-05-05', 'JM', 'Jamaica', 'AMRO', '6', '469', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (130046, '2020-05-06', 'JM', 'Jamaica', 'AMRO', '2', '471', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (130047, '2020-05-07', 'JM', 'Jamaica', 'AMRO', '2', '473', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (130048, '2020-05-08', 'JM', 'Jamaica', 'AMRO', '5', '478', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (130049, '2020-05-09', 'JM', 'Jamaica', 'AMRO', '10', '488', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (130050, '2020-05-10', 'JM', 'Jamaica', 'AMRO', '2', '490', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (130051, '2020-05-11', 'JM', 'Jamaica', 'AMRO', '8', '498', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (130052, '2020-05-12', 'JM', 'Jamaica', 'AMRO', '4', '502', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (130053, '2020-05-13', 'JM', 'Jamaica', 'AMRO', '3', '505', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (130054, '2020-05-14', 'JM', 'Jamaica', 'AMRO', '2', '507', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (130055, '2020-05-15', 'JM', 'Jamaica', 'AMRO', '2', '509', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (130056, '2020-05-16', 'JM', 'Jamaica', 'AMRO', '0', '509', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (130057, '2020-05-17', 'JM', 'Jamaica', 'AMRO', '2', '511', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (130058, '2020-05-18', 'JM', 'Jamaica', 'AMRO', '6', '517', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (130059, '2020-05-19', 'JM', 'Jamaica', 'AMRO', '3', '520', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (130060, '2020-05-20', 'JM', 'Jamaica', 'AMRO', '0', '520', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (130061, '2020-05-21', 'JM', 'Jamaica', 'AMRO', '0', '520', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (130062, '2020-05-22', 'JM', 'Jamaica', 'AMRO', '9', '529', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (130063, '2020-05-23', 'JM', 'Jamaica', 'AMRO', '5', '534', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (130064, '2020-05-24', 'JM', 'Jamaica', 'AMRO', '10', '544', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (130065, '2020-05-25', 'JM', 'Jamaica', 'AMRO', '6', '550', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (130066, '2020-05-26', 'JM', 'Jamaica', 'AMRO', '2', '552', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (130067, '2020-05-27', 'JM', 'Jamaica', 'AMRO', '4', '556', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (130068, '2020-05-28', 'JM', 'Jamaica', 'AMRO', '8', '564', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (130069, '2020-05-29', 'JM', 'Jamaica', 'AMRO', '5', '569', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (130070, '2020-05-30', 'JM', 'Jamaica', 'AMRO', '0', '569', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (130071, '2020-05-31', 'JM', 'Jamaica', 'AMRO', '6', '575', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (130072, '2020-06-01', 'JM', 'Jamaica', 'AMRO', '6', '581', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (130073, '2020-06-02', 'JM', 'Jamaica', 'AMRO', '0', '581', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (130074, '2020-06-03', 'JM', 'Jamaica', 'AMRO', '7', '588', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (130075, '2020-06-04', 'JM', 'Jamaica', 'AMRO', '2', '590', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (130076, '2020-06-05', 'JM', 'Jamaica', 'AMRO', '0', '590', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (130077, '2020-06-06', 'JM', 'Jamaica', 'AMRO', '1', '591', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (130078, '2020-06-07', 'JM', 'Jamaica', 'AMRO', '4', '595', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (130079, '2020-06-08', 'JM', 'Jamaica', 'AMRO', '1', '596', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (130080, '2020-06-09', 'JM', 'Jamaica', 'AMRO', '2', '598', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (130081, '2020-06-10', 'JM', 'Jamaica', 'AMRO', '0', '598', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (130082, '2020-06-11', 'JM', 'Jamaica', 'AMRO', '0', '598', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (130083, '2020-06-12', 'JM', 'Jamaica', 'AMRO', '0', '598', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (130084, '2020-06-13', 'JM', 'Jamaica', 'AMRO', '13', '611', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (130085, '2020-06-14', 'JM', 'Jamaica', 'AMRO', '3', '614', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (130086, '2020-06-15', 'JM', 'Jamaica', 'AMRO', '1', '615', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (130087, '2020-06-16', 'JM', 'Jamaica', 'AMRO', '2', '617', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (130088, '2020-06-17', 'JM', 'Jamaica', 'AMRO', '4', '621', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (130089, '2020-06-18', 'JM', 'Jamaica', 'AMRO', '0', '621', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (130090, '2020-06-19', 'JM', 'Jamaica', 'AMRO', '5', '626', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (130091, '2020-06-20', 'JM', 'Jamaica', 'AMRO', '12', '638', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (130092, '2020-06-21', 'JM', 'Jamaica', 'AMRO', '14', '652', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (130093, '2020-06-22', 'JM', 'Jamaica', 'AMRO', '5', '657', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (130094, '2020-06-23', 'JM', 'Jamaica', 'AMRO', '2', '659', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (130095, '2020-06-24', 'JM', 'Jamaica', 'AMRO', '6', '665', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (130096, '2020-06-25', 'JM', 'Jamaica', 'AMRO', '5', '670', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (130097, '2020-06-26', 'JM', 'Jamaica', 'AMRO', '8', '678', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (130098, '2020-06-27', 'JM', 'Jamaica', 'AMRO', '6', '684', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (130099, '2020-06-28', 'JM', 'Jamaica', 'AMRO', '2', '686', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (130100, '2020-06-29', 'JM', 'Jamaica', 'AMRO', '0', '686', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (130101, '2020-06-30', 'JM', 'Jamaica', 'AMRO', '10', '696', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (130102, '2020-07-01', 'JM', 'Jamaica', 'AMRO', '2', '698', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (130103, '2020-07-02', 'JM', 'Jamaica', 'AMRO', '4', '702', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (130104, '2020-07-03', 'JM', 'Jamaica', 'AMRO', '5', '707', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (130105, '2020-07-04', 'JM', 'Jamaica', 'AMRO', '8', '715', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (130106, '2020-07-05', 'JM', 'Jamaica', 'AMRO', '6', '721', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (130107, '2020-07-06', 'JM', 'Jamaica', 'AMRO', '7', '728', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (130108, '2020-07-07', 'JM', 'Jamaica', 'AMRO', '4', '732', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (130109, '2020-07-08', 'JM', 'Jamaica', 'AMRO', '5', '737', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (130110, '2020-07-09', 'JM', 'Jamaica', 'AMRO', '8', '745', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (130111, '2020-07-10', 'JM', 'Jamaica', 'AMRO', '6', '751', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (130112, '2020-07-11', 'JM', 'Jamaica', 'AMRO', '2', '753', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (130113, '2020-07-12', 'JM', 'Jamaica', 'AMRO', '0', '753', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (130114, '2020-07-13', 'JM', 'Jamaica', 'AMRO', '5', '758', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (130115, '2020-07-14', 'JM', 'Jamaica', 'AMRO', '0', '758', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (130116, '2020-07-15', 'JM', 'Jamaica', 'AMRO', '1', '759', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (130117, '2020-07-16', 'JM', 'Jamaica', 'AMRO', '3', '762', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (130118, '2020-07-17', 'JM', 'Jamaica', 'AMRO', '1', '763', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (130119, '2020-07-18', 'JM', 'Jamaica', 'AMRO', '2', '765', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (130120, '2020-07-19', 'JM', 'Jamaica', 'AMRO', '3', '768', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (130121, '2020-07-20', 'JM', 'Jamaica', 'AMRO', '6', '774', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (130122, '2020-07-21', 'JM', 'Jamaica', 'AMRO', '16', '790', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (130123, '2020-07-22', 'JM', 'Jamaica', 'AMRO', '19', '809', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (130124, '2020-07-23', 'JM', 'Jamaica', 'AMRO', '1', '810', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (130125, '2020-07-24', 'JM', 'Jamaica', 'AMRO', '6', '816', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (130126, '2020-07-25', 'JM', 'Jamaica', 'AMRO', '5', '821', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (130127, '2020-07-26', 'JM', 'Jamaica', 'AMRO', '10', '831', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (130128, '2020-07-27', 'JM', 'Jamaica', 'AMRO', '6', '837', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (130129, '2020-07-28', 'JM', 'Jamaica', 'AMRO', '5', '842', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (130130, '2020-07-29', 'JM', 'Jamaica', 'AMRO', '11', '853', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (130131, '2020-07-30', 'JM', 'Jamaica', 'AMRO', '2', '855', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (130132, '2020-07-31', 'JM', 'Jamaica', 'AMRO', '1', '856', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (130133, '2020-08-01', 'JM', 'Jamaica', 'AMRO', '8', '864', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (130134, '2020-08-02', 'JM', 'Jamaica', 'AMRO', '14', '878', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (130135, '2020-08-03', 'JM', 'Jamaica', 'AMRO', '5', '883', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (130136, '2020-08-04', 'JM', 'Jamaica', 'AMRO', '11', '894', '2', '12', false);
INSERT INTO public.who_global_data_import VALUES (130137, '2020-08-05', 'JM', 'Jamaica', 'AMRO', '11', '905', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (130138, '2020-08-06', 'JM', 'Jamaica', 'AMRO', '15', '920', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (130139, '2020-08-07', 'JM', 'Jamaica', 'AMRO', '8', '928', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (130140, '2020-08-08', 'JM', 'Jamaica', 'AMRO', '30', '958', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (130141, '2020-08-09', 'JM', 'Jamaica', 'AMRO', '29', '987', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (130142, '2020-08-10', 'JM', 'Jamaica', 'AMRO', '16', '1003', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (130143, '2020-08-11', 'JM', 'Jamaica', 'AMRO', '20', '1023', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (130144, '2020-08-12', 'JM', 'Jamaica', 'AMRO', '8', '1031', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (130145, '2020-08-13', 'JM', 'Jamaica', 'AMRO', '16', '1047', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (130146, '2020-08-14', 'JM', 'Jamaica', 'AMRO', '18', '1065', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (130147, '2020-08-15', 'JM', 'Jamaica', 'AMRO', '6', '1071', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (130148, '2020-08-16', 'JM', 'Jamaica', 'AMRO', '11', '1082', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (130149, '2020-08-17', 'JM', 'Jamaica', 'AMRO', '24', '1106', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (130150, '2020-08-18', 'JM', 'Jamaica', 'AMRO', '7', '1113', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (130151, '2020-08-19', 'JM', 'Jamaica', 'AMRO', '16', '1129', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (130152, '2020-08-20', 'JM', 'Jamaica', 'AMRO', '17', '1146', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (130153, '2020-08-21', 'JM', 'Jamaica', 'AMRO', '46', '1192', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (130154, '2020-08-22', 'JM', 'Jamaica', 'AMRO', '98', '1290', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (130155, '2020-08-23', 'JM', 'Jamaica', 'AMRO', '56', '1346', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (130156, '2020-08-24', 'JM', 'Jamaica', 'AMRO', '67', '1413', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (130157, '2020-08-25', 'JM', 'Jamaica', 'AMRO', '116', '1529', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (130158, '2020-08-26', 'JM', 'Jamaica', 'AMRO', '83', '1612', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (130159, '2020-08-27', 'JM', 'Jamaica', 'AMRO', '120', '1732', '3', '19', false);
INSERT INTO public.who_global_data_import VALUES (130160, '2020-08-28', 'JM', 'Jamaica', 'AMRO', '72', '1804', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (130161, '2020-08-29', 'JM', 'Jamaica', 'AMRO', '66', '1870', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (130162, '2020-08-30', 'JM', 'Jamaica', 'AMRO', '141', '2011', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (130163, '2020-08-31', 'JM', 'Jamaica', 'AMRO', '102', '2113', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (130164, '2020-09-01', 'JM', 'Jamaica', 'AMRO', '244', '2357', '2', '21', false);
INSERT INTO public.who_global_data_import VALUES (130165, '2020-09-02', 'JM', 'Jamaica', 'AMRO', '102', '2459', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (130166, '2020-09-03', 'JM', 'Jamaica', 'AMRO', '224', '2683', '3', '24', false);
INSERT INTO public.who_global_data_import VALUES (130167, '2020-09-04', 'JM', 'Jamaica', 'AMRO', '140', '2823', '3', '27', false);
INSERT INTO public.who_global_data_import VALUES (130168, '2020-09-05', 'JM', 'Jamaica', 'AMRO', '73', '2896', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (130169, '2020-09-06', 'JM', 'Jamaica', 'AMRO', '68', '2964', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (130170, '2020-09-07', 'JM', 'Jamaica', 'AMRO', '60', '3024', '2', '32', false);
INSERT INTO public.who_global_data_import VALUES (130171, '2020-09-08', 'JM', 'Jamaica', 'AMRO', '79', '3103', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (130172, '2020-09-09', 'JM', 'Jamaica', 'AMRO', '80', '3183', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (130173, '2020-09-10', 'JM', 'Jamaica', 'AMRO', '140', '3323', '2', '36', false);
INSERT INTO public.who_global_data_import VALUES (130174, '2020-09-11', 'JM', 'Jamaica', 'AMRO', '114', '3437', '2', '38', false);
INSERT INTO public.who_global_data_import VALUES (130175, '2020-09-12', 'JM', 'Jamaica', 'AMRO', '74', '3511', '2', '40', false);
INSERT INTO public.who_global_data_import VALUES (130176, '2020-09-13', 'JM', 'Jamaica', 'AMRO', '0', '3511', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (130177, '2020-09-14', 'JM', 'Jamaica', 'AMRO', '260', '3771', '2', '42', false);
INSERT INTO public.who_global_data_import VALUES (130178, '2020-09-15', 'JM', 'Jamaica', 'AMRO', '162', '3933', '2', '44', false);
INSERT INTO public.who_global_data_import VALUES (130179, '2020-09-16', 'JM', 'Jamaica', 'AMRO', '109', '4042', '2', '46', false);
INSERT INTO public.who_global_data_import VALUES (130180, '2020-09-17', 'JM', 'Jamaica', 'AMRO', '122', '4164', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (130181, '2020-09-18', 'JM', 'Jamaica', 'AMRO', '210', '4374', '5', '51', false);
INSERT INTO public.who_global_data_import VALUES (130182, '2020-09-19', 'JM', 'Jamaica', 'AMRO', '197', '4571', '4', '55', false);
INSERT INTO public.who_global_data_import VALUES (130183, '2020-09-20', 'JM', 'Jamaica', 'AMRO', '187', '4758', '5', '60', false);
INSERT INTO public.who_global_data_import VALUES (130184, '2020-09-21', 'JM', 'Jamaica', 'AMRO', '230', '4988', '7', '67', false);
INSERT INTO public.who_global_data_import VALUES (130185, '2020-09-22', 'JM', 'Jamaica', 'AMRO', '155', '5143', '3', '70', false);
INSERT INTO public.who_global_data_import VALUES (130186, '2020-09-23', 'JM', 'Jamaica', 'AMRO', '127', '5270', '5', '75', false);
INSERT INTO public.who_global_data_import VALUES (130187, '2020-09-24', 'JM', 'Jamaica', 'AMRO', '125', '5395', '1', '76', false);
INSERT INTO public.who_global_data_import VALUES (130188, '2020-09-25', 'JM', 'Jamaica', 'AMRO', '193', '5588', '1', '77', false);
INSERT INTO public.who_global_data_import VALUES (130189, '2020-09-26', 'JM', 'Jamaica', 'AMRO', '135', '5723', '3', '80', false);
INSERT INTO public.who_global_data_import VALUES (130190, '2020-09-27', 'JM', 'Jamaica', 'AMRO', '131', '5854', '8', '88', false);
INSERT INTO public.who_global_data_import VALUES (130191, '2020-09-28', 'JM', 'Jamaica', 'AMRO', '163', '6017', '1', '89', false);
INSERT INTO public.who_global_data_import VALUES (130192, '2020-09-29', 'JM', 'Jamaica', 'AMRO', '153', '6170', '4', '93', false);
INSERT INTO public.who_global_data_import VALUES (130193, '2020-09-30', 'JM', 'Jamaica', 'AMRO', '238', '6408', '8', '101', false);
INSERT INTO public.who_global_data_import VALUES (130194, '2020-10-01', 'JM', 'Jamaica', 'AMRO', '74', '6482', '6', '107', false);
INSERT INTO public.who_global_data_import VALUES (130195, '2020-10-02', 'JM', 'Jamaica', 'AMRO', '73', '6555', '4', '111', false);
INSERT INTO public.who_global_data_import VALUES (130196, '2020-10-03', 'JM', 'Jamaica', 'AMRO', '149', '6704', '5', '116', false);
INSERT INTO public.who_global_data_import VALUES (130197, '2020-10-04', 'JM', 'Jamaica', 'AMRO', '91', '6795', '3', '119', false);
INSERT INTO public.who_global_data_import VALUES (130198, '2020-10-05', 'JM', 'Jamaica', 'AMRO', '100', '6895', '1', '120', false);
INSERT INTO public.who_global_data_import VALUES (130199, '2020-10-06', 'JM', 'Jamaica', 'AMRO', '117', '7012', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (130200, '2020-10-07', 'JM', 'Jamaica', 'AMRO', '97', '7109', '3', '123', false);
INSERT INTO public.who_global_data_import VALUES (130201, '2020-10-08', 'JM', 'Jamaica', 'AMRO', '82', '7191', '3', '126', false);
INSERT INTO public.who_global_data_import VALUES (130202, '2020-10-09', 'JM', 'Jamaica', 'AMRO', '82', '7273', '2', '128', false);
INSERT INTO public.who_global_data_import VALUES (130203, '2020-10-10', 'JM', 'Jamaica', 'AMRO', '90', '7363', '4', '132', false);
INSERT INTO public.who_global_data_import VALUES (130204, '2020-10-11', 'JM', 'Jamaica', 'AMRO', '196', '7559', '6', '138', false);
INSERT INTO public.who_global_data_import VALUES (130205, '2020-10-12', 'JM', 'Jamaica', 'AMRO', '159', '7718', '1', '139', false);
INSERT INTO public.who_global_data_import VALUES (130206, '2020-10-13', 'JM', 'Jamaica', 'AMRO', '95', '7813', '7', '146', false);
INSERT INTO public.who_global_data_import VALUES (130207, '2020-10-14', 'JM', 'Jamaica', 'AMRO', '97', '7910', '0', '146', false);
INSERT INTO public.who_global_data_import VALUES (130208, '2020-10-15', 'JM', 'Jamaica', 'AMRO', '79', '7989', '5', '151', false);
INSERT INTO public.who_global_data_import VALUES (130209, '2020-10-16', 'JM', 'Jamaica', 'AMRO', '78', '8067', '9', '160', false);
INSERT INTO public.who_global_data_import VALUES (130210, '2020-10-17', 'JM', 'Jamaica', 'AMRO', '65', '8132', '2', '162', false);
INSERT INTO public.who_global_data_import VALUES (130211, '2020-10-18', 'JM', 'Jamaica', 'AMRO', '63', '8195', '6', '168', false);
INSERT INTO public.who_global_data_import VALUES (130212, '2020-10-19', 'JM', 'Jamaica', 'AMRO', '79', '8274', '3', '171', false);
INSERT INTO public.who_global_data_import VALUES (130213, '2020-10-20', 'JM', 'Jamaica', 'AMRO', '47', '8321', '2', '173', false);
INSERT INTO public.who_global_data_import VALUES (130214, '2020-10-21', 'JM', 'Jamaica', 'AMRO', '53', '8374', '1', '174', false);
INSERT INTO public.who_global_data_import VALUES (130215, '2020-10-22', 'JM', 'Jamaica', 'AMRO', '71', '8445', '0', '174', false);
INSERT INTO public.who_global_data_import VALUES (130216, '2020-10-23', 'JM', 'Jamaica', 'AMRO', '155', '8600', '5', '179', false);
INSERT INTO public.who_global_data_import VALUES (130217, '2020-10-24', 'JM', 'Jamaica', 'AMRO', '38', '8638', '3', '182', false);
INSERT INTO public.who_global_data_import VALUES (130218, '2020-10-25', 'JM', 'Jamaica', 'AMRO', '32', '8670', '4', '186', false);
INSERT INTO public.who_global_data_import VALUES (130219, '2020-10-26', 'JM', 'Jamaica', 'AMRO', '44', '8714', '2', '188', false);
INSERT INTO public.who_global_data_import VALUES (130220, '2020-10-27', 'JM', 'Jamaica', 'AMRO', '35', '8749', '4', '192', false);
INSERT INTO public.who_global_data_import VALUES (130221, '2020-10-28', 'JM', 'Jamaica', 'AMRO', '38', '8787', '4', '196', false);
INSERT INTO public.who_global_data_import VALUES (130222, '2020-10-29', 'JM', 'Jamaica', 'AMRO', '64', '8851', '2', '198', false);
INSERT INTO public.who_global_data_import VALUES (130223, '2020-10-30', 'JM', 'Jamaica', 'AMRO', '76', '8927', '4', '202', false);
INSERT INTO public.who_global_data_import VALUES (130224, '2020-10-31', 'JM', 'Jamaica', 'AMRO', '78', '9005', '3', '205', false);
INSERT INTO public.who_global_data_import VALUES (130225, '2020-11-01', 'JM', 'Jamaica', 'AMRO', '89', '9094', '1', '206', false);
INSERT INTO public.who_global_data_import VALUES (130226, '2020-11-02', 'JM', 'Jamaica', 'AMRO', '37', '9131', '3', '209', false);
INSERT INTO public.who_global_data_import VALUES (130227, '2020-11-03', 'JM', 'Jamaica', 'AMRO', '126', '9257', '1', '210', false);
INSERT INTO public.who_global_data_import VALUES (130228, '2020-11-04', 'JM', 'Jamaica', 'AMRO', '39', '9296', '4', '214', false);
INSERT INTO public.who_global_data_import VALUES (130229, '2020-11-05', 'JM', 'Jamaica', 'AMRO', '30', '9326', '1', '215', false);
INSERT INTO public.who_global_data_import VALUES (130230, '2020-11-06', 'JM', 'Jamaica', 'AMRO', '47', '9373', '2', '217', false);
INSERT INTO public.who_global_data_import VALUES (130231, '2020-11-07', 'JM', 'Jamaica', 'AMRO', '53', '9426', '1', '218', false);
INSERT INTO public.who_global_data_import VALUES (130232, '2020-11-08', 'JM', 'Jamaica', 'AMRO', '46', '9472', '0', '218', false);
INSERT INTO public.who_global_data_import VALUES (130233, '2020-11-09', 'JM', 'Jamaica', 'AMRO', '34', '9506', '3', '221', false);
INSERT INTO public.who_global_data_import VALUES (130234, '2020-11-10', 'JM', 'Jamaica', 'AMRO', '36', '9542', '0', '221', false);
INSERT INTO public.who_global_data_import VALUES (130235, '2020-11-11', 'JM', 'Jamaica', 'AMRO', '31', '9573', '3', '224', false);
INSERT INTO public.who_global_data_import VALUES (130236, '2020-11-12', 'JM', 'Jamaica', 'AMRO', '8', '9581', '1', '225', false);
INSERT INTO public.who_global_data_import VALUES (130237, '2020-11-13', 'JM', 'Jamaica', 'AMRO', '53', '9634', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (130238, '2020-11-14', 'JM', 'Jamaica', 'AMRO', '89', '9723', '2', '227', false);
INSERT INTO public.who_global_data_import VALUES (130239, '2020-11-15', 'JM', 'Jamaica', 'AMRO', '57', '9780', '2', '229', false);
INSERT INTO public.who_global_data_import VALUES (130240, '2020-11-16', 'JM', 'Jamaica', 'AMRO', '104', '9884', '2', '231', false);
INSERT INTO public.who_global_data_import VALUES (130241, '2020-11-17', 'JM', 'Jamaica', 'AMRO', '45', '9929', '0', '231', false);
INSERT INTO public.who_global_data_import VALUES (130242, '2020-11-18', 'JM', 'Jamaica', 'AMRO', '30', '9959', '0', '231', false);
INSERT INTO public.who_global_data_import VALUES (130243, '2020-11-19', 'JM', 'Jamaica', 'AMRO', '60', '10019', '2', '233', false);
INSERT INTO public.who_global_data_import VALUES (130244, '2020-11-20', 'JM', 'Jamaica', 'AMRO', '69', '10088', '2', '235', false);
INSERT INTO public.who_global_data_import VALUES (130245, '2020-11-21', 'JM', 'Jamaica', 'AMRO', '63', '10151', '0', '235', false);
INSERT INTO public.who_global_data_import VALUES (130246, '2020-11-22', 'JM', 'Jamaica', 'AMRO', '89', '10240', '2', '237', false);
INSERT INTO public.who_global_data_import VALUES (130247, '2020-11-23', 'JM', 'Jamaica', 'AMRO', '44', '10284', '1', '238', false);
INSERT INTO public.who_global_data_import VALUES (130248, '2020-11-24', 'JM', 'Jamaica', 'AMRO', '59', '10343', '1', '239', false);
INSERT INTO public.who_global_data_import VALUES (130249, '2020-11-25', 'JM', 'Jamaica', 'AMRO', '79', '10422', '4', '243', false);
INSERT INTO public.who_global_data_import VALUES (130250, '2020-11-26', 'JM', 'Jamaica', 'AMRO', '66', '10488', '4', '247', false);
INSERT INTO public.who_global_data_import VALUES (130251, '2020-11-27', 'JM', 'Jamaica', 'AMRO', '53', '10541', '1', '248', false);
INSERT INTO public.who_global_data_import VALUES (130252, '2020-11-28', 'JM', 'Jamaica', 'AMRO', '59', '10600', '2', '250', false);
INSERT INTO public.who_global_data_import VALUES (130253, '2020-11-29', 'JM', 'Jamaica', 'AMRO', '69', '10669', '1', '251', false);
INSERT INTO public.who_global_data_import VALUES (130254, '2020-11-30', 'JM', 'Jamaica', 'AMRO', '40', '10709', '5', '256', false);
INSERT INTO public.who_global_data_import VALUES (130255, '2020-12-01', 'JM', 'Jamaica', 'AMRO', '54', '10763', '1', '257', false);
INSERT INTO public.who_global_data_import VALUES (130256, '2020-12-02', 'JM', 'Jamaica', 'AMRO', '47', '10810', '1', '258', false);
INSERT INTO public.who_global_data_import VALUES (130257, '2020-12-03', 'JM', 'Jamaica', 'AMRO', '54', '10864', '0', '258', false);
INSERT INTO public.who_global_data_import VALUES (130258, '2020-12-04', 'JM', 'Jamaica', 'AMRO', '47', '10911', '1', '259', false);
INSERT INTO public.who_global_data_import VALUES (130259, '2020-12-05', 'JM', 'Jamaica', 'AMRO', '76', '10987', '1', '260', false);
INSERT INTO public.who_global_data_import VALUES (130260, '2020-12-06', 'JM', 'Jamaica', 'AMRO', '76', '11063', '1', '261', false);
INSERT INTO public.who_global_data_import VALUES (130261, '2020-12-07', 'JM', 'Jamaica', 'AMRO', '57', '11120', '4', '265', false);
INSERT INTO public.who_global_data_import VALUES (130262, '2020-12-08', 'JM', 'Jamaica', 'AMRO', '64', '11184', '0', '265', false);
INSERT INTO public.who_global_data_import VALUES (130263, '2020-12-09', 'JM', 'Jamaica', 'AMRO', '87', '11271', '0', '265', false);
INSERT INTO public.who_global_data_import VALUES (130264, '2020-12-10', 'JM', 'Jamaica', 'AMRO', '98', '11369', '1', '266', false);
INSERT INTO public.who_global_data_import VALUES (130265, '2020-12-11', 'JM', 'Jamaica', 'AMRO', '74', '11443', '4', '270', false);
INSERT INTO public.who_global_data_import VALUES (130266, '2020-12-12', 'JM', 'Jamaica', 'AMRO', '66', '11509', '0', '270', false);
INSERT INTO public.who_global_data_import VALUES (130267, '2020-12-13', 'JM', 'Jamaica', 'AMRO', '99', '11608', '1', '271', false);
INSERT INTO public.who_global_data_import VALUES (130268, '2020-12-14', 'JM', 'Jamaica', 'AMRO', '102', '11710', '2', '273', false);
INSERT INTO public.who_global_data_import VALUES (130269, '2020-12-15', 'JM', 'Jamaica', 'AMRO', '82', '11792', '0', '273', false);
INSERT INTO public.who_global_data_import VALUES (130270, '2020-12-16', 'JM', 'Jamaica', 'AMRO', '83', '11875', '3', '276', false);
INSERT INTO public.who_global_data_import VALUES (130271, '2020-12-17', 'JM', 'Jamaica', 'AMRO', '32', '11907', '0', '276', false);
INSERT INTO public.who_global_data_import VALUES (130272, '2020-12-18', 'JM', 'Jamaica', 'AMRO', '61', '11968', '3', '279', false);
INSERT INTO public.who_global_data_import VALUES (130273, '2020-12-19', 'JM', 'Jamaica', 'AMRO', '71', '12039', '4', '283', false);
INSERT INTO public.who_global_data_import VALUES (130274, '2020-12-20', 'JM', 'Jamaica', 'AMRO', '96', '12135', '2', '285', false);
INSERT INTO public.who_global_data_import VALUES (130275, '2020-12-21', 'JM', 'Jamaica', 'AMRO', '89', '12224', '1', '286', false);
INSERT INTO public.who_global_data_import VALUES (130276, '2020-12-22', 'JM', 'Jamaica', 'AMRO', '65', '12289', '0', '286', false);
INSERT INTO public.who_global_data_import VALUES (130277, '2020-12-23', 'JM', 'Jamaica', 'AMRO', '65', '12354', '2', '288', false);
INSERT INTO public.who_global_data_import VALUES (130278, '2020-12-24', 'JM', 'Jamaica', 'AMRO', '69', '12423', '2', '290', false);
INSERT INTO public.who_global_data_import VALUES (130279, '2020-12-25', 'JM', 'Jamaica', 'AMRO', '96', '12519', '2', '292', false);
INSERT INTO public.who_global_data_import VALUES (130280, '2020-12-26', 'JM', 'Jamaica', 'AMRO', '78', '12597', '2', '294', false);
INSERT INTO public.who_global_data_import VALUES (130281, '2020-12-27', 'JM', 'Jamaica', 'AMRO', '87', '12684', '0', '294', false);
INSERT INTO public.who_global_data_import VALUES (130282, '2020-12-28', 'JM', 'Jamaica', 'AMRO', '39', '12723', '1', '295', false);
INSERT INTO public.who_global_data_import VALUES (130283, '2020-12-29', 'JM', 'Jamaica', 'AMRO', '9', '12732', '3', '298', false);
INSERT INTO public.who_global_data_import VALUES (130284, '2020-12-30', 'JM', 'Jamaica', 'AMRO', '20', '12752', '0', '298', false);
INSERT INTO public.who_global_data_import VALUES (130285, '2020-12-31', 'JM', 'Jamaica', 'AMRO', '41', '12793', '4', '302', false);
INSERT INTO public.who_global_data_import VALUES (130286, '2021-01-01', 'JM', 'Jamaica', 'AMRO', '34', '12827', '0', '302', false);
INSERT INTO public.who_global_data_import VALUES (130287, '2021-01-02', 'JM', 'Jamaica', 'AMRO', '88', '12915', '1', '303', false);
INSERT INTO public.who_global_data_import VALUES (130288, '2021-01-03', 'JM', 'Jamaica', 'AMRO', '16', '12931', '0', '303', false);
INSERT INTO public.who_global_data_import VALUES (130289, '2021-01-04', 'JM', 'Jamaica', 'AMRO', '118', '13049', '1', '304', false);
INSERT INTO public.who_global_data_import VALUES (130290, '2021-01-05', 'JM', 'Jamaica', 'AMRO', '154', '13203', '0', '304', false);
INSERT INTO public.who_global_data_import VALUES (130291, '2021-01-06', 'JM', 'Jamaica', 'AMRO', '43', '13246', '1', '305', false);
INSERT INTO public.who_global_data_import VALUES (130292, '2021-01-07', 'JM', 'Jamaica', 'AMRO', '84', '13330', '1', '306', false);
INSERT INTO public.who_global_data_import VALUES (130293, '2021-01-08', 'JM', 'Jamaica', 'AMRO', '38', '13368', '0', '306', false);
INSERT INTO public.who_global_data_import VALUES (130294, '2021-01-09', 'JM', 'Jamaica', 'AMRO', '43', '13411', '1', '307', false);
INSERT INTO public.who_global_data_import VALUES (130295, '2021-01-10', 'JM', 'Jamaica', 'AMRO', '44', '13455', '4', '311', false);
INSERT INTO public.who_global_data_import VALUES (130296, '2021-01-11', 'JM', 'Jamaica', 'AMRO', '93', '13548', '1', '312', false);
INSERT INTO public.who_global_data_import VALUES (130297, '2021-01-12', 'JM', 'Jamaica', 'AMRO', '89', '13637', '1', '313', false);
INSERT INTO public.who_global_data_import VALUES (130298, '2021-01-13', 'JM', 'Jamaica', 'AMRO', '123', '13760', '2', '315', false);
INSERT INTO public.who_global_data_import VALUES (130299, '2021-01-14', 'JM', 'Jamaica', 'AMRO', '92', '13852', '2', '317', false);
INSERT INTO public.who_global_data_import VALUES (130300, '2021-01-15', 'JM', 'Jamaica', 'AMRO', '63', '13915', '5', '322', false);
INSERT INTO public.who_global_data_import VALUES (130301, '2021-01-16', 'JM', 'Jamaica', 'AMRO', '77', '13992', '1', '323', false);
INSERT INTO public.who_global_data_import VALUES (130302, '2021-01-17', 'JM', 'Jamaica', 'AMRO', '104', '14096', '0', '323', false);
INSERT INTO public.who_global_data_import VALUES (130303, '2020-01-03', 'JP', 'Japan', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130304, '2020-01-04', 'JP', 'Japan', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130305, '2020-01-05', 'JP', 'Japan', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130306, '2020-01-06', 'JP', 'Japan', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130307, '2020-01-07', 'JP', 'Japan', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130308, '2020-01-08', 'JP', 'Japan', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130309, '2020-01-09', 'JP', 'Japan', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130310, '2020-01-10', 'JP', 'Japan', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130311, '2020-01-11', 'JP', 'Japan', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130312, '2020-01-12', 'JP', 'Japan', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130313, '2020-01-13', 'JP', 'Japan', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130314, '2020-01-14', 'JP', 'Japan', 'WPRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130315, '2020-01-15', 'JP', 'Japan', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130316, '2020-01-16', 'JP', 'Japan', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130317, '2020-01-17', 'JP', 'Japan', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130318, '2020-01-18', 'JP', 'Japan', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130319, '2020-01-19', 'JP', 'Japan', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130320, '2020-01-20', 'JP', 'Japan', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130321, '2020-01-21', 'JP', 'Japan', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130322, '2020-01-22', 'JP', 'Japan', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130323, '2020-01-23', 'JP', 'Japan', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130324, '2020-01-24', 'JP', 'Japan', 'WPRO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130325, '2020-01-25', 'JP', 'Japan', 'WPRO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130326, '2020-01-26', 'JP', 'Japan', 'WPRO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130327, '2020-01-27', 'JP', 'Japan', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130328, '2020-01-28', 'JP', 'Japan', 'WPRO', '4', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130329, '2020-01-29', 'JP', 'Japan', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130330, '2020-01-30', 'JP', 'Japan', 'WPRO', '6', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130331, '2020-01-31', 'JP', 'Japan', 'WPRO', '7', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130332, '2020-02-01', 'JP', 'Japan', 'WPRO', '3', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130333, '2020-02-02', 'JP', 'Japan', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130334, '2020-02-03', 'JP', 'Japan', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130335, '2020-02-04', 'JP', 'Japan', 'WPRO', '3', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130336, '2020-02-05', 'JP', 'Japan', 'WPRO', '2', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130337, '2020-02-06', 'JP', 'Japan', 'WPRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130338, '2020-02-07', 'JP', 'Japan', 'WPRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130339, '2020-02-08', 'JP', 'Japan', 'WPRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130340, '2020-02-09', 'JP', 'Japan', 'WPRO', '1', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130341, '2020-02-10', 'JP', 'Japan', 'WPRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130342, '2020-02-11', 'JP', 'Japan', 'WPRO', '2', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130343, '2020-02-12', 'JP', 'Japan', 'WPRO', '1', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130344, '2020-02-13', 'JP', 'Japan', 'WPRO', '4', '37', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (130345, '2020-02-14', 'JP', 'Japan', 'WPRO', '8', '45', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (130346, '2020-02-15', 'JP', 'Japan', 'WPRO', '12', '57', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (130347, '2020-02-16', 'JP', 'Japan', 'WPRO', '6', '63', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (130348, '2020-02-17', 'JP', 'Japan', 'WPRO', '6', '69', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (130349, '2020-02-18', 'JP', 'Japan', 'WPRO', '7', '76', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (130350, '2020-02-19', 'JP', 'Japan', 'WPRO', '1', '77', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (130351, '2020-02-20', 'JP', 'Japan', 'WPRO', '20', '97', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (130352, '2020-02-21', 'JP', 'Japan', 'WPRO', '12', '109', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (130353, '2020-02-22', 'JP', 'Japan', 'WPRO', '27', '136', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (130354, '2020-02-23', 'JP', 'Japan', 'WPRO', '12', '148', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (130355, '2020-02-24', 'JP', 'Japan', 'WPRO', '12', '160', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (130356, '2020-02-25', 'JP', 'Japan', 'WPRO', '1', '161', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (130357, '2020-02-26', 'JP', 'Japan', 'WPRO', '29', '190', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (130358, '2020-02-27', 'JP', 'Japan', 'WPRO', '1', '191', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (130359, '2020-02-28', 'JP', 'Japan', 'WPRO', '23', '214', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (130360, '2020-02-29', 'JP', 'Japan', 'WPRO', '29', '243', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (130361, '2020-03-01', 'JP', 'Japan', 'WPRO', '0', '243', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (130362, '2020-03-02', 'JP', 'Japan', 'WPRO', '29', '272', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (130363, '2020-03-03', 'JP', 'Japan', 'WPRO', '16', '288', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (130364, '2020-03-04', 'JP', 'Japan', 'WPRO', '3', '291', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (130365, '2020-03-05', 'JP', 'Japan', 'WPRO', '62', '353', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (130366, '2020-03-06', 'JP', 'Japan', 'WPRO', '0', '353', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (130367, '2020-03-07', 'JP', 'Japan', 'WPRO', '58', '411', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (130368, '2020-03-08', 'JP', 'Japan', 'WPRO', '48', '459', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (130369, '2020-03-09', 'JP', 'Japan', 'WPRO', '59', '518', '3', '9', false);
INSERT INTO public.who_global_data_import VALUES (130370, '2020-03-10', 'JP', 'Japan', 'WPRO', '0', '518', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (130371, '2020-03-11', 'JP', 'Japan', 'WPRO', '54', '572', '3', '12', false);
INSERT INTO public.who_global_data_import VALUES (130372, '2020-03-12', 'JP', 'Japan', 'WPRO', '52', '624', '3', '15', false);
INSERT INTO public.who_global_data_import VALUES (130373, '2020-03-13', 'JP', 'Japan', 'WPRO', '55', '679', '4', '19', false);
INSERT INTO public.who_global_data_import VALUES (130374, '2020-03-14', 'JP', 'Japan', 'WPRO', '105', '784', '3', '22', false);
INSERT INTO public.who_global_data_import VALUES (130375, '2020-03-15', 'JP', 'Japan', 'WPRO', '0', '784', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (130376, '2020-03-16', 'JP', 'Japan', 'WPRO', '34', '818', '2', '24', false);
INSERT INTO public.who_global_data_import VALUES (130377, '2020-03-17', 'JP', 'Japan', 'WPRO', '15', '833', '4', '28', false);
INSERT INTO public.who_global_data_import VALUES (130378, '2020-03-18', 'JP', 'Japan', 'WPRO', '44', '877', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (130379, '2020-03-19', 'JP', 'Japan', 'WPRO', '73', '950', '4', '33', false);
INSERT INTO public.who_global_data_import VALUES (130380, '2020-03-20', 'JP', 'Japan', 'WPRO', '46', '996', '2', '35', false);
INSERT INTO public.who_global_data_import VALUES (130381, '2020-03-21', 'JP', 'Japan', 'WPRO', '50', '1046', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (130382, '2020-03-22', 'JP', 'Japan', 'WPRO', '0', '1046', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (130383, '2020-03-23', 'JP', 'Japan', 'WPRO', '43', '1089', '5', '41', false);
INSERT INTO public.who_global_data_import VALUES (130384, '2020-03-24', 'JP', 'Japan', 'WPRO', '39', '1128', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (130385, '2020-03-25', 'JP', 'Japan', 'WPRO', '65', '1193', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (130386, '2020-03-26', 'JP', 'Japan', 'WPRO', '98', '1291', '2', '45', false);
INSERT INTO public.who_global_data_import VALUES (130387, '2020-03-27', 'JP', 'Japan', 'WPRO', '96', '1387', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (130388, '2020-03-28', 'JP', 'Japan', 'WPRO', '112', '1499', '3', '49', false);
INSERT INTO public.who_global_data_import VALUES (130389, '2020-03-29', 'JP', 'Japan', 'WPRO', '194', '1693', '3', '52', false);
INSERT INTO public.who_global_data_import VALUES (130390, '2020-03-30', 'JP', 'Japan', 'WPRO', '173', '1866', '2', '54', false);
INSERT INTO public.who_global_data_import VALUES (130391, '2020-03-31', 'JP', 'Japan', 'WPRO', '87', '1953', '2', '56', false);
INSERT INTO public.who_global_data_import VALUES (130392, '2020-04-01', 'JP', 'Japan', 'WPRO', '225', '2178', '1', '57', false);
INSERT INTO public.who_global_data_import VALUES (130393, '2020-04-02', 'JP', 'Japan', 'WPRO', '206', '2384', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (130394, '2020-04-03', 'JP', 'Japan', 'WPRO', '233', '2617', '8', '65', false);
INSERT INTO public.who_global_data_import VALUES (130395, '2020-04-04', 'JP', 'Japan', 'WPRO', '318', '2935', '4', '69', false);
INSERT INTO public.who_global_data_import VALUES (130396, '2020-04-05', 'JP', 'Japan', 'WPRO', '336', '3271', '1', '70', false);
INSERT INTO public.who_global_data_import VALUES (130397, '2020-04-06', 'JP', 'Japan', 'WPRO', '383', '3654', '3', '73', false);
INSERT INTO public.who_global_data_import VALUES (130398, '2020-04-07', 'JP', 'Japan', 'WPRO', '252', '3906', '7', '80', false);
INSERT INTO public.who_global_data_import VALUES (130399, '2020-04-08', 'JP', 'Japan', 'WPRO', '351', '4257', '1', '81', false);
INSERT INTO public.who_global_data_import VALUES (130400, '2020-04-09', 'JP', 'Japan', 'WPRO', '511', '4768', '4', '85', false);
INSERT INTO public.who_global_data_import VALUES (130401, '2020-04-10', 'JP', 'Japan', 'WPRO', '579', '5347', '3', '88', false);
INSERT INTO public.who_global_data_import VALUES (130402, '2020-04-11', 'JP', 'Japan', 'WPRO', '658', '6005', '6', '94', false);
INSERT INTO public.who_global_data_import VALUES (130403, '2020-04-12', 'JP', 'Japan', 'WPRO', '743', '6748', '4', '98', false);
INSERT INTO public.who_global_data_import VALUES (130404, '2020-04-13', 'JP', 'Japan', 'WPRO', '507', '7255', '4', '102', false);
INSERT INTO public.who_global_data_import VALUES (130405, '2020-04-14', 'JP', 'Japan', 'WPRO', '390', '7645', '7', '109', false);
INSERT INTO public.who_global_data_import VALUES (130406, '2020-04-15', 'JP', 'Japan', 'WPRO', '455', '8100', '10', '119', false);
INSERT INTO public.who_global_data_import VALUES (130407, '2020-04-16', 'JP', 'Japan', 'WPRO', '482', '8582', '17', '136', false);
INSERT INTO public.who_global_data_import VALUES (130408, '2020-04-17', 'JP', 'Japan', 'WPRO', '585', '9167', '12', '148', false);
INSERT INTO public.who_global_data_import VALUES (130409, '2020-04-18', 'JP', 'Japan', 'WPRO', '628', '9795', '6', '154', false);
INSERT INTO public.who_global_data_import VALUES (130410, '2020-04-19', 'JP', 'Japan', 'WPRO', '566', '10361', '7', '161', false);
INSERT INTO public.who_global_data_import VALUES (130411, '2020-04-20', 'JP', 'Japan', 'WPRO', '390', '10751', '10', '171', false);
INSERT INTO public.who_global_data_import VALUES (130412, '2020-04-21', 'JP', 'Japan', 'WPRO', '368', '11119', '15', '186', false);
INSERT INTO public.who_global_data_import VALUES (91095, '2020-02-07', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130413, '2020-04-22', 'JP', 'Japan', 'WPRO', '377', '11496', '91', '277', false);
INSERT INTO public.who_global_data_import VALUES (130414, '2020-04-23', 'JP', 'Japan', 'WPRO', '423', '11919', '10', '287', false);
INSERT INTO public.who_global_data_import VALUES (130415, '2020-04-24', 'JP', 'Japan', 'WPRO', '469', '12388', '30', '317', false);
INSERT INTO public.who_global_data_import VALUES (130416, '2020-04-25', 'JP', 'Japan', 'WPRO', '441', '12829', '17', '334', false);
INSERT INTO public.who_global_data_import VALUES (130417, '2020-04-26', 'JP', 'Japan', 'WPRO', '353', '13182', '14', '348', false);
INSERT INTO public.who_global_data_import VALUES (130418, '2020-04-27', 'JP', 'Japan', 'WPRO', '203', '13385', '3', '351', false);
INSERT INTO public.who_global_data_import VALUES (130419, '2020-04-28', 'JP', 'Japan', 'WPRO', '191', '13576', '25', '376', false);
INSERT INTO public.who_global_data_import VALUES (130420, '2020-04-29', 'JP', 'Japan', 'WPRO', '276', '13852', '13', '389', false);
INSERT INTO public.who_global_data_import VALUES (130421, '2020-04-30', 'JP', 'Japan', 'WPRO', '236', '14088', '26', '415', false);
INSERT INTO public.who_global_data_import VALUES (130422, '2020-05-01', 'JP', 'Japan', 'WPRO', '193', '14281', '17', '432', false);
INSERT INTO public.who_global_data_import VALUES (130423, '2020-05-02', 'JP', 'Japan', 'WPRO', '264', '14545', '22', '454', false);
INSERT INTO public.who_global_data_import VALUES (130424, '2020-05-03', 'JP', 'Japan', 'WPRO', '294', '14839', '38', '492', false);
INSERT INTO public.who_global_data_import VALUES (130425, '2020-05-04', 'JP', 'Japan', 'WPRO', '218', '15057', '18', '510', false);
INSERT INTO public.who_global_data_import VALUES (130426, '2020-05-05', 'JP', 'Japan', 'WPRO', '174', '15231', '11', '521', false);
INSERT INTO public.who_global_data_import VALUES (130427, '2020-05-06', 'JP', 'Japan', 'WPRO', '123', '15354', '22', '543', false);
INSERT INTO public.who_global_data_import VALUES (130428, '2020-05-07', 'JP', 'Japan', 'WPRO', '109', '15463', '8', '551', false);
INSERT INTO public.who_global_data_import VALUES (130429, '2020-05-08', 'JP', 'Japan', 'WPRO', '84', '15547', '6', '557', false);
INSERT INTO public.who_global_data_import VALUES (130430, '2020-05-09', 'JP', 'Japan', 'WPRO', '102', '15649', '43', '600', false);
INSERT INTO public.who_global_data_import VALUES (130431, '2020-05-10', 'JP', 'Japan', 'WPRO', '98', '15747', '13', '613', false);
INSERT INTO public.who_global_data_import VALUES (130432, '2020-05-11', 'JP', 'Japan', 'WPRO', '51', '15798', '8', '621', false);
INSERT INTO public.who_global_data_import VALUES (130433, '2020-05-12', 'JP', 'Japan', 'WPRO', '76', '15874', '22', '643', false);
INSERT INTO public.who_global_data_import VALUES (130434, '2020-05-13', 'JP', 'Japan', 'WPRO', '150', '16024', '25', '668', false);
INSERT INTO public.who_global_data_import VALUES (130435, '2020-05-14', 'JP', 'Japan', 'WPRO', '55', '16079', '19', '687', false);
INSERT INTO public.who_global_data_import VALUES (130436, '2020-05-15', 'JP', 'Japan', 'WPRO', '114', '16193', '23', '710', false);
INSERT INTO public.who_global_data_import VALUES (130437, '2020-05-16', 'JP', 'Japan', 'WPRO', '44', '16237', '15', '725', false);
INSERT INTO public.who_global_data_import VALUES (130438, '2020-05-17', 'JP', 'Japan', 'WPRO', '48', '16285', '19', '744', false);
INSERT INTO public.who_global_data_import VALUES (130439, '2020-05-18', 'JP', 'Japan', 'WPRO', '20', '16305', '5', '749', false);
INSERT INTO public.who_global_data_import VALUES (130440, '2020-05-19', 'JP', 'Japan', 'WPRO', '60', '16365', '14', '763', false);
INSERT INTO public.who_global_data_import VALUES (130441, '2020-05-20', 'JP', 'Japan', 'WPRO', '20', '16385', '8', '771', false);
INSERT INTO public.who_global_data_import VALUES (130442, '2020-05-21', 'JP', 'Japan', 'WPRO', '39', '16424', '6', '777', false);
INSERT INTO public.who_global_data_import VALUES (130443, '2020-05-22', 'JP', 'Japan', 'WPRO', '89', '16513', '19', '796', false);
INSERT INTO public.who_global_data_import VALUES (130444, '2020-05-23', 'JP', 'Japan', 'WPRO', '23', '16536', '12', '808', false);
INSERT INTO public.who_global_data_import VALUES (130445, '2020-05-24', 'JP', 'Japan', 'WPRO', '14', '16550', '12', '820', false);
INSERT INTO public.who_global_data_import VALUES (130446, '2020-05-25', 'JP', 'Japan', 'WPRO', '31', '16581', '10', '830', false);
INSERT INTO public.who_global_data_import VALUES (130447, '2020-05-26', 'JP', 'Japan', 'WPRO', '42', '16623', '16', '846', false);
INSERT INTO public.who_global_data_import VALUES (130448, '2020-05-27', 'JP', 'Japan', 'WPRO', '28', '16651', '12', '858', false);
INSERT INTO public.who_global_data_import VALUES (130449, '2020-05-28', 'JP', 'Japan', 'WPRO', '32', '16683', '9', '867', false);
INSERT INTO public.who_global_data_import VALUES (130450, '2020-05-29', 'JP', 'Japan', 'WPRO', '36', '16719', '7', '874', false);
INSERT INTO public.who_global_data_import VALUES (130451, '2020-05-30', 'JP', 'Japan', 'WPRO', '85', '16804', '12', '886', false);
INSERT INTO public.who_global_data_import VALUES (130452, '2020-05-31', 'JP', 'Japan', 'WPRO', '47', '16851', '5', '891', false);
INSERT INTO public.who_global_data_import VALUES (130453, '2020-06-01', 'JP', 'Japan', 'WPRO', '33', '16884', '1', '892', false);
INSERT INTO public.who_global_data_import VALUES (130454, '2020-06-02', 'JP', 'Japan', 'WPRO', '46', '16930', '2', '894', false);
INSERT INTO public.who_global_data_import VALUES (130455, '2020-06-03', 'JP', 'Japan', 'WPRO', '56', '16986', '6', '900', false);
INSERT INTO public.who_global_data_import VALUES (130456, '2020-06-04', 'JP', 'Japan', 'WPRO', '32', '17018', '3', '903', false);
INSERT INTO public.who_global_data_import VALUES (130457, '2020-06-05', 'JP', 'Japan', 'WPRO', '46', '17064', '4', '907', false);
INSERT INTO public.who_global_data_import VALUES (130458, '2020-06-06', 'JP', 'Japan', 'WPRO', '39', '17103', '7', '914', false);
INSERT INTO public.who_global_data_import VALUES (130459, '2020-06-07', 'JP', 'Japan', 'WPRO', '38', '17141', '2', '916', false);
INSERT INTO public.who_global_data_import VALUES (130460, '2020-06-08', 'JP', 'Japan', 'WPRO', '33', '17174', '0', '916', false);
INSERT INTO public.who_global_data_import VALUES (130461, '2020-06-09', 'JP', 'Japan', 'WPRO', '36', '17210', '0', '916', false);
INSERT INTO public.who_global_data_import VALUES (130462, '2020-06-10', 'JP', 'Japan', 'WPRO', '41', '17251', '3', '919', false);
INSERT INTO public.who_global_data_import VALUES (130463, '2020-06-11', 'JP', 'Japan', 'WPRO', '41', '17292', '1', '920', false);
INSERT INTO public.who_global_data_import VALUES (130464, '2020-06-12', 'JP', 'Japan', 'WPRO', '40', '17332', '2', '922', false);
INSERT INTO public.who_global_data_import VALUES (130465, '2020-06-13', 'JP', 'Japan', 'WPRO', '50', '17382', '2', '924', false);
INSERT INTO public.who_global_data_import VALUES (130466, '2020-06-14', 'JP', 'Japan', 'WPRO', '47', '17429', '1', '925', false);
INSERT INTO public.who_global_data_import VALUES (130467, '2020-06-15', 'JP', 'Japan', 'WPRO', '73', '17502', '0', '925', false);
INSERT INTO public.who_global_data_import VALUES (130468, '2020-06-16', 'JP', 'Japan', 'WPRO', '85', '17587', '2', '927', false);
INSERT INTO public.who_global_data_import VALUES (130469, '2020-06-17', 'JP', 'Japan', 'WPRO', '41', '17628', '4', '931', false);
INSERT INTO public.who_global_data_import VALUES (130470, '2020-06-18', 'JP', 'Japan', 'WPRO', '40', '17668', '4', '935', false);
INSERT INTO public.who_global_data_import VALUES (130471, '2020-06-19', 'JP', 'Japan', 'WPRO', '72', '17740', '0', '935', false);
INSERT INTO public.who_global_data_import VALUES (130472, '2020-06-20', 'JP', 'Japan', 'WPRO', '59', '17799', '17', '952', false);
INSERT INTO public.who_global_data_import VALUES (130473, '2020-06-21', 'JP', 'Japan', 'WPRO', '65', '17864', '1', '953', false);
INSERT INTO public.who_global_data_import VALUES (130474, '2020-06-22', 'JP', 'Japan', 'WPRO', '52', '17916', '0', '953', false);
INSERT INTO public.who_global_data_import VALUES (130475, '2020-06-23', 'JP', 'Japan', 'WPRO', '52', '17968', '2', '955', false);
INSERT INTO public.who_global_data_import VALUES (130476, '2020-06-24', 'JP', 'Japan', 'WPRO', '56', '18024', '8', '963', false);
INSERT INTO public.who_global_data_import VALUES (130477, '2020-06-25', 'JP', 'Japan', 'WPRO', '86', '18110', '5', '968', false);
INSERT INTO public.who_global_data_import VALUES (130478, '2020-06-26', 'JP', 'Japan', 'WPRO', '87', '18197', '1', '969', false);
INSERT INTO public.who_global_data_import VALUES (130479, '2020-06-27', 'JP', 'Japan', 'WPRO', '100', '18297', '2', '971', false);
INSERT INTO public.who_global_data_import VALUES (130480, '2020-06-28', 'JP', 'Japan', 'WPRO', '93', '18390', '0', '971', false);
INSERT INTO public.who_global_data_import VALUES (130481, '2020-06-29', 'JP', 'Japan', 'WPRO', '86', '18476', '1', '972', false);
INSERT INTO public.who_global_data_import VALUES (130482, '2020-06-30', 'JP', 'Japan', 'WPRO', '117', '18593', '0', '972', false);
INSERT INTO public.who_global_data_import VALUES (130483, '2020-07-01', 'JP', 'Japan', 'WPRO', '130', '18723', '2', '974', false);
INSERT INTO public.who_global_data_import VALUES (130484, '2020-07-02', 'JP', 'Japan', 'WPRO', '151', '18874', '1', '975', false);
INSERT INTO public.who_global_data_import VALUES (130485, '2020-07-03', 'JP', 'Japan', 'WPRO', '194', '19068', '1', '976', false);
INSERT INTO public.who_global_data_import VALUES (130486, '2020-07-04', 'JP', 'Japan', 'WPRO', '214', '19282', '1', '977', false);
INSERT INTO public.who_global_data_import VALUES (130487, '2020-07-05', 'JP', 'Japan', 'WPRO', '240', '19522', '0', '977', false);
INSERT INTO public.who_global_data_import VALUES (130488, '2020-07-06', 'JP', 'Japan', 'WPRO', '253', '19775', '0', '977', false);
INSERT INTO public.who_global_data_import VALUES (130489, '2020-07-07', 'JP', 'Japan', 'WPRO', '206', '19981', '1', '978', false);
INSERT INTO public.who_global_data_import VALUES (130490, '2020-07-08', 'JP', 'Japan', 'WPRO', '193', '20174', '2', '980', false);
INSERT INTO public.who_global_data_import VALUES (130491, '2020-07-09', 'JP', 'Japan', 'WPRO', '197', '20371', '1', '981', false);
INSERT INTO public.who_global_data_import VALUES (130492, '2020-07-10', 'JP', 'Japan', 'WPRO', '348', '20719', '1', '982', false);
INSERT INTO public.who_global_data_import VALUES (130493, '2020-07-11', 'JP', 'Japan', 'WPRO', '410', '21129', '0', '982', false);
INSERT INTO public.who_global_data_import VALUES (130494, '2020-07-12', 'JP', 'Japan', 'WPRO', '373', '21502', '0', '982', false);
INSERT INTO public.who_global_data_import VALUES (130495, '2020-07-13', 'JP', 'Japan', 'WPRO', '366', '21868', '0', '982', false);
INSERT INTO public.who_global_data_import VALUES (130496, '2020-07-14', 'JP', 'Japan', 'WPRO', '352', '22220', '0', '982', false);
INSERT INTO public.who_global_data_import VALUES (130497, '2020-07-15', 'JP', 'Japan', 'WPRO', '288', '22508', '2', '984', false);
INSERT INTO public.who_global_data_import VALUES (130498, '2020-07-16', 'JP', 'Japan', 'WPRO', '382', '22890', '1', '985', false);
INSERT INTO public.who_global_data_import VALUES (130499, '2020-07-17', 'JP', 'Japan', 'WPRO', '583', '23473', '0', '985', false);
INSERT INTO public.who_global_data_import VALUES (130500, '2020-07-18', 'JP', 'Japan', 'WPRO', '659', '24132', '0', '985', false);
INSERT INTO public.who_global_data_import VALUES (130501, '2020-07-19', 'JP', 'Japan', 'WPRO', '510', '24642', '0', '985', false);
INSERT INTO public.who_global_data_import VALUES (130502, '2020-07-20', 'JP', 'Japan', 'WPRO', '454', '25096', '0', '985', false);
INSERT INTO public.who_global_data_import VALUES (130503, '2020-07-21', 'JP', 'Japan', 'WPRO', '640', '25736', '3', '988', false);
INSERT INTO public.who_global_data_import VALUES (130504, '2020-07-22', 'JP', 'Japan', 'WPRO', '567', '26303', '1', '989', false);
INSERT INTO public.who_global_data_import VALUES (130505, '2020-07-23', 'JP', 'Japan', 'WPRO', '726', '27029', '1', '990', false);
INSERT INTO public.who_global_data_import VALUES (130506, '2020-07-24', 'JP', 'Japan', 'WPRO', '927', '27956', '2', '992', false);
INSERT INTO public.who_global_data_import VALUES (130507, '2020-07-25', 'JP', 'Japan', 'WPRO', '830', '28786', '1', '993', false);
INSERT INTO public.who_global_data_import VALUES (130508, '2020-07-26', 'JP', 'Japan', 'WPRO', '596', '29382', '3', '996', false);
INSERT INTO public.who_global_data_import VALUES (130509, '2020-07-27', 'JP', 'Japan', 'WPRO', '607', '29989', '0', '996', false);
INSERT INTO public.who_global_data_import VALUES (130510, '2020-07-28', 'JP', 'Japan', 'WPRO', '972', '30961', '2', '998', false);
INSERT INTO public.who_global_data_import VALUES (130511, '2020-07-29', 'JP', 'Japan', 'WPRO', '940', '31901', '3', '1001', false);
INSERT INTO public.who_global_data_import VALUES (130512, '2020-07-30', 'JP', 'Japan', 'WPRO', '1148', '33049', '3', '1004', false);
INSERT INTO public.who_global_data_import VALUES (130513, '2020-07-31', 'JP', 'Japan', 'WPRO', '1323', '34372', '2', '1006', false);
INSERT INTO public.who_global_data_import VALUES (130514, '2020-08-01', 'JP', 'Japan', 'WPRO', '1464', '35836', '5', '1011', false);
INSERT INTO public.who_global_data_import VALUES (130515, '2020-08-02', 'JP', 'Japan', 'WPRO', '853', '36689', '0', '1011', false);
INSERT INTO public.who_global_data_import VALUES (130516, '2020-08-03', 'JP', 'Japan', 'WPRO', '1998', '38687', '1', '1012', false);
INSERT INTO public.who_global_data_import VALUES (130517, '2020-08-04', 'JP', 'Japan', 'WPRO', '1171', '39858', '4', '1016', false);
INSERT INTO public.who_global_data_import VALUES (130518, '2020-08-05', 'JP', 'Japan', 'WPRO', '1271', '41129', '6', '1022', false);
INSERT INTO public.who_global_data_import VALUES (130519, '2020-08-06', 'JP', 'Japan', 'WPRO', '1134', '42263', '4', '1026', false);
INSERT INTO public.who_global_data_import VALUES (130520, '2020-08-07', 'JP', 'Japan', 'WPRO', '1552', '43815', '7', '1033', false);
INSERT INTO public.who_global_data_import VALUES (130521, '2020-08-08', 'JP', 'Japan', 'WPRO', '1624', '45439', '6', '1039', false);
INSERT INTO public.who_global_data_import VALUES (130522, '2020-08-09', 'JP', 'Japan', 'WPRO', '1344', '46783', '1', '1040', false);
INSERT INTO public.who_global_data_import VALUES (130523, '2020-08-10', 'JP', 'Japan', 'WPRO', '1207', '47990', '7', '1047', false);
INSERT INTO public.who_global_data_import VALUES (130524, '2020-08-11', 'JP', 'Japan', 'WPRO', '938', '48928', '5', '1052', false);
INSERT INTO public.who_global_data_import VALUES (130525, '2020-08-12', 'JP', 'Japan', 'WPRO', '1282', '50210', '7', '1059', false);
INSERT INTO public.who_global_data_import VALUES (130526, '2020-08-13', 'JP', 'Japan', 'WPRO', '937', '51147', '4', '1063', false);
INSERT INTO public.who_global_data_import VALUES (130527, '2020-08-14', 'JP', 'Japan', 'WPRO', '1070', '52217', '10', '1073', false);
INSERT INTO public.who_global_data_import VALUES (130528, '2020-08-15', 'JP', 'Japan', 'WPRO', '1360', '53577', '12', '1085', false);
INSERT INTO public.who_global_data_import VALUES (130529, '2020-08-16', 'JP', 'Japan', 'WPRO', '1137', '54714', '3', '1088', false);
INSERT INTO public.who_global_data_import VALUES (130530, '2020-08-17', 'JP', 'Japan', 'WPRO', '953', '55667', '11', '1099', false);
INSERT INTO public.who_global_data_import VALUES (130531, '2020-08-18', 'JP', 'Japan', 'WPRO', '1018', '56685', '16', '1115', false);
INSERT INTO public.who_global_data_import VALUES (130532, '2020-08-19', 'JP', 'Japan', 'WPRO', '865', '57550', '13', '1128', false);
INSERT INTO public.who_global_data_import VALUES (130533, '2020-08-20', 'JP', 'Japan', 'WPRO', '951', '58501', '16', '1144', false);
INSERT INTO public.who_global_data_import VALUES (130534, '2020-08-21', 'JP', 'Japan', 'WPRO', '1220', '59721', '11', '1155', false);
INSERT INTO public.who_global_data_import VALUES (130535, '2020-08-22', 'JP', 'Japan', 'WPRO', '1012', '60733', '14', '1169', false);
INSERT INTO public.who_global_data_import VALUES (130536, '2020-08-23', 'JP', 'Japan', 'WPRO', '1014', '61747', '7', '1176', false);
INSERT INTO public.who_global_data_import VALUES (130537, '2020-08-24', 'JP', 'Japan', 'WPRO', '760', '62507', '5', '1181', false);
INSERT INTO public.who_global_data_import VALUES (130538, '2020-08-25', 'JP', 'Japan', 'WPRO', '614', '63121', '15', '1196', false);
INSERT INTO public.who_global_data_import VALUES (130539, '2020-08-26', 'JP', 'Japan', 'WPRO', '701', '63822', '13', '1209', false);
INSERT INTO public.who_global_data_import VALUES (130540, '2020-08-27', 'JP', 'Japan', 'WPRO', '846', '64668', '17', '1226', false);
INSERT INTO public.who_global_data_import VALUES (130541, '2020-08-28', 'JP', 'Japan', 'WPRO', '905', '65573', '12', '1238', false);
INSERT INTO public.who_global_data_import VALUES (130542, '2020-08-29', 'JP', 'Japan', 'WPRO', '850', '66423', '17', '1255', false);
INSERT INTO public.who_global_data_import VALUES (130543, '2020-08-30', 'JP', 'Japan', 'WPRO', '841', '67264', '9', '1264', false);
INSERT INTO public.who_global_data_import VALUES (130544, '2020-08-31', 'JP', 'Japan', 'WPRO', '601', '67865', '15', '1279', false);
INSERT INTO public.who_global_data_import VALUES (130545, '2020-09-01', 'JP', 'Japan', 'WPRO', '527', '68392', '17', '1296', false);
INSERT INTO public.who_global_data_import VALUES (130546, '2020-09-02', 'JP', 'Japan', 'WPRO', '609', '69001', '11', '1307', false);
INSERT INTO public.who_global_data_import VALUES (130547, '2020-09-03', 'JP', 'Japan', 'WPRO', '598', '69599', '12', '1319', false);
INSERT INTO public.who_global_data_import VALUES (130548, '2020-09-04', 'JP', 'Japan', 'WPRO', '669', '70268', '11', '1330', false);
INSERT INTO public.who_global_data_import VALUES (130549, '2020-09-05', 'JP', 'Japan', 'WPRO', '608', '70876', '19', '1349', false);
INSERT INTO public.who_global_data_import VALUES (130550, '2020-09-06', 'JP', 'Japan', 'WPRO', '543', '71419', '8', '1357', false);
INSERT INTO public.who_global_data_import VALUES (130551, '2020-09-07', 'JP', 'Japan', 'WPRO', '437', '71856', '6', '1363', false);
INSERT INTO public.who_global_data_import VALUES (130552, '2020-09-08', 'JP', 'Japan', 'WPRO', '378', '72234', '14', '1377', false);
INSERT INTO public.who_global_data_import VALUES (130553, '2020-09-09', 'JP', 'Japan', 'WPRO', '492', '72726', '16', '1393', false);
INSERT INTO public.who_global_data_import VALUES (130554, '2020-09-10', 'JP', 'Japan', 'WPRO', '495', '73221', '13', '1406', false);
INSERT INTO public.who_global_data_import VALUES (130555, '2020-09-11', 'JP', 'Japan', 'WPRO', '680', '73901', '6', '1412', false);
INSERT INTO public.who_global_data_import VALUES (130556, '2020-09-12', 'JP', 'Japan', 'WPRO', '643', '74544', '11', '1423', false);
INSERT INTO public.who_global_data_import VALUES (130557, '2020-09-13', 'JP', 'Japan', 'WPRO', '674', '75218', '16', '1439', false);
INSERT INTO public.who_global_data_import VALUES (130558, '2020-09-14', 'JP', 'Japan', 'WPRO', '439', '75657', '3', '1442', false);
INSERT INTO public.who_global_data_import VALUES (130559, '2020-09-15', 'JP', 'Japan', 'WPRO', '301', '75958', '9', '1451', false);
INSERT INTO public.who_global_data_import VALUES (130560, '2020-09-16', 'JP', 'Japan', 'WPRO', '490', '76448', '10', '1461', false);
INSERT INTO public.who_global_data_import VALUES (130561, '2020-09-17', 'JP', 'Japan', 'WPRO', '561', '77009', '12', '1473', false);
INSERT INTO public.who_global_data_import VALUES (130562, '2020-09-18', 'JP', 'Japan', 'WPRO', '485', '77494', '9', '1482', false);
INSERT INTO public.who_global_data_import VALUES (130563, '2020-09-19', 'JP', 'Japan', 'WPRO', '579', '78073', '13', '1495', false);
INSERT INTO public.who_global_data_import VALUES (130564, '2020-09-20', 'JP', 'Japan', 'WPRO', '584', '78657', '5', '1500', false);
INSERT INTO public.who_global_data_import VALUES (130565, '2020-09-21', 'JP', 'Japan', 'WPRO', '483', '79140', '0', '1500', false);
INSERT INTO public.who_global_data_import VALUES (130566, '2020-09-22', 'JP', 'Japan', 'WPRO', '298', '79438', '8', '1508', false);
INSERT INTO public.who_global_data_import VALUES (130567, '2020-09-23', 'JP', 'Japan', 'WPRO', '330', '79768', '4', '1512', false);
INSERT INTO public.who_global_data_import VALUES (130568, '2020-09-24', 'JP', 'Japan', 'WPRO', '273', '80041', '8', '1520', false);
INSERT INTO public.who_global_data_import VALUES (130569, '2020-09-25', 'JP', 'Japan', 'WPRO', '456', '80497', '12', '1532', false);
INSERT INTO public.who_global_data_import VALUES (130570, '2020-09-26', 'JP', 'Japan', 'WPRO', '558', '81055', '8', '1540', false);
INSERT INTO public.who_global_data_import VALUES (130571, '2020-09-27', 'JP', 'Japan', 'WPRO', '635', '81690', '5', '1545', false);
INSERT INTO public.who_global_data_import VALUES (130572, '2020-09-28', 'JP', 'Japan', 'WPRO', '441', '82131', '3', '1548', false);
INSERT INTO public.who_global_data_import VALUES (130573, '2020-09-29', 'JP', 'Japan', 'WPRO', '363', '82494', '9', '1557', false);
INSERT INTO public.who_global_data_import VALUES (130574, '2020-09-30', 'JP', 'Japan', 'WPRO', '516', '83010', '7', '1564', false);
INSERT INTO public.who_global_data_import VALUES (130575, '2020-10-01', 'JP', 'Japan', 'WPRO', '553', '83563', '7', '1571', false);
INSERT INTO public.who_global_data_import VALUES (130576, '2020-10-02', 'JP', 'Japan', 'WPRO', '652', '84215', '7', '1578', false);
INSERT INTO public.who_global_data_import VALUES (130577, '2020-10-03', 'JP', 'Japan', 'WPRO', '553', '84768', '12', '1590', false);
INSERT INTO public.who_global_data_import VALUES (130578, '2020-10-04', 'JP', 'Japan', 'WPRO', '571', '85339', '7', '1597', false);
INSERT INTO public.who_global_data_import VALUES (130579, '2020-10-05', 'JP', 'Japan', 'WPRO', '400', '85739', '2', '1599', false);
INSERT INTO public.who_global_data_import VALUES (130580, '2020-10-06', 'JP', 'Japan', 'WPRO', '308', '86047', '3', '1602', false);
INSERT INTO public.who_global_data_import VALUES (130581, '2020-10-07', 'JP', 'Japan', 'WPRO', '496', '86543', '3', '1605', false);
INSERT INTO public.who_global_data_import VALUES (130582, '2020-10-08', 'JP', 'Japan', 'WPRO', '477', '87020', '8', '1613', false);
INSERT INTO public.who_global_data_import VALUES (130583, '2020-10-09', 'JP', 'Japan', 'WPRO', '619', '87639', '3', '1616', false);
INSERT INTO public.who_global_data_import VALUES (130584, '2020-10-10', 'JP', 'Japan', 'WPRO', '594', '88233', '8', '1624', false);
INSERT INTO public.who_global_data_import VALUES (130585, '2020-10-11', 'JP', 'Japan', 'WPRO', '679', '88912', '3', '1627', false);
INSERT INTO public.who_global_data_import VALUES (130586, '2020-10-12', 'JP', 'Japan', 'WPRO', '435', '89347', '2', '1629', false);
INSERT INTO public.who_global_data_import VALUES (130587, '2020-10-13', 'JP', 'Japan', 'WPRO', '326', '89673', '5', '1634', false);
INSERT INTO public.who_global_data_import VALUES (130588, '2020-10-14', 'JP', 'Japan', 'WPRO', '467', '90140', '4', '1638', false);
INSERT INTO public.who_global_data_import VALUES (130589, '2020-10-15', 'JP', 'Japan', 'WPRO', '570', '90710', '8', '1646', false);
INSERT INTO public.who_global_data_import VALUES (130590, '2020-10-16', 'JP', 'Japan', 'WPRO', '721', '91431', '4', '1650', false);
INSERT INTO public.who_global_data_import VALUES (130591, '2020-10-17', 'JP', 'Japan', 'WPRO', '632', '92063', '11', '1661', false);
INSERT INTO public.who_global_data_import VALUES (130592, '2020-10-18', 'JP', 'Japan', 'WPRO', '593', '92656', '9', '1670', false);
INSERT INTO public.who_global_data_import VALUES (130593, '2020-10-19', 'JP', 'Japan', 'WPRO', '471', '93127', '4', '1674', false);
INSERT INTO public.who_global_data_import VALUES (130594, '2020-10-20', 'JP', 'Japan', 'WPRO', '353', '93480', '2', '1676', false);
INSERT INTO public.who_global_data_import VALUES (130595, '2020-10-21', 'JP', 'Japan', 'WPRO', '453', '93933', '3', '1679', false);
INSERT INTO public.who_global_data_import VALUES (130596, '2020-10-22', 'JP', 'Japan', 'WPRO', '591', '94524', '6', '1685', false);
INSERT INTO public.who_global_data_import VALUES (130597, '2020-10-23', 'JP', 'Japan', 'WPRO', '614', '95138', '9', '1694', false);
INSERT INTO public.who_global_data_import VALUES (130598, '2020-10-24', 'JP', 'Japan', 'WPRO', '697', '95835', '12', '1706', false);
INSERT INTO public.who_global_data_import VALUES (130599, '2020-10-25', 'JP', 'Japan', 'WPRO', '699', '96534', '5', '1711', false);
INSERT INTO public.who_global_data_import VALUES (130600, '2020-10-26', 'JP', 'Japan', 'WPRO', '540', '97074', '7', '1718', false);
INSERT INTO public.who_global_data_import VALUES (130601, '2020-10-27', 'JP', 'Japan', 'WPRO', '424', '97498', '7', '1725', false);
INSERT INTO public.who_global_data_import VALUES (130602, '2020-10-28', 'JP', 'Japan', 'WPRO', '618', '98116', '5', '1730', false);
INSERT INTO public.who_global_data_import VALUES (130603, '2020-10-29', 'JP', 'Japan', 'WPRO', '736', '98852', '3', '1733', false);
INSERT INTO public.who_global_data_import VALUES (130604, '2020-10-30', 'JP', 'Japan', 'WPRO', '770', '99622', '11', '1744', false);
INSERT INTO public.who_global_data_import VALUES (130605, '2020-10-31', 'JP', 'Japan', 'WPRO', '770', '100392', '11', '1755', false);
INSERT INTO public.who_global_data_import VALUES (130606, '2020-11-01', 'JP', 'Japan', 'WPRO', '754', '101146', '11', '1766', false);
INSERT INTO public.who_global_data_import VALUES (130607, '2020-11-02', 'JP', 'Japan', 'WPRO', '667', '101813', '8', '1774', false);
INSERT INTO public.who_global_data_import VALUES (130608, '2020-11-03', 'JP', 'Japan', 'WPRO', '468', '102281', '6', '1780', false);
INSERT INTO public.who_global_data_import VALUES (130609, '2020-11-04', 'JP', 'Japan', 'WPRO', '619', '102900', '6', '1786', false);
INSERT INTO public.who_global_data_import VALUES (130610, '2020-11-05', 'JP', 'Japan', 'WPRO', '938', '103838', '8', '1794', false);
INSERT INTO public.who_global_data_import VALUES (130611, '2020-11-06', 'JP', 'Japan', 'WPRO', '944', '104782', '12', '1806', false);
INSERT INTO public.who_global_data_import VALUES (130612, '2020-11-07', 'JP', 'Japan', 'WPRO', '1132', '105914', '3', '1809', false);
INSERT INTO public.who_global_data_import VALUES (130613, '2020-11-08', 'JP', 'Japan', 'WPRO', '1172', '107086', '3', '1812', false);
INSERT INTO public.who_global_data_import VALUES (130614, '2020-11-09', 'JP', 'Japan', 'WPRO', '998', '108084', '6', '1818', false);
INSERT INTO public.who_global_data_import VALUES (130615, '2020-11-10', 'JP', 'Japan', 'WPRO', '899', '108983', '11', '1829', false);
INSERT INTO public.who_global_data_import VALUES (130616, '2020-11-11', 'JP', 'Japan', 'WPRO', '1173', '110156', '12', '1841', false);
INSERT INTO public.who_global_data_import VALUES (130617, '2020-11-12', 'JP', 'Japan', 'WPRO', '1555', '111711', '10', '1851', false);
INSERT INTO public.who_global_data_import VALUES (130618, '2020-11-13', 'JP', 'Japan', 'WPRO', '1587', '113298', '16', '1867', false);
INSERT INTO public.who_global_data_import VALUES (130619, '2020-11-14', 'JP', 'Japan', 'WPRO', '1685', '114983', '13', '1880', false);
INSERT INTO public.who_global_data_import VALUES (130620, '2020-11-15', 'JP', 'Japan', 'WPRO', '1694', '116677', '3', '1883', false);
INSERT INTO public.who_global_data_import VALUES (130621, '2020-11-16', 'JP', 'Japan', 'WPRO', '1459', '118136', '2', '1885', false);
INSERT INTO public.who_global_data_import VALUES (130622, '2020-11-17', 'JP', 'Japan', 'WPRO', '1190', '119326', '18', '1903', false);
INSERT INTO public.who_global_data_import VALUES (130623, '2020-11-18', 'JP', 'Japan', 'WPRO', '1489', '120815', '10', '1913', false);
INSERT INTO public.who_global_data_import VALUES (130624, '2020-11-19', 'JP', 'Japan', 'WPRO', '2151', '122966', '9', '1922', false);
INSERT INTO public.who_global_data_import VALUES (130625, '2020-11-20', 'JP', 'Japan', 'WPRO', '2301', '125267', '21', '1943', false);
INSERT INTO public.who_global_data_import VALUES (130626, '2020-11-21', 'JP', 'Japan', 'WPRO', '2398', '127665', '20', '1963', false);
INSERT INTO public.who_global_data_import VALUES (130627, '2020-11-22', 'JP', 'Japan', 'WPRO', '2514', '130179', '11', '1974', false);
INSERT INTO public.who_global_data_import VALUES (130628, '2020-11-23', 'JP', 'Japan', 'WPRO', '2179', '132358', '7', '1981', false);
INSERT INTO public.who_global_data_import VALUES (130629, '2020-11-24', 'JP', 'Japan', 'WPRO', '1571', '133929', '8', '1989', false);
INSERT INTO public.who_global_data_import VALUES (130630, '2020-11-25', 'JP', 'Japan', 'WPRO', '1471', '135400', '12', '2001', false);
INSERT INTO public.who_global_data_import VALUES (130631, '2020-11-26', 'JP', 'Japan', 'WPRO', '1861', '137261', '21', '2022', false);
INSERT INTO public.who_global_data_import VALUES (130632, '2020-11-27', 'JP', 'Japan', 'WPRO', '2230', '139491', '29', '2051', false);
INSERT INTO public.who_global_data_import VALUES (130633, '2020-11-28', 'JP', 'Japan', 'WPRO', '2577', '142068', '23', '2074', false);
INSERT INTO public.who_global_data_import VALUES (130634, '2020-11-29', 'JP', 'Japan', 'WPRO', '2585', '144653', '32', '2106', false);
INSERT INTO public.who_global_data_import VALUES (130635, '2020-11-30', 'JP', 'Japan', 'WPRO', '2107', '146760', '13', '2119', false);
INSERT INTO public.who_global_data_import VALUES (130636, '2020-12-01', 'JP', 'Japan', 'WPRO', '1934', '148694', '20', '2139', false);
INSERT INTO public.who_global_data_import VALUES (130637, '2020-12-02', 'JP', 'Japan', 'WPRO', '1692', '150386', '33', '2172', false);
INSERT INTO public.who_global_data_import VALUES (130638, '2020-12-03', 'JP', 'Japan', 'WPRO', '2441', '152827', '41', '2213', false);
INSERT INTO public.who_global_data_import VALUES (130639, '2020-12-04', 'JP', 'Japan', 'WPRO', '2405', '155232', '27', '2240', false);
INSERT INTO public.who_global_data_import VALUES (130640, '2020-12-05', 'JP', 'Japan', 'WPRO', '2442', '157674', '43', '2283', false);
INSERT INTO public.who_global_data_import VALUES (130641, '2020-12-06', 'JP', 'Japan', 'WPRO', '2424', '160098', '32', '2315', false);
INSERT INTO public.who_global_data_import VALUES (130642, '2020-12-07', 'JP', 'Japan', 'WPRO', '1969', '162067', '20', '2335', false);
INSERT INTO public.who_global_data_import VALUES (130643, '2020-12-08', 'JP', 'Japan', 'WPRO', '1862', '163929', '47', '2382', false);
INSERT INTO public.who_global_data_import VALUES (130644, '2020-12-09', 'JP', 'Japan', 'WPRO', '1911', '165840', '38', '2420', false);
INSERT INTO public.who_global_data_import VALUES (130645, '2020-12-10', 'JP', 'Japan', 'WPRO', '2733', '168573', '45', '2465', false);
INSERT INTO public.who_global_data_import VALUES (130646, '2020-12-11', 'JP', 'Japan', 'WPRO', '2969', '171542', '37', '2502', false);
INSERT INTO public.who_global_data_import VALUES (130647, '2020-12-12', 'JP', 'Japan', 'WPRO', '2757', '174299', '32', '2534', false);
INSERT INTO public.who_global_data_import VALUES (130648, '2020-12-13', 'JP', 'Japan', 'WPRO', '2988', '177287', '28', '2562', false);
INSERT INTO public.who_global_data_import VALUES (130649, '2020-12-14', 'JP', 'Japan', 'WPRO', '2366', '179653', '23', '2585', false);
INSERT INTO public.who_global_data_import VALUES (130650, '2020-12-15', 'JP', 'Japan', 'WPRO', '2217', '181870', '58', '2643', false);
INSERT INTO public.who_global_data_import VALUES (130651, '2020-12-16', 'JP', 'Japan', 'WPRO', '2172', '184042', '45', '2688', false);
INSERT INTO public.who_global_data_import VALUES (130652, '2020-12-17', 'JP', 'Japan', 'WPRO', '3061', '187103', '51', '2739', false);
INSERT INTO public.who_global_data_import VALUES (130653, '2020-12-18', 'JP', 'Japan', 'WPRO', '3035', '190138', '44', '2783', false);
INSERT INTO public.who_global_data_import VALUES (130654, '2020-12-19', 'JP', 'Japan', 'WPRO', '2893', '193031', '45', '2828', false);
INSERT INTO public.who_global_data_import VALUES (130655, '2020-12-20', 'JP', 'Japan', 'WPRO', '2849', '195880', '45', '2873', false);
INSERT INTO public.who_global_data_import VALUES (130656, '2020-12-21', 'JP', 'Japan', 'WPRO', '2643', '198523', '27', '2900', false);
INSERT INTO public.who_global_data_import VALUES (130657, '2020-12-22', 'JP', 'Japan', 'WPRO', '2135', '200658', '44', '2944', false);
INSERT INTO public.who_global_data_import VALUES (130658, '2020-12-23', 'JP', 'Japan', 'WPRO', '2455', '203113', '50', '2994', false);
INSERT INTO public.who_global_data_import VALUES (130659, '2020-12-24', 'JP', 'Japan', 'WPRO', '3026', '206139', '56', '3050', false);
INSERT INTO public.who_global_data_import VALUES (130660, '2020-12-25', 'JP', 'Japan', 'WPRO', '3841', '209980', '55', '3105', false);
INSERT INTO public.who_global_data_import VALUES (130661, '2020-12-26', 'JP', 'Japan', 'WPRO', '3567', '213547', '50', '3155', false);
INSERT INTO public.who_global_data_import VALUES (130662, '2020-12-27', 'JP', 'Japan', 'WPRO', '3765', '217312', '58', '3213', false);
INSERT INTO public.who_global_data_import VALUES (130663, '2020-12-28', 'JP', 'Japan', 'WPRO', '2924', '220236', '39', '3252', false);
INSERT INTO public.who_global_data_import VALUES (130664, '2020-12-29', 'JP', 'Japan', 'WPRO', '2884', '223120', '54', '3306', false);
INSERT INTO public.who_global_data_import VALUES (130665, '2020-12-30', 'JP', 'Japan', 'WPRO', '3476', '226596', '43', '3349', false);
INSERT INTO public.who_global_data_import VALUES (130666, '2020-12-31', 'JP', 'Japan', 'WPRO', '3708', '230304', '65', '3414', false);
INSERT INTO public.who_global_data_import VALUES (130667, '2021-01-01', 'JP', 'Japan', 'WPRO', '4091', '234395', '46', '3460', false);
INSERT INTO public.who_global_data_import VALUES (130668, '2021-01-02', 'JP', 'Japan', 'WPRO', '3617', '238012', '54', '3514', false);
INSERT INTO public.who_global_data_import VALUES (130669, '2021-01-03', 'JP', 'Japan', 'WPRO', '2942', '240954', '34', '3548', false);
INSERT INTO public.who_global_data_import VALUES (130670, '2021-01-04', 'JP', 'Japan', 'WPRO', '2893', '243847', '51', '3599', false);
INSERT INTO public.who_global_data_import VALUES (130671, '2021-01-05', 'JP', 'Japan', 'WPRO', '4113', '247960', '56', '3655', false);
INSERT INTO public.who_global_data_import VALUES (130672, '2021-01-06', 'JP', 'Japan', 'WPRO', '4357', '252317', '64', '3719', false);
INSERT INTO public.who_global_data_import VALUES (130673, '2021-01-07', 'JP', 'Japan', 'WPRO', '6076', '258393', '72', '3791', false);
INSERT INTO public.who_global_data_import VALUES (130674, '2021-01-08', 'JP', 'Japan', 'WPRO', '6906', '265299', '66', '3857', false);
INSERT INTO public.who_global_data_import VALUES (130675, '2021-01-09', 'JP', 'Japan', 'WPRO', '7855', '273154', '75', '3932', false);
INSERT INTO public.who_global_data_import VALUES (130676, '2021-01-10', 'JP', 'Japan', 'WPRO', '7621', '280775', '64', '3996', false);
INSERT INTO public.who_global_data_import VALUES (130677, '2021-01-11', 'JP', 'Japan', 'WPRO', '5977', '286752', '48', '4044', false);
INSERT INTO public.who_global_data_import VALUES (130678, '2021-01-12', 'JP', 'Japan', 'WPRO', '5460', '292212', '50', '4094', false);
INSERT INTO public.who_global_data_import VALUES (130679, '2021-01-13', 'JP', 'Japan', 'WPRO', '5103', '297315', '51', '4145', false);
INSERT INTO public.who_global_data_import VALUES (130680, '2021-01-14', 'JP', 'Japan', 'WPRO', '5308', '302623', '88', '4233', false);
INSERT INTO public.who_global_data_import VALUES (130681, '2021-01-15', 'JP', 'Japan', 'WPRO', '6591', '309214', '82', '4315', false);
INSERT INTO public.who_global_data_import VALUES (130682, '2021-01-16', 'JP', 'Japan', 'WPRO', '6696', '315910', '65', '4380', false);
INSERT INTO public.who_global_data_import VALUES (130683, '2021-01-17', 'JP', 'Japan', 'WPRO', '6386', '322296', '66', '4446', false);
INSERT INTO public.who_global_data_import VALUES (130684, '2020-01-03', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130685, '2020-01-04', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130686, '2020-01-05', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130687, '2020-01-06', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130688, '2020-01-07', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130689, '2020-01-08', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130690, '2020-01-09', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130691, '2020-01-10', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130692, '2020-01-11', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130693, '2020-01-12', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130694, '2020-01-13', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130695, '2020-01-14', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130696, '2020-01-15', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130697, '2020-01-16', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130698, '2020-01-17', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130699, '2020-01-18', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130700, '2020-01-19', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130701, '2020-01-20', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130702, '2020-01-21', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130703, '2020-01-22', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130704, '2020-01-23', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130705, '2020-01-24', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130706, '2020-01-25', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130707, '2020-01-26', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130708, '2020-01-27', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130709, '2020-01-28', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130710, '2020-01-29', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130711, '2020-01-30', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91096, '2020-02-08', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91097, '2020-02-09', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130712, '2020-01-31', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130713, '2020-02-01', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130714, '2020-02-02', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130715, '2020-02-03', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130716, '2020-02-04', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130717, '2020-02-05', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130718, '2020-02-06', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130719, '2020-02-07', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130720, '2020-02-08', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130721, '2020-02-09', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130722, '2020-02-10', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130723, '2020-02-11', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130724, '2020-02-12', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130725, '2020-02-13', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130726, '2020-02-14', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130727, '2020-02-15', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130728, '2020-02-16', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130729, '2020-02-17', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130730, '2020-02-18', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130731, '2020-02-19', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130732, '2020-02-20', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130733, '2020-02-21', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130734, '2020-02-22', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130735, '2020-02-23', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130736, '2020-02-24', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130737, '2020-02-25', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130738, '2020-02-26', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130739, '2020-02-27', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130740, '2020-02-28', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130741, '2020-02-29', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130742, '2020-03-01', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130743, '2020-03-02', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130744, '2020-03-03', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130745, '2020-03-04', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130746, '2020-03-05', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130747, '2020-03-06', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130748, '2020-03-07', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130749, '2020-03-08', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130750, '2020-03-09', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130751, '2020-03-10', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130752, '2020-03-11', 'JE', 'Jersey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130753, '2020-03-12', 'JE', 'Jersey', 'EURO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130754, '2020-03-13', 'JE', 'Jersey', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130755, '2020-03-14', 'JE', 'Jersey', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130756, '2020-03-15', 'JE', 'Jersey', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130757, '2020-03-16', 'JE', 'Jersey', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130758, '2020-03-17', 'JE', 'Jersey', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130759, '2020-03-18', 'JE', 'Jersey', 'EURO', '3', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130760, '2020-03-19', 'JE', 'Jersey', 'EURO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130761, '2020-03-20', 'JE', 'Jersey', 'EURO', '7', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130762, '2020-03-21', 'JE', 'Jersey', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130763, '2020-03-22', 'JE', 'Jersey', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130764, '2020-03-23', 'JE', 'Jersey', 'EURO', '3', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130765, '2020-03-24', 'JE', 'Jersey', 'EURO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130766, '2020-03-25', 'JE', 'Jersey', 'EURO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130767, '2020-03-26', 'JE', 'Jersey', 'EURO', '2', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (130768, '2020-03-27', 'JE', 'Jersey', 'EURO', '14', '32', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (130769, '2020-03-28', 'JE', 'Jersey', 'EURO', '20', '52', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (130770, '2020-03-29', 'JE', 'Jersey', 'EURO', '9', '61', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (130771, '2020-03-30', 'JE', 'Jersey', 'EURO', '2', '63', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (130772, '2020-03-31', 'JE', 'Jersey', 'EURO', '0', '63', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (130773, '2020-04-01', 'JE', 'Jersey', 'EURO', '0', '63', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (130774, '2020-04-02', 'JE', 'Jersey', 'EURO', '18', '81', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (130775, '2020-04-03', 'JE', 'Jersey', 'EURO', '0', '81', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (130776, '2020-04-04', 'JE', 'Jersey', 'EURO', '37', '118', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (130777, '2020-04-05', 'JE', 'Jersey', 'EURO', '5', '123', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (130778, '2020-04-06', 'JE', 'Jersey', 'EURO', '32', '155', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (130779, '2020-04-07', 'JE', 'Jersey', 'EURO', '0', '155', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (130780, '2020-04-08', 'JE', 'Jersey', 'EURO', '15', '170', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (130781, '2020-04-09', 'JE', 'Jersey', 'EURO', '0', '170', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (130782, '2020-04-10', 'JE', 'Jersey', 'EURO', '0', '170', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (130783, '2020-04-11', 'JE', 'Jersey', 'EURO', '13', '183', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (130784, '2020-04-12', 'JE', 'Jersey', 'EURO', '15', '198', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (130785, '2020-04-13', 'JE', 'Jersey', 'EURO', '0', '198', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (130786, '2020-04-14', 'JE', 'Jersey', 'EURO', '15', '213', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (130787, '2020-04-15', 'JE', 'Jersey', 'EURO', '4', '217', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (130788, '2020-04-16', 'JE', 'Jersey', 'EURO', '0', '217', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (130789, '2020-04-17', 'JE', 'Jersey', 'EURO', '2', '219', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (130790, '2020-04-18', 'JE', 'Jersey', 'EURO', '4', '223', '3', '10', false);
INSERT INTO public.who_global_data_import VALUES (130791, '2020-04-19', 'JE', 'Jersey', 'EURO', '11', '234', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (130792, '2020-04-20', 'JE', 'Jersey', 'EURO', '11', '245', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (130793, '2020-04-21', 'JE', 'Jersey', 'EURO', '4', '249', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (130794, '2020-04-22', 'JE', 'Jersey', 'EURO', '1', '250', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (130795, '2020-04-23', 'JE', 'Jersey', 'EURO', '5', '255', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (130796, '2020-04-24', 'JE', 'Jersey', 'EURO', '0', '255', '4', '18', false);
INSERT INTO public.who_global_data_import VALUES (130797, '2020-04-25', 'JE', 'Jersey', 'EURO', '21', '276', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (130798, '2020-04-26', 'JE', 'Jersey', 'EURO', '2', '278', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (130799, '2020-04-27', 'JE', 'Jersey', 'EURO', '2', '280', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (130800, '2020-04-28', 'JE', 'Jersey', 'EURO', '1', '281', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (130801, '2020-04-29', 'JE', 'Jersey', 'EURO', '2', '283', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (130802, '2020-04-30', 'JE', 'Jersey', 'EURO', '1', '284', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (130803, '2020-05-01', 'JE', 'Jersey', 'EURO', '6', '290', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (130804, '2020-05-02', 'JE', 'Jersey', 'EURO', '0', '290', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (130805, '2020-05-03', 'JE', 'Jersey', 'EURO', '0', '290', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (130806, '2020-05-04', 'JE', 'Jersey', 'EURO', '1', '291', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (130807, '2020-05-05', 'JE', 'Jersey', 'EURO', '1', '292', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (130808, '2020-05-06', 'JE', 'Jersey', 'EURO', '1', '293', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (130809, '2020-05-07', 'JE', 'Jersey', 'EURO', '0', '293', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (130810, '2020-05-08', 'JE', 'Jersey', 'EURO', '0', '293', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (130811, '2020-05-09', 'JE', 'Jersey', 'EURO', '0', '293', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (130812, '2020-05-10', 'JE', 'Jersey', 'EURO', '0', '293', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (130813, '2020-05-11', 'JE', 'Jersey', 'EURO', '0', '293', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (130814, '2020-05-12', 'JE', 'Jersey', 'EURO', '3', '296', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (130815, '2020-05-13', 'JE', 'Jersey', 'EURO', '0', '296', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (130816, '2020-05-14', 'JE', 'Jersey', 'EURO', '1', '297', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (130817, '2020-05-15', 'JE', 'Jersey', 'EURO', '0', '297', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (130818, '2020-05-16', 'JE', 'Jersey', 'EURO', '0', '297', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (130819, '2020-05-17', 'JE', 'Jersey', 'EURO', '0', '297', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (130820, '2020-05-18', 'JE', 'Jersey', 'EURO', '0', '297', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (130821, '2020-05-19', 'JE', 'Jersey', 'EURO', '5', '302', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (130822, '2020-05-20', 'JE', 'Jersey', 'EURO', '1', '303', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (130823, '2020-05-21', 'JE', 'Jersey', 'EURO', '0', '303', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (130824, '2020-05-22', 'JE', 'Jersey', 'EURO', '3', '306', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (130825, '2020-05-23', 'JE', 'Jersey', 'EURO', '0', '306', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (130826, '2020-05-24', 'JE', 'Jersey', 'EURO', '0', '306', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (130827, '2020-05-25', 'JE', 'Jersey', 'EURO', '0', '306', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (130828, '2020-05-26', 'JE', 'Jersey', 'EURO', '0', '306', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (130829, '2020-05-27', 'JE', 'Jersey', 'EURO', '1', '307', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (130830, '2020-05-28', 'JE', 'Jersey', 'EURO', '0', '307', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (130831, '2020-05-29', 'JE', 'Jersey', 'EURO', '1', '308', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (130832, '2020-05-30', 'JE', 'Jersey', 'EURO', '0', '308', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (130833, '2020-05-31', 'JE', 'Jersey', 'EURO', '0', '308', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (130834, '2020-06-01', 'JE', 'Jersey', 'EURO', '0', '308', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (130835, '2020-06-02', 'JE', 'Jersey', 'EURO', '0', '308', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (130836, '2020-06-03', 'JE', 'Jersey', 'EURO', '0', '308', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (130837, '2020-06-04', 'JE', 'Jersey', 'EURO', '0', '308', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (130838, '2020-06-05', 'JE', 'Jersey', 'EURO', '1', '309', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (130839, '2020-06-06', 'JE', 'Jersey', 'EURO', '0', '309', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (130840, '2020-06-07', 'JE', 'Jersey', 'EURO', '0', '309', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (130841, '2020-06-08', 'JE', 'Jersey', 'EURO', '2', '311', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (130842, '2020-06-09', 'JE', 'Jersey', 'EURO', '0', '311', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (130843, '2020-06-10', 'JE', 'Jersey', 'EURO', '2', '313', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (130844, '2020-06-11', 'JE', 'Jersey', 'EURO', '0', '313', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (130845, '2020-06-12', 'JE', 'Jersey', 'EURO', '0', '313', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (130846, '2020-06-13', 'JE', 'Jersey', 'EURO', '0', '313', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (130847, '2020-06-14', 'JE', 'Jersey', 'EURO', '0', '313', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (130848, '2020-06-15', 'JE', 'Jersey', 'EURO', '0', '313', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (130849, '2020-06-16', 'JE', 'Jersey', 'EURO', '0', '313', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (130850, '2020-06-17', 'JE', 'Jersey', 'EURO', '3', '316', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (130851, '2020-06-18', 'JE', 'Jersey', 'EURO', '0', '316', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (130852, '2020-06-19', 'JE', 'Jersey', 'EURO', '2', '318', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (130853, '2020-06-20', 'JE', 'Jersey', 'EURO', '0', '318', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (130854, '2020-06-21', 'JE', 'Jersey', 'EURO', '0', '318', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (130855, '2020-06-22', 'JE', 'Jersey', 'EURO', '0', '318', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (130856, '2020-06-23', 'JE', 'Jersey', 'EURO', '0', '318', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (130857, '2020-06-24', 'JE', 'Jersey', 'EURO', '0', '318', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (130858, '2020-06-25', 'JE', 'Jersey', 'EURO', '0', '318', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (130859, '2020-06-26', 'JE', 'Jersey', 'EURO', '2', '320', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (130860, '2020-06-27', 'JE', 'Jersey', 'EURO', '0', '320', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (130861, '2020-06-28', 'JE', 'Jersey', 'EURO', '0', '320', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (130862, '2020-06-29', 'JE', 'Jersey', 'EURO', '0', '320', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (130863, '2020-06-30', 'JE', 'Jersey', 'EURO', '0', '320', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (130864, '2020-07-01', 'JE', 'Jersey', 'EURO', '0', '320', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (130865, '2020-07-02', 'JE', 'Jersey', 'EURO', '0', '320', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (130866, '2020-07-03', 'JE', 'Jersey', 'EURO', '0', '320', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (130867, '2020-07-04', 'JE', 'Jersey', 'EURO', '0', '320', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (130868, '2020-07-05', 'JE', 'Jersey', 'EURO', '0', '320', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (130869, '2020-07-06', 'JE', 'Jersey', 'EURO', '0', '320', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (130870, '2020-07-07', 'JE', 'Jersey', 'EURO', '0', '320', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (130871, '2020-07-08', 'JE', 'Jersey', 'EURO', '5', '325', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (130872, '2020-07-09', 'JE', 'Jersey', 'EURO', '0', '325', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (130873, '2020-07-10', 'JE', 'Jersey', 'EURO', '0', '325', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (130874, '2020-07-11', 'JE', 'Jersey', 'EURO', '0', '325', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (130875, '2020-07-12', 'JE', 'Jersey', 'EURO', '0', '325', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (130876, '2020-07-13', 'JE', 'Jersey', 'EURO', '0', '325', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (130877, '2020-07-14', 'JE', 'Jersey', 'EURO', '4', '329', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (130878, '2020-07-15', 'JE', 'Jersey', 'EURO', '0', '329', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (130879, '2020-07-16', 'JE', 'Jersey', 'EURO', '0', '329', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (130880, '2020-07-17', 'JE', 'Jersey', 'EURO', '0', '329', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (130881, '2020-07-18', 'JE', 'Jersey', 'EURO', '2', '331', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (130882, '2020-07-19', 'JE', 'Jersey', 'EURO', '0', '331', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (130883, '2020-07-20', 'JE', 'Jersey', 'EURO', '0', '331', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (130884, '2020-07-21', 'JE', 'Jersey', 'EURO', '0', '331', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (130885, '2020-07-22', 'JE', 'Jersey', 'EURO', '0', '331', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (130886, '2020-07-23', 'JE', 'Jersey', 'EURO', '0', '331', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (130887, '2020-07-24', 'JE', 'Jersey', 'EURO', '0', '331', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (130888, '2020-07-25', 'JE', 'Jersey', 'EURO', '0', '331', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (130889, '2020-07-26', 'JE', 'Jersey', 'EURO', '1', '332', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (130890, '2020-07-27', 'JE', 'Jersey', 'EURO', '0', '332', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (130891, '2020-07-28', 'JE', 'Jersey', 'EURO', '0', '332', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (130892, '2020-07-29', 'JE', 'Jersey', 'EURO', '2', '334', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (130893, '2020-07-30', 'JE', 'Jersey', 'EURO', '1', '335', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (130894, '2020-07-31', 'JE', 'Jersey', 'EURO', '0', '335', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (130895, '2020-08-01', 'JE', 'Jersey', 'EURO', '0', '335', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (130896, '2020-08-02', 'JE', 'Jersey', 'EURO', '0', '335', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (130897, '2020-08-03', 'JE', 'Jersey', 'EURO', '0', '335', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (130898, '2020-08-04', 'JE', 'Jersey', 'EURO', '0', '335', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (130899, '2020-08-05', 'JE', 'Jersey', 'EURO', '4', '339', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (130900, '2020-08-06', 'JE', 'Jersey', 'EURO', '4', '343', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (130901, '2020-08-07', 'JE', 'Jersey', 'EURO', '1', '344', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (130902, '2020-08-08', 'JE', 'Jersey', 'EURO', '1', '345', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (130903, '2020-08-09', 'JE', 'Jersey', 'EURO', '0', '345', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (130904, '2020-08-10', 'JE', 'Jersey', 'EURO', '0', '345', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (130905, '2020-08-11', 'JE', 'Jersey', 'EURO', '0', '345', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (130906, '2020-08-12', 'JE', 'Jersey', 'EURO', '3', '348', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (130907, '2020-08-13', 'JE', 'Jersey', 'EURO', '0', '348', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (130908, '2020-08-14', 'JE', 'Jersey', 'EURO', '4', '352', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (130909, '2020-08-15', 'JE', 'Jersey', 'EURO', '4', '356', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (130910, '2020-08-16', 'JE', 'Jersey', 'EURO', '0', '356', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (130911, '2020-08-17', 'JE', 'Jersey', 'EURO', '0', '356', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (130912, '2020-08-18', 'JE', 'Jersey', 'EURO', '0', '356', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (130913, '2020-08-19', 'JE', 'Jersey', 'EURO', '1', '357', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (130914, '2020-08-20', 'JE', 'Jersey', 'EURO', '2', '359', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130915, '2020-08-21', 'JE', 'Jersey', 'EURO', '3', '362', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130916, '2020-08-22', 'JE', 'Jersey', 'EURO', '1', '363', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130917, '2020-08-23', 'JE', 'Jersey', 'EURO', '0', '363', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130918, '2020-08-24', 'JE', 'Jersey', 'EURO', '1', '364', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130919, '2020-08-25', 'JE', 'Jersey', 'EURO', '0', '364', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130920, '2020-08-26', 'JE', 'Jersey', 'EURO', '3', '367', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130921, '2020-08-27', 'JE', 'Jersey', 'EURO', '2', '369', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130922, '2020-08-28', 'JE', 'Jersey', 'EURO', '3', '372', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130923, '2020-08-29', 'JE', 'Jersey', 'EURO', '1', '373', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130924, '2020-08-30', 'JE', 'Jersey', 'EURO', '1', '374', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130925, '2020-08-31', 'JE', 'Jersey', 'EURO', '0', '374', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130926, '2020-09-01', 'JE', 'Jersey', 'EURO', '0', '374', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130927, '2020-09-02', 'JE', 'Jersey', 'EURO', '5', '379', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130928, '2020-09-03', 'JE', 'Jersey', 'EURO', '0', '379', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130929, '2020-09-04', 'JE', 'Jersey', 'EURO', '3', '382', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130930, '2020-09-05', 'JE', 'Jersey', 'EURO', '1', '383', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130931, '2020-09-06', 'JE', 'Jersey', 'EURO', '1', '384', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130932, '2020-09-07', 'JE', 'Jersey', 'EURO', '0', '384', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130933, '2020-09-08', 'JE', 'Jersey', 'EURO', '0', '384', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130934, '2020-09-09', 'JE', 'Jersey', 'EURO', '1', '385', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130935, '2020-09-10', 'JE', 'Jersey', 'EURO', '0', '385', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130936, '2020-09-11', 'JE', 'Jersey', 'EURO', '-7', '378', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130937, '2020-09-12', 'JE', 'Jersey', 'EURO', '1', '379', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130938, '2020-09-13', 'JE', 'Jersey', 'EURO', '1', '380', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130939, '2020-09-14', 'JE', 'Jersey', 'EURO', '0', '380', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130940, '2020-09-15', 'JE', 'Jersey', 'EURO', '0', '380', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130941, '2020-09-16', 'JE', 'Jersey', 'EURO', '6', '386', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130942, '2020-09-17', 'JE', 'Jersey', 'EURO', '0', '386', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130943, '2020-09-18', 'JE', 'Jersey', 'EURO', '3', '389', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130944, '2020-09-19', 'JE', 'Jersey', 'EURO', '2', '391', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130945, '2020-09-20', 'JE', 'Jersey', 'EURO', '2', '393', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130946, '2020-09-21', 'JE', 'Jersey', 'EURO', '0', '393', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130947, '2020-09-22', 'JE', 'Jersey', 'EURO', '0', '393', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130948, '2020-09-23', 'JE', 'Jersey', 'EURO', '3', '396', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130949, '2020-09-24', 'JE', 'Jersey', 'EURO', '2', '398', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130950, '2020-09-25', 'JE', 'Jersey', 'EURO', '1', '399', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130951, '2020-09-26', 'JE', 'Jersey', 'EURO', '0', '399', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130952, '2020-09-27', 'JE', 'Jersey', 'EURO', '3', '402', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130953, '2020-09-28', 'JE', 'Jersey', 'EURO', '0', '402', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130954, '2020-09-29', 'JE', 'Jersey', 'EURO', '0', '402', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130955, '2020-09-30', 'JE', 'Jersey', 'EURO', '6', '408', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130956, '2020-10-01', 'JE', 'Jersey', 'EURO', '1', '409', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130957, '2020-10-02', 'JE', 'Jersey', 'EURO', '5', '414', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130958, '2020-10-03', 'JE', 'Jersey', 'EURO', '5', '419', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130959, '2020-10-04', 'JE', 'Jersey', 'EURO', '2', '421', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130960, '2020-10-05', 'JE', 'Jersey', 'EURO', '0', '421', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130961, '2020-10-06', 'JE', 'Jersey', 'EURO', '0', '421', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130962, '2020-10-07', 'JE', 'Jersey', 'EURO', '10', '431', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130963, '2020-10-08', 'JE', 'Jersey', 'EURO', '7', '438', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130964, '2020-10-09', 'JE', 'Jersey', 'EURO', '3', '441', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130965, '2020-10-10', 'JE', 'Jersey', 'EURO', '2', '443', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130966, '2020-10-11', 'JE', 'Jersey', 'EURO', '6', '449', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130967, '2020-10-12', 'JE', 'Jersey', 'EURO', '0', '449', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130968, '2020-10-13', 'JE', 'Jersey', 'EURO', '0', '449', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130969, '2020-10-14', 'JE', 'Jersey', 'EURO', '30', '479', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130970, '2020-10-15', 'JE', 'Jersey', 'EURO', '5', '484', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130971, '2020-10-16', 'JE', 'Jersey', 'EURO', '3', '487', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130972, '2020-10-17', 'JE', 'Jersey', 'EURO', '3', '490', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130973, '2020-10-18', 'JE', 'Jersey', 'EURO', '1', '491', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130974, '2020-10-19', 'JE', 'Jersey', 'EURO', '0', '491', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130975, '2020-10-20', 'JE', 'Jersey', 'EURO', '0', '491', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130976, '2020-10-21', 'JE', 'Jersey', 'EURO', '18', '509', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130977, '2020-10-22', 'JE', 'Jersey', 'EURO', '9', '518', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130978, '2020-10-23', 'JE', 'Jersey', 'EURO', '5', '523', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130979, '2020-10-24', 'JE', 'Jersey', 'EURO', '3', '526', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130980, '2020-10-25', 'JE', 'Jersey', 'EURO', '4', '530', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130981, '2020-10-26', 'JE', 'Jersey', 'EURO', '0', '530', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130982, '2020-10-27', 'JE', 'Jersey', 'EURO', '0', '530', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130983, '2020-10-28', 'JE', 'Jersey', 'EURO', '26', '556', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130984, '2020-10-29', 'JE', 'Jersey', 'EURO', '4', '560', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130985, '2020-10-30', 'JE', 'Jersey', 'EURO', '5', '565', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130986, '2020-10-31', 'JE', 'Jersey', 'EURO', '4', '569', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130987, '2020-11-01', 'JE', 'Jersey', 'EURO', '5', '574', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130988, '2020-11-02', 'JE', 'Jersey', 'EURO', '0', '574', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130989, '2020-11-03', 'JE', 'Jersey', 'EURO', '0', '574', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130990, '2020-11-04', 'JE', 'Jersey', 'EURO', '17', '591', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130991, '2020-11-05', 'JE', 'Jersey', 'EURO', '17', '608', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130992, '2020-11-06', 'JE', 'Jersey', 'EURO', '12', '620', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130993, '2020-11-07', 'JE', 'Jersey', 'EURO', '12', '632', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130994, '2020-11-08', 'JE', 'Jersey', 'EURO', '11', '643', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130995, '2020-11-09', 'JE', 'Jersey', 'EURO', '0', '643', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130996, '2020-11-10', 'JE', 'Jersey', 'EURO', '0', '643', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130997, '2020-11-11', 'JE', 'Jersey', 'EURO', '29', '672', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130998, '2020-11-12', 'JE', 'Jersey', 'EURO', '18', '690', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (130999, '2020-11-13', 'JE', 'Jersey', 'EURO', '14', '704', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (131000, '2020-11-14', 'JE', 'Jersey', 'EURO', '17', '721', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (131001, '2020-11-15', 'JE', 'Jersey', 'EURO', '7', '728', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (131002, '2020-11-16', 'JE', 'Jersey', 'EURO', '0', '728', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (131003, '2020-11-17', 'JE', 'Jersey', 'EURO', '0', '728', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (131004, '2020-11-18', 'JE', 'Jersey', 'EURO', '33', '761', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (131005, '2020-11-19', 'JE', 'Jersey', 'EURO', '10', '771', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (131006, '2020-11-20', 'JE', 'Jersey', 'EURO', '11', '782', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (131007, '2020-11-21', 'JE', 'Jersey', 'EURO', '10', '792', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (131008, '2020-11-22', 'JE', 'Jersey', 'EURO', '14', '806', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (131009, '2020-11-23', 'JE', 'Jersey', 'EURO', '0', '806', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (131010, '2020-11-24', 'JE', 'Jersey', 'EURO', '0', '806', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (131011, '2020-11-25', 'JE', 'Jersey', 'EURO', '24', '830', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (131012, '2020-11-26', 'JE', 'Jersey', 'EURO', '6', '836', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (131013, '2020-11-27', 'JE', 'Jersey', 'EURO', '19', '855', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (131014, '2020-11-28', 'JE', 'Jersey', 'EURO', '37', '892', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (131015, '2020-11-29', 'JE', 'Jersey', 'EURO', '31', '923', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (131016, '2020-11-30', 'JE', 'Jersey', 'EURO', '0', '923', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (131017, '2020-12-01', 'JE', 'Jersey', 'EURO', '0', '923', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (131018, '2020-12-02', 'JE', 'Jersey', 'EURO', '85', '1008', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (131019, '2020-12-03', 'JE', 'Jersey', 'EURO', '32', '1040', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (131020, '2020-12-04', 'JE', 'Jersey', 'EURO', '0', '1040', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (131021, '2020-12-05', 'JE', 'Jersey', 'EURO', '130', '1170', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (131022, '2020-12-06', 'JE', 'Jersey', 'EURO', '68', '1238', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (131023, '2020-12-07', 'JE', 'Jersey', 'EURO', '0', '1238', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (131024, '2020-12-08', 'JE', 'Jersey', 'EURO', '0', '1238', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (131025, '2020-12-09', 'JE', 'Jersey', 'EURO', '100', '1338', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (131026, '2020-12-10', 'JE', 'Jersey', 'EURO', '122', '1460', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (131027, '2020-12-11', 'JE', 'Jersey', 'EURO', '37', '1497', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (131028, '2020-12-12', 'JE', 'Jersey', 'EURO', '58', '1555', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (131029, '2020-12-13', 'JE', 'Jersey', 'EURO', '82', '1637', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (131030, '2020-12-14', 'JE', 'Jersey', 'EURO', '51', '1688', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (131031, '2020-12-15', 'JE', 'Jersey', 'EURO', '91', '1779', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (131032, '2020-12-16', 'JE', 'Jersey', 'EURO', '63', '1842', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (131033, '2020-12-17', 'JE', 'Jersey', 'EURO', '59', '1901', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (131034, '2020-12-18', 'JE', 'Jersey', 'EURO', '100', '2001', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (131035, '2020-12-19', 'JE', 'Jersey', 'EURO', '97', '2098', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (131036, '2020-12-20', 'JE', 'Jersey', 'EURO', '136', '2234', '3', '36', false);
INSERT INTO public.who_global_data_import VALUES (131037, '2020-12-21', 'JE', 'Jersey', 'EURO', '22', '2256', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (131038, '2020-12-22', 'JE', 'Jersey', 'EURO', '80', '2336', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (131039, '2020-12-23', 'JE', 'Jersey', 'EURO', '109', '2445', '2', '38', false);
INSERT INTO public.who_global_data_import VALUES (131040, '2020-12-24', 'JE', 'Jersey', 'EURO', '38', '2483', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (131041, '2020-12-25', 'JE', 'Jersey', 'EURO', '77', '2560', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (131042, '2020-12-26', 'JE', 'Jersey', 'EURO', '23', '2583', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (131043, '2020-12-27', 'JE', 'Jersey', 'EURO', '0', '2583', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (131044, '2020-12-28', 'JE', 'Jersey', 'EURO', '0', '2583', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (131045, '2020-12-29', 'JE', 'Jersey', 'EURO', '80', '2663', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (131046, '2020-12-30', 'JE', 'Jersey', 'EURO', '29', '2692', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (131047, '2020-12-31', 'JE', 'Jersey', 'EURO', '15', '2707', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (131048, '2021-01-01', 'JE', 'Jersey', 'EURO', '19', '2726', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (131049, '2021-01-02', 'JE', 'Jersey', 'EURO', '34', '2760', '2', '44', false);
INSERT INTO public.who_global_data_import VALUES (131050, '2021-01-03', 'JE', 'Jersey', 'EURO', '0', '2760', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (131051, '2021-01-04', 'JE', 'Jersey', 'EURO', '0', '2760', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (131052, '2021-01-05', 'JE', 'Jersey', 'EURO', '61', '2821', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (131053, '2021-01-06', 'JE', 'Jersey', 'EURO', '21', '2842', '3', '47', false);
INSERT INTO public.who_global_data_import VALUES (131054, '2021-01-07', 'JE', 'Jersey', 'EURO', '21', '2863', '4', '51', false);
INSERT INTO public.who_global_data_import VALUES (131055, '2021-01-08', 'JE', 'Jersey', 'EURO', '29', '2892', '2', '53', false);
INSERT INTO public.who_global_data_import VALUES (131056, '2021-01-09', 'JE', 'Jersey', 'EURO', '16', '2908', '3', '56', false);
INSERT INTO public.who_global_data_import VALUES (131057, '2021-01-10', 'JE', 'Jersey', 'EURO', '13', '2921', '1', '57', false);
INSERT INTO public.who_global_data_import VALUES (131058, '2021-01-11', 'JE', 'Jersey', 'EURO', '37', '2958', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (131059, '2021-01-12', 'JE', 'Jersey', 'EURO', '14', '2972', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (131060, '2021-01-13', 'JE', 'Jersey', 'EURO', '21', '2993', '2', '59', false);
INSERT INTO public.who_global_data_import VALUES (131061, '2021-01-14', 'JE', 'Jersey', 'EURO', '10', '3003', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (131062, '2021-01-15', 'JE', 'Jersey', 'EURO', '13', '3016', '1', '60', false);
INSERT INTO public.who_global_data_import VALUES (131063, '2021-01-16', 'JE', 'Jersey', 'EURO', '13', '3029', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (131064, '2021-01-17', 'JE', 'Jersey', 'EURO', '15', '3044', '2', '62', false);
INSERT INTO public.who_global_data_import VALUES (131065, '2020-01-03', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131066, '2020-01-04', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131067, '2020-01-05', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131068, '2020-01-06', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131069, '2020-01-07', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131070, '2020-01-08', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131071, '2020-01-09', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131072, '2020-01-10', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131073, '2020-01-11', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131074, '2020-01-12', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131075, '2020-01-13', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131076, '2020-01-14', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131077, '2020-01-15', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131078, '2020-01-16', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131079, '2020-01-17', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131080, '2020-01-18', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131081, '2020-01-19', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131082, '2020-01-20', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131083, '2020-01-21', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131084, '2020-01-22', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131085, '2020-01-23', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131086, '2020-01-24', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131087, '2020-01-25', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131088, '2020-01-26', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131089, '2020-01-27', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131090, '2020-01-28', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131091, '2020-01-29', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131092, '2020-01-30', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131093, '2020-01-31', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131094, '2020-02-01', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131095, '2020-02-02', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131096, '2020-02-03', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131097, '2020-02-04', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131098, '2020-02-05', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131099, '2020-02-06', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131100, '2020-02-07', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131101, '2020-02-08', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131102, '2020-02-09', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131103, '2020-02-10', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131104, '2020-02-11', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131105, '2020-02-12', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131106, '2020-02-13', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131107, '2020-02-14', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131108, '2020-02-15', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131109, '2020-02-16', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131110, '2020-02-17', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131111, '2020-02-18', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131112, '2020-02-19', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131113, '2020-02-20', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131114, '2020-02-21', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131115, '2020-02-22', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131116, '2020-02-23', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131117, '2020-02-24', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131118, '2020-02-25', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131119, '2020-02-26', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131120, '2020-02-27', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131121, '2020-02-28', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131122, '2020-02-29', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131123, '2020-03-01', 'JO', 'Jordan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131124, '2020-03-02', 'JO', 'Jordan', 'EMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131125, '2020-03-03', 'JO', 'Jordan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131126, '2020-03-04', 'JO', 'Jordan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131127, '2020-03-05', 'JO', 'Jordan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131128, '2020-03-06', 'JO', 'Jordan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131129, '2020-03-07', 'JO', 'Jordan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131130, '2020-03-08', 'JO', 'Jordan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131131, '2020-03-09', 'JO', 'Jordan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131132, '2020-03-10', 'JO', 'Jordan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131133, '2020-03-11', 'JO', 'Jordan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91098, '2020-02-10', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131134, '2020-03-12', 'JO', 'Jordan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131135, '2020-03-13', 'JO', 'Jordan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131136, '2020-03-14', 'JO', 'Jordan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131137, '2020-03-15', 'JO', 'Jordan', 'EMRO', '5', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131138, '2020-03-16', 'JO', 'Jordan', 'EMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131139, '2020-03-17', 'JO', 'Jordan', 'EMRO', '29', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131140, '2020-03-18', 'JO', 'Jordan', 'EMRO', '17', '56', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131141, '2020-03-19', 'JO', 'Jordan', 'EMRO', '4', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131142, '2020-03-20', 'JO', 'Jordan', 'EMRO', '9', '69', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131143, '2020-03-21', 'JO', 'Jordan', 'EMRO', '15', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131144, '2020-03-22', 'JO', 'Jordan', 'EMRO', '15', '99', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131145, '2020-03-23', 'JO', 'Jordan', 'EMRO', '13', '112', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131146, '2020-03-24', 'JO', 'Jordan', 'EMRO', '15', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131147, '2020-03-25', 'JO', 'Jordan', 'EMRO', '26', '153', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131148, '2020-03-26', 'JO', 'Jordan', 'EMRO', '19', '172', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131149, '2020-03-27', 'JO', 'Jordan', 'EMRO', '40', '212', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131150, '2020-03-28', 'JO', 'Jordan', 'EMRO', '23', '235', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (131151, '2020-03-29', 'JO', 'Jordan', 'EMRO', '11', '246', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (131152, '2020-03-30', 'JO', 'Jordan', 'EMRO', '13', '259', '3', '4', false);
INSERT INTO public.who_global_data_import VALUES (131153, '2020-03-31', 'JO', 'Jordan', 'EMRO', '9', '268', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (131154, '2020-04-01', 'JO', 'Jordan', 'EMRO', '6', '274', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (131155, '2020-04-02', 'JO', 'Jordan', 'EMRO', '4', '278', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (131156, '2020-04-03', 'JO', 'Jordan', 'EMRO', '21', '299', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (131157, '2020-04-04', 'JO', 'Jordan', 'EMRO', '11', '310', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (131158, '2020-04-05', 'JO', 'Jordan', 'EMRO', '13', '323', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (131159, '2020-04-06', 'JO', 'Jordan', 'EMRO', '22', '345', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (131160, '2020-04-07', 'JO', 'Jordan', 'EMRO', '4', '349', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (131161, '2020-04-08', 'JO', 'Jordan', 'EMRO', '4', '353', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (131162, '2020-04-09', 'JO', 'Jordan', 'EMRO', '5', '358', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (131163, '2020-04-10', 'JO', 'Jordan', 'EMRO', '14', '372', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (131164, '2020-04-11', 'JO', 'Jordan', 'EMRO', '0', '372', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (131165, '2020-04-12', 'JO', 'Jordan', 'EMRO', '9', '381', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (131166, '2020-04-13', 'JO', 'Jordan', 'EMRO', '8', '389', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (131167, '2020-04-14', 'JO', 'Jordan', 'EMRO', '2', '391', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (131168, '2020-04-15', 'JO', 'Jordan', 'EMRO', '6', '397', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (131169, '2020-04-16', 'JO', 'Jordan', 'EMRO', '4', '401', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (131170, '2020-04-17', 'JO', 'Jordan', 'EMRO', '1', '402', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (131171, '2020-04-18', 'JO', 'Jordan', 'EMRO', '5', '407', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (131172, '2020-04-19', 'JO', 'Jordan', 'EMRO', '6', '413', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (131173, '2020-04-20', 'JO', 'Jordan', 'EMRO', '4', '417', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (131174, '2020-04-21', 'JO', 'Jordan', 'EMRO', '8', '425', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (131175, '2020-04-22', 'JO', 'Jordan', 'EMRO', '3', '428', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (131176, '2020-04-23', 'JO', 'Jordan', 'EMRO', '7', '435', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (131177, '2020-04-24', 'JO', 'Jordan', 'EMRO', '2', '437', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (131178, '2020-04-25', 'JO', 'Jordan', 'EMRO', '7', '444', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (131179, '2020-04-26', 'JO', 'Jordan', 'EMRO', '3', '447', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (131180, '2020-04-27', 'JO', 'Jordan', 'EMRO', '2', '449', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (131181, '2020-04-28', 'JO', 'Jordan', 'EMRO', '0', '449', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (131182, '2020-04-29', 'JO', 'Jordan', 'EMRO', '0', '449', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (131183, '2020-04-30', 'JO', 'Jordan', 'EMRO', '4', '453', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (131184, '2020-05-01', 'JO', 'Jordan', 'EMRO', '0', '453', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (131185, '2020-05-02', 'JO', 'Jordan', 'EMRO', '6', '459', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (131186, '2020-05-03', 'JO', 'Jordan', 'EMRO', '2', '461', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (131187, '2020-05-04', 'JO', 'Jordan', 'EMRO', '4', '465', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (131188, '2020-05-05', 'JO', 'Jordan', 'EMRO', '6', '471', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (131189, '2020-05-06', 'JO', 'Jordan', 'EMRO', '2', '473', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (131190, '2020-05-07', 'JO', 'Jordan', 'EMRO', '11', '484', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (131191, '2020-05-08', 'JO', 'Jordan', 'EMRO', '10', '494', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (131192, '2020-05-09', 'JO', 'Jordan', 'EMRO', '28', '522', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (131193, '2020-05-10', 'JO', 'Jordan', 'EMRO', '18', '540', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (131194, '2020-05-11', 'JO', 'Jordan', 'EMRO', '22', '562', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (131195, '2020-05-12', 'JO', 'Jordan', 'EMRO', '14', '576', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (131196, '2020-05-13', 'JO', 'Jordan', 'EMRO', '6', '582', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (131197, '2020-05-14', 'JO', 'Jordan', 'EMRO', '4', '586', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (131198, '2020-05-15', 'JO', 'Jordan', 'EMRO', '10', '596', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (131199, '2020-05-16', 'JO', 'Jordan', 'EMRO', '11', '607', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (131200, '2020-05-17', 'JO', 'Jordan', 'EMRO', '6', '613', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (131201, '2020-05-18', 'JO', 'Jordan', 'EMRO', '16', '629', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (131202, '2020-05-19', 'JO', 'Jordan', 'EMRO', '20', '649', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (131203, '2020-05-20', 'JO', 'Jordan', 'EMRO', '23', '672', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (131204, '2020-05-21', 'JO', 'Jordan', 'EMRO', '12', '684', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (131205, '2020-05-22', 'JO', 'Jordan', 'EMRO', '0', '684', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (131206, '2020-05-23', 'JO', 'Jordan', 'EMRO', '16', '700', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (131207, '2020-05-24', 'JO', 'Jordan', 'EMRO', '2', '702', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (131208, '2020-05-25', 'JO', 'Jordan', 'EMRO', '4', '706', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (131209, '2020-05-26', 'JO', 'Jordan', 'EMRO', '3', '709', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (131210, '2020-05-27', 'JO', 'Jordan', 'EMRO', '7', '716', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (131211, '2020-05-28', 'JO', 'Jordan', 'EMRO', '2', '718', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (131212, '2020-05-29', 'JO', 'Jordan', 'EMRO', '7', '725', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (131213, '2020-05-30', 'JO', 'Jordan', 'EMRO', '1', '726', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (131214, '2020-05-31', 'JO', 'Jordan', 'EMRO', '4', '730', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (131215, '2020-06-01', 'JO', 'Jordan', 'EMRO', '3', '733', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (131216, '2020-06-02', 'JO', 'Jordan', 'EMRO', '7', '740', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (131217, '2020-06-03', 'JO', 'Jordan', 'EMRO', '5', '745', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (131218, '2020-06-04', 'JO', 'Jordan', 'EMRO', '0', '745', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (131219, '2020-06-05', 'JO', 'Jordan', 'EMRO', '2', '747', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (131220, '2020-06-06', 'JO', 'Jordan', 'EMRO', '8', '755', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (131221, '2020-06-07', 'JO', 'Jordan', 'EMRO', '6', '761', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (131222, '2020-06-08', 'JO', 'Jordan', 'EMRO', '8', '769', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (131223, '2020-06-09', 'JO', 'Jordan', 'EMRO', '23', '792', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (131224, '2020-06-10', 'JO', 'Jordan', 'EMRO', '10', '802', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (131225, '2020-06-11', 'JO', 'Jordan', 'EMRO', '13', '815', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (131226, '2020-06-12', 'JO', 'Jordan', 'EMRO', '21', '836', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (131227, '2020-06-13', 'JO', 'Jordan', 'EMRO', '21', '857', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (131228, '2020-06-14', 'JO', 'Jordan', 'EMRO', '38', '895', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (131229, '2020-06-15', 'JO', 'Jordan', 'EMRO', '8', '903', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (131230, '2020-06-16', 'JO', 'Jordan', 'EMRO', '18', '921', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (131231, '2020-06-17', 'JO', 'Jordan', 'EMRO', '0', '921', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (131232, '2020-06-18', 'JO', 'Jordan', 'EMRO', '6', '927', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (131233, '2020-06-19', 'JO', 'Jordan', 'EMRO', '10', '937', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (131234, '2020-06-20', 'JO', 'Jordan', 'EMRO', '6', '943', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (131235, '2020-06-21', 'JO', 'Jordan', 'EMRO', '7', '950', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (131236, '2020-06-22', 'JO', 'Jordan', 'EMRO', '17', '967', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (131237, '2020-06-23', 'JO', 'Jordan', 'EMRO', '9', '976', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (131238, '2020-06-24', 'JO', 'Jordan', 'EMRO', '4', '980', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (131239, '2020-06-25', 'JO', 'Jordan', 'EMRO', '19', '999', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (131240, '2020-06-26', 'JO', 'Jordan', 'EMRO', '14', '1013', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (131241, '2020-06-27', 'JO', 'Jordan', 'EMRO', '17', '1030', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (131242, '2020-06-28', 'JO', 'Jordan', 'EMRO', '6', '1036', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (131243, '2020-06-29', 'JO', 'Jordan', 'EMRO', '9', '1045', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (131244, '2020-06-30', 'JO', 'Jordan', 'EMRO', '7', '1052', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (131245, '2020-07-01', 'JO', 'Jordan', 'EMRO', '4', '1056', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (131246, '2020-07-02', 'JO', 'Jordan', 'EMRO', '1', '1057', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (131247, '2020-07-03', 'JO', 'Jordan', 'EMRO', '3', '1060', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (131248, '2020-07-04', 'JO', 'Jordan', 'EMRO', '10', '1070', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (131249, '2020-07-05', 'JO', 'Jordan', 'EMRO', '1', '1071', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (131250, '2020-07-06', 'JO', 'Jordan', 'EMRO', '12', '1083', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (131251, '2020-07-07', 'JO', 'Jordan', 'EMRO', '3', '1086', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (131252, '2020-07-08', 'JO', 'Jordan', 'EMRO', '2', '1088', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (131253, '2020-07-09', 'JO', 'Jordan', 'EMRO', '0', '1088', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (131254, '2020-07-10', 'JO', 'Jordan', 'EMRO', '0', '1088', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (131255, '2020-07-11', 'JO', 'Jordan', 'EMRO', '0', '1088', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (131256, '2020-07-12', 'JO', 'Jordan', 'EMRO', '1', '1089', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (131257, '2020-07-13', 'JO', 'Jordan', 'EMRO', '3', '1092', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (131258, '2020-07-14', 'JO', 'Jordan', 'EMRO', '3', '1095', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (131259, '2020-07-15', 'JO', 'Jordan', 'EMRO', '15', '1110', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (131260, '2020-07-16', 'JO', 'Jordan', 'EMRO', '3', '1113', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (131261, '2020-07-17', 'JO', 'Jordan', 'EMRO', '5', '1118', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (131262, '2020-07-18', 'JO', 'Jordan', 'EMRO', '3', '1121', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (131263, '2020-07-19', 'JO', 'Jordan', 'EMRO', '5', '1126', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (131264, '2020-07-20', 'JO', 'Jordan', 'EMRO', '4', '1130', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (131265, '2020-07-21', 'JO', 'Jordan', 'EMRO', '5', '1135', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (131266, '2020-07-22', 'JO', 'Jordan', 'EMRO', '46', '1181', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (131267, '2020-07-23', 'JO', 'Jordan', 'EMRO', '7', '1188', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (131268, '2020-07-24', 'JO', 'Jordan', 'EMRO', '11', '1199', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (131269, '2020-07-25', 'JO', 'Jordan', 'EMRO', '15', '1214', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (131270, '2020-07-26', 'JO', 'Jordan', 'EMRO', '8', '1222', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (131271, '2020-07-27', 'JO', 'Jordan', 'EMRO', '14', '1236', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (131272, '2020-07-28', 'JO', 'Jordan', 'EMRO', '8', '1244', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (131273, '2020-07-29', 'JO', 'Jordan', 'EMRO', '6', '1250', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (131274, '2020-07-30', 'JO', 'Jordan', 'EMRO', '5', '1255', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (131275, '2020-07-31', 'JO', 'Jordan', 'EMRO', '4', '1259', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (131276, '2020-08-01', 'JO', 'Jordan', 'EMRO', '2', '1261', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (131277, '2020-08-02', 'JO', 'Jordan', 'EMRO', '15', '1276', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (131278, '2020-08-03', 'JO', 'Jordan', 'EMRO', '5', '1281', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (131279, '2020-08-04', 'JO', 'Jordan', 'EMRO', '5', '1286', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (131280, '2020-08-05', 'JO', 'Jordan', 'EMRO', '6', '1292', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (131281, '2020-08-06', 'JO', 'Jordan', 'EMRO', '7', '1299', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (131282, '2020-08-07', 'JO', 'Jordan', 'EMRO', '1', '1300', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (131283, '2020-08-08', 'JO', 'Jordan', 'EMRO', '5', '1305', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (131284, '2020-08-09', 'JO', 'Jordan', 'EMRO', '9', '1314', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (131285, '2020-08-10', 'JO', 'Jordan', 'EMRO', '6', '1320', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (131286, '2020-08-11', 'JO', 'Jordan', 'EMRO', '16', '1336', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (131287, '2020-08-12', 'JO', 'Jordan', 'EMRO', '15', '1351', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (131288, '2020-08-13', 'JO', 'Jordan', 'EMRO', '20', '1371', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (131289, '2020-08-14', 'JO', 'Jordan', 'EMRO', '17', '1388', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (131290, '2020-08-15', 'JO', 'Jordan', 'EMRO', '9', '1397', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (131291, '2020-08-16', 'JO', 'Jordan', 'EMRO', '10', '1407', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (131292, '2020-08-17', 'JO', 'Jordan', 'EMRO', '39', '1446', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (131293, '2020-08-18', 'JO', 'Jordan', 'EMRO', '20', '1466', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (131294, '2020-08-19', 'JO', 'Jordan', 'EMRO', '40', '1506', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (131295, '2020-08-20', 'JO', 'Jordan', 'EMRO', '44', '1550', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (131296, '2020-08-21', 'JO', 'Jordan', 'EMRO', '16', '1566', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (131297, '2020-08-22', 'JO', 'Jordan', 'EMRO', '34', '1600', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (131298, '2020-08-23', 'JO', 'Jordan', 'EMRO', '44', '1644', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (131299, '2020-08-24', 'JO', 'Jordan', 'EMRO', '33', '1677', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (131300, '2020-08-25', 'JO', 'Jordan', 'EMRO', '30', '1707', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (131301, '2020-08-26', 'JO', 'Jordan', 'EMRO', '77', '1784', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (131302, '2020-08-27', 'JO', 'Jordan', 'EMRO', '40', '1824', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (131303, '2020-08-28', 'JO', 'Jordan', 'EMRO', '45', '1869', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (131304, '2020-08-29', 'JO', 'Jordan', 'EMRO', '68', '1937', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (131305, '2020-08-30', 'JO', 'Jordan', 'EMRO', '24', '1961', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (131306, '2020-08-31', 'JO', 'Jordan', 'EMRO', '73', '2034', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (131307, '2020-09-01', 'JO', 'Jordan', 'EMRO', '68', '2102', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (131308, '2020-09-02', 'JO', 'Jordan', 'EMRO', '63', '2165', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (131309, '2020-09-03', 'JO', 'Jordan', 'EMRO', '64', '2229', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (131310, '2020-09-04', 'JO', 'Jordan', 'EMRO', '72', '2301', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (131311, '2020-09-05', 'JO', 'Jordan', 'EMRO', '68', '2369', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (131312, '2020-09-06', 'JO', 'Jordan', 'EMRO', '52', '2421', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (131313, '2020-09-07', 'JO', 'Jordan', 'EMRO', '58', '2479', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (131314, '2020-09-08', 'JO', 'Jordan', 'EMRO', '67', '2546', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (131315, '2020-09-09', 'JO', 'Jordan', 'EMRO', '103', '2649', '2', '19', false);
INSERT INTO public.who_global_data_import VALUES (131316, '2020-09-10', 'JO', 'Jordan', 'EMRO', '78', '2727', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (131317, '2020-09-11', 'JO', 'Jordan', 'EMRO', '80', '2807', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (131318, '2020-09-12', 'JO', 'Jordan', 'EMRO', '206', '3013', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (131319, '2020-09-13', 'JO', 'Jordan', 'EMRO', '117', '3130', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (131320, '2020-09-14', 'JO', 'Jordan', 'EMRO', '252', '3382', '2', '24', false);
INSERT INTO public.who_global_data_import VALUES (131321, '2020-09-15', 'JO', 'Jordan', 'EMRO', '214', '3596', '2', '26', false);
INSERT INTO public.who_global_data_import VALUES (131322, '2020-09-16', 'JO', 'Jordan', 'EMRO', '149', '3745', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (131323, '2020-09-17', 'JO', 'Jordan', 'EMRO', '175', '3920', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (131324, '2020-09-18', 'JO', 'Jordan', 'EMRO', '279', '4199', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (131325, '2020-09-19', 'JO', 'Jordan', 'EMRO', '213', '4412', '3', '29', false);
INSERT INTO public.who_global_data_import VALUES (131326, '2020-09-20', 'JO', 'Jordan', 'EMRO', '196', '4608', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (131327, '2020-09-21', 'JO', 'Jordan', 'EMRO', '239', '4847', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (131328, '2020-09-22', 'JO', 'Jordan', 'EMRO', '266', '5113', '2', '32', false);
INSERT INTO public.who_global_data_import VALUES (131329, '2020-09-23', 'JO', 'Jordan', 'EMRO', '634', '5747', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (131330, '2020-09-24', 'JO', 'Jordan', 'EMRO', '363', '6110', '2', '35', false);
INSERT INTO public.who_global_data_import VALUES (131331, '2020-09-25', 'JO', 'Jordan', 'EMRO', '549', '6659', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (131332, '2020-09-26', 'JO', 'Jordan', 'EMRO', '620', '7279', '3', '39', false);
INSERT INTO public.who_global_data_import VALUES (131333, '2020-09-27', 'JO', 'Jordan', 'EMRO', '850', '8129', '4', '43', false);
INSERT INTO public.who_global_data_import VALUES (131334, '2020-09-28', 'JO', 'Jordan', 'EMRO', '431', '8560', '2', '45', false);
INSERT INTO public.who_global_data_import VALUES (131335, '2020-09-29', 'JO', 'Jordan', 'EMRO', '734', '9294', '6', '51', false);
INSERT INTO public.who_global_data_import VALUES (131336, '2020-09-30', 'JO', 'Jordan', 'EMRO', '823', '10117', '6', '57', false);
INSERT INTO public.who_global_data_import VALUES (131337, '2020-10-01', 'JO', 'Jordan', 'EMRO', '1776', '11893', '4', '61', false);
INSERT INTO public.who_global_data_import VALUES (131338, '2020-10-02', 'JO', 'Jordan', 'EMRO', '1276', '13169', '8', '69', false);
INSERT INTO public.who_global_data_import VALUES (131339, '2020-10-03', 'JO', 'Jordan', 'EMRO', '549', '13718', '10', '79', false);
INSERT INTO public.who_global_data_import VALUES (131340, '2020-10-04', 'JO', 'Jordan', 'EMRO', '1099', '14817', '9', '88', false);
INSERT INTO public.who_global_data_import VALUES (131341, '2020-10-05', 'JO', 'Jordan', 'EMRO', '891', '15708', '13', '101', false);
INSERT INTO public.who_global_data_import VALUES (131342, '2020-10-06', 'JO', 'Jordan', 'EMRO', '1824', '17532', '9', '110', false);
INSERT INTO public.who_global_data_import VALUES (131343, '2020-10-07', 'JO', 'Jordan', 'EMRO', '1537', '19069', '12', '122', false);
INSERT INTO public.who_global_data_import VALUES (131344, '2020-10-08', 'JO', 'Jordan', 'EMRO', '1199', '20268', '9', '131', false);
INSERT INTO public.who_global_data_import VALUES (131345, '2020-10-09', 'JO', 'Jordan', 'EMRO', '1317', '21585', '13', '144', false);
INSERT INTO public.who_global_data_import VALUES (131346, '2020-10-10', 'JO', 'Jordan', 'EMRO', '1246', '22831', '22', '166', false);
INSERT INTO public.who_global_data_import VALUES (131347, '2020-10-11', 'JO', 'Jordan', 'EMRO', '1235', '24066', '15', '181', false);
INSERT INTO public.who_global_data_import VALUES (131348, '2020-10-12', 'JO', 'Jordan', 'EMRO', '928', '24994', '10', '191', false);
INSERT INTO public.who_global_data_import VALUES (131349, '2020-10-13', 'JO', 'Jordan', 'EMRO', '1147', '26141', '16', '207', false);
INSERT INTO public.who_global_data_import VALUES (131350, '2020-10-14', 'JO', 'Jordan', 'EMRO', '2054', '28195', '18', '225', false);
INSERT INTO public.who_global_data_import VALUES (131351, '2020-10-15', 'JO', 'Jordan', 'EMRO', '2423', '30618', '32', '257', false);
INSERT INTO public.who_global_data_import VALUES (131352, '2020-10-16', 'JO', 'Jordan', 'EMRO', '2459', '33077', '25', '282', false);
INSERT INTO public.who_global_data_import VALUES (131353, '2020-10-17', 'JO', 'Jordan', 'EMRO', '1539', '34616', '28', '310', false);
INSERT INTO public.who_global_data_import VALUES (131354, '2020-10-18', 'JO', 'Jordan', 'EMRO', '1505', '36121', '20', '330', false);
INSERT INTO public.who_global_data_import VALUES (131355, '2020-10-19', 'JO', 'Jordan', 'EMRO', '1520', '37641', '15', '345', false);
INSERT INTO public.who_global_data_import VALUES (131356, '2020-10-20', 'JO', 'Jordan', 'EMRO', '1364', '39005', '35', '380', false);
INSERT INTO public.who_global_data_import VALUES (131357, '2020-10-21', 'JO', 'Jordan', 'EMRO', '2035', '41040', '34', '414', false);
INSERT INTO public.who_global_data_import VALUES (131358, '2020-10-22', 'JO', 'Jordan', 'EMRO', '2580', '43620', '29', '443', false);
INSERT INTO public.who_global_data_import VALUES (131359, '2020-10-23', 'JO', 'Jordan', 'EMRO', '2821', '46441', '38', '481', false);
INSERT INTO public.who_global_data_import VALUES (131360, '2020-10-24', 'JO', 'Jordan', 'EMRO', '2489', '48930', '27', '508', false);
INSERT INTO public.who_global_data_import VALUES (131361, '2020-10-25', 'JO', 'Jordan', 'EMRO', '1820', '50750', '32', '540', false);
INSERT INTO public.who_global_data_import VALUES (131362, '2020-10-26', 'JO', 'Jordan', 'EMRO', '2337', '53087', '39', '579', false);
INSERT INTO public.who_global_data_import VALUES (131363, '2020-10-27', 'JO', 'Jordan', 'EMRO', '1968', '55055', '45', '624', false);
INSERT INTO public.who_global_data_import VALUES (131364, '2020-10-28', 'JO', 'Jordan', 'EMRO', '3800', '58855', '44', '668', false);
INSERT INTO public.who_global_data_import VALUES (131365, '2020-10-29', 'JO', 'Jordan', 'EMRO', '3087', '61942', '32', '700', false);
INSERT INTO public.who_global_data_import VALUES (131366, '2020-10-30', 'JO', 'Jordan', 'EMRO', '3443', '65385', '40', '740', false);
INSERT INTO public.who_global_data_import VALUES (131367, '2020-10-31', 'JO', 'Jordan', 'EMRO', '3921', '69306', '32', '772', false);
INSERT INTO public.who_global_data_import VALUES (131368, '2020-11-01', 'JO', 'Jordan', 'EMRO', '3301', '72607', '57', '829', false);
INSERT INTO public.who_global_data_import VALUES (131369, '2020-11-02', 'JO', 'Jordan', 'EMRO', '3259', '75866', '37', '866', false);
INSERT INTO public.who_global_data_import VALUES (131370, '2020-11-03', 'JO', 'Jordan', 'EMRO', '5877', '81743', '47', '913', false);
INSERT INTO public.who_global_data_import VALUES (131371, '2020-11-04', 'JO', 'Jordan', 'EMRO', '4833', '86576', '54', '967', false);
INSERT INTO public.who_global_data_import VALUES (131372, '2020-11-05', 'JO', 'Jordan', 'EMRO', '4658', '91234', '62', '1029', false);
INSERT INTO public.who_global_data_import VALUES (131373, '2020-11-06', 'JO', 'Jordan', 'EMRO', '4630', '95864', '40', '1069', false);
INSERT INTO public.who_global_data_import VALUES (131374, '2020-11-07', 'JO', 'Jordan', 'EMRO', '5384', '101248', '67', '1136', false);
INSERT INTO public.who_global_data_import VALUES (131375, '2020-11-08', 'JO', 'Jordan', 'EMRO', '3554', '104802', '45', '1181', false);
INSERT INTO public.who_global_data_import VALUES (131376, '2020-11-09', 'JO', 'Jordan', 'EMRO', '4519', '109321', '52', '1233', false);
INSERT INTO public.who_global_data_import VALUES (131377, '2020-11-10', 'JO', 'Jordan', 'EMRO', '5665', '114986', '62', '1295', false);
INSERT INTO public.who_global_data_import VALUES (131378, '2020-11-11', 'JO', 'Jordan', 'EMRO', '5996', '120982', '91', '1386', false);
INSERT INTO public.who_global_data_import VALUES (131379, '2020-11-12', 'JO', 'Jordan', 'EMRO', '5419', '126401', '81', '1467', false);
INSERT INTO public.who_global_data_import VALUES (131380, '2020-11-13', 'JO', 'Jordan', 'EMRO', '5685', '132086', '80', '1547', false);
INSERT INTO public.who_global_data_import VALUES (131381, '2020-11-14', 'JO', 'Jordan', 'EMRO', '4469', '136555', '71', '1618', false);
INSERT INTO public.who_global_data_import VALUES (131382, '2020-11-15', 'JO', 'Jordan', 'EMRO', '4750', '141305', '86', '1704', false);
INSERT INTO public.who_global_data_import VALUES (131383, '2020-11-16', 'JO', 'Jordan', 'EMRO', '2373', '143678', '68', '1772', false);
INSERT INTO public.who_global_data_import VALUES (131384, '2020-11-17', 'JO', 'Jordan', 'EMRO', '5861', '149539', '71', '1843', false);
INSERT INTO public.who_global_data_import VALUES (131385, '2020-11-18', 'JO', 'Jordan', 'EMRO', '6454', '155993', '66', '1909', false);
INSERT INTO public.who_global_data_import VALUES (131386, '2020-11-19', 'JO', 'Jordan', 'EMRO', '7933', '163926', '60', '1969', false);
INSERT INTO public.who_global_data_import VALUES (131387, '2020-11-20', 'JO', 'Jordan', 'EMRO', '5470', '169396', '84', '2053', false);
INSERT INTO public.who_global_data_import VALUES (131388, '2020-11-21', 'JO', 'Jordan', 'EMRO', '4939', '174335', '63', '2116', false);
INSERT INTO public.who_global_data_import VALUES (131389, '2020-11-22', 'JO', 'Jordan', 'EMRO', '3826', '178161', '56', '2172', false);
INSERT INTO public.who_global_data_import VALUES (131390, '2020-11-23', 'JO', 'Jordan', 'EMRO', '5268', '183429', '64', '2236', false);
INSERT INTO public.who_global_data_import VALUES (131391, '2020-11-24', 'JO', 'Jordan', 'EMRO', '4981', '188410', '66', '2302', false);
INSERT INTO public.who_global_data_import VALUES (131392, '2020-11-25', 'JO', 'Jordan', 'EMRO', '4586', '192996', '78', '2380', false);
INSERT INTO public.who_global_data_import VALUES (131393, '2020-11-26', 'JO', 'Jordan', 'EMRO', '5025', '198021', '62', '2442', false);
INSERT INTO public.who_global_data_import VALUES (131394, '2020-11-27', 'JO', 'Jordan', 'EMRO', '5000', '203021', '67', '2509', false);
INSERT INTO public.who_global_data_import VALUES (131395, '2020-11-28', 'JO', 'Jordan', 'EMRO', '4580', '207601', '61', '2570', false);
INSERT INTO public.who_global_data_import VALUES (131396, '2020-11-29', 'JO', 'Jordan', 'EMRO', '3108', '210709', '56', '2626', false);
INSERT INTO public.who_global_data_import VALUES (131397, '2020-11-30', 'JO', 'Jordan', 'EMRO', '3598', '214307', '68', '2694', false);
INSERT INTO public.who_global_data_import VALUES (131398, '2020-12-01', 'JO', 'Jordan', 'EMRO', '5123', '219430', '57', '2751', false);
INSERT INTO public.who_global_data_import VALUES (131399, '2020-12-02', 'JO', 'Jordan', 'EMRO', '4187', '223617', '51', '2802', false);
INSERT INTO public.who_global_data_import VALUES (131400, '2020-12-03', 'JO', 'Jordan', 'EMRO', '3591', '227208', '52', '2854', false);
INSERT INTO public.who_global_data_import VALUES (131401, '2020-12-04', 'JO', 'Jordan', 'EMRO', '4029', '231237', '55', '2909', false);
INSERT INTO public.who_global_data_import VALUES (131402, '2020-12-05', 'JO', 'Jordan', 'EMRO', '3116', '234353', '51', '2960', false);
INSERT INTO public.who_global_data_import VALUES (131403, '2020-12-06', 'JO', 'Jordan', 'EMRO', '3160', '237513', '50', '3010', false);
INSERT INTO public.who_global_data_import VALUES (131404, '2020-12-07', 'JO', 'Jordan', 'EMRO', '2576', '240089', '46', '3056', false);
INSERT INTO public.who_global_data_import VALUES (131405, '2020-12-08', 'JO', 'Jordan', 'EMRO', '3980', '244069', '60', '3116', false);
INSERT INTO public.who_global_data_import VALUES (131406, '2020-12-09', 'JO', 'Jordan', 'EMRO', '3062', '247131', '46', '3162', false);
INSERT INTO public.who_global_data_import VALUES (131407, '2020-12-10', 'JO', 'Jordan', 'EMRO', '3088', '250219', '44', '3206', false);
INSERT INTO public.who_global_data_import VALUES (131408, '2020-12-11', 'JO', 'Jordan', 'EMRO', '2902', '253121', '44', '3250', false);
INSERT INTO public.who_global_data_import VALUES (131409, '2020-12-12', 'JO', 'Jordan', 'EMRO', '2338', '255459', '36', '3286', false);
INSERT INTO public.who_global_data_import VALUES (131410, '2020-12-13', 'JO', 'Jordan', 'EMRO', '1816', '257275', '49', '3335', false);
INSERT INTO public.who_global_data_import VALUES (131411, '2020-12-14', 'JO', 'Jordan', 'EMRO', '2339', '259614', '30', '3365', false);
INSERT INTO public.who_global_data_import VALUES (131412, '2020-12-15', 'JO', 'Jordan', 'EMRO', '2863', '262477', '42', '3407', false);
INSERT INTO public.who_global_data_import VALUES (131413, '2020-12-16', 'JO', 'Jordan', 'EMRO', '2547', '265024', '30', '3437', false);
INSERT INTO public.who_global_data_import VALUES (131414, '2020-12-17', 'JO', 'Jordan', 'EMRO', '2561', '267585', '28', '3465', false);
INSERT INTO public.who_global_data_import VALUES (131415, '2020-12-18', 'JO', 'Jordan', 'EMRO', '2221', '269806', '31', '3496', false);
INSERT INTO public.who_global_data_import VALUES (131416, '2020-12-19', 'JO', 'Jordan', 'EMRO', '1708', '271514', '22', '3518', false);
INSERT INTO public.who_global_data_import VALUES (131417, '2020-12-20', 'JO', 'Jordan', 'EMRO', '1283', '272797', '27', '3545', false);
INSERT INTO public.who_global_data_import VALUES (131418, '2020-12-21', 'JO', 'Jordan', 'EMRO', '2152', '274949', '23', '3568', false);
INSERT INTO public.who_global_data_import VALUES (131419, '2020-12-22', 'JO', 'Jordan', 'EMRO', '2499', '277448', '36', '3604', false);
INSERT INTO public.who_global_data_import VALUES (131420, '2020-12-23', 'JO', 'Jordan', 'EMRO', '2444', '279892', '23', '3627', false);
INSERT INTO public.who_global_data_import VALUES (131421, '2020-12-24', 'JO', 'Jordan', 'EMRO', '2091', '281983', '25', '3652', false);
INSERT INTO public.who_global_data_import VALUES (131422, '2020-12-25', 'JO', 'Jordan', 'EMRO', '1707', '283690', '29', '3681', false);
INSERT INTO public.who_global_data_import VALUES (131423, '2020-12-26', 'JO', 'Jordan', 'EMRO', '1616', '285306', '30', '3711', false);
INSERT INTO public.who_global_data_import VALUES (131424, '2020-12-27', 'JO', 'Jordan', 'EMRO', '1050', '286356', '18', '3729', false);
INSERT INTO public.who_global_data_import VALUES (131425, '2020-12-28', 'JO', 'Jordan', 'EMRO', '1590', '287946', '29', '3758', false);
INSERT INTO public.who_global_data_import VALUES (131426, '2020-12-29', 'JO', 'Jordan', 'EMRO', '1802', '289748', '20', '3778', false);
INSERT INTO public.who_global_data_import VALUES (131427, '2020-12-30', 'JO', 'Jordan', 'EMRO', '1645', '291393', '23', '3801', false);
INSERT INTO public.who_global_data_import VALUES (131428, '2020-12-31', 'JO', 'Jordan', 'EMRO', '1674', '293067', '14', '3815', false);
INSERT INTO public.who_global_data_import VALUES (131429, '2021-01-01', 'JO', 'Jordan', 'EMRO', '1427', '294494', '19', '3834', false);
INSERT INTO public.who_global_data_import VALUES (131430, '2021-01-02', 'JO', 'Jordan', 'EMRO', '1271', '295765', '17', '3851', false);
INSERT INTO public.who_global_data_import VALUES (131431, '2021-01-03', 'JO', 'Jordan', 'EMRO', '903', '296668', '26', '3877', false);
INSERT INTO public.who_global_data_import VALUES (131432, '2021-01-04', 'JO', 'Jordan', 'EMRO', '1540', '298208', '26', '3903', false);
INSERT INTO public.who_global_data_import VALUES (131433, '2021-01-05', 'JO', 'Jordan', 'EMRO', '1623', '299831', '16', '3919', false);
INSERT INTO public.who_global_data_import VALUES (131434, '2021-01-06', 'JO', 'Jordan', 'EMRO', '1472', '301303', '21', '3940', false);
INSERT INTO public.who_global_data_import VALUES (131435, '2021-01-07', 'JO', 'Jordan', 'EMRO', '1553', '302856', '15', '3955', false);
INSERT INTO public.who_global_data_import VALUES (131436, '2021-01-08', 'JO', 'Jordan', 'EMRO', '1215', '304071', '13', '3968', false);
INSERT INTO public.who_global_data_import VALUES (131437, '2021-01-09', 'JO', 'Jordan', 'EMRO', '1092', '305163', '21', '3989', false);
INSERT INTO public.who_global_data_import VALUES (131438, '2021-01-10', 'JO', 'Jordan', 'EMRO', '796', '305959', '20', '4009', false);
INSERT INTO public.who_global_data_import VALUES (131439, '2021-01-11', 'JO', 'Jordan', 'EMRO', '1250', '307209', '15', '4024', false);
INSERT INTO public.who_global_data_import VALUES (131440, '2021-01-12', 'JO', 'Jordan', 'EMRO', '1461', '308670', '19', '4043', false);
INSERT INTO public.who_global_data_import VALUES (131441, '2021-01-13', 'JO', 'Jordan', 'EMRO', '1176', '309846', '33', '4076', false);
INSERT INTO public.who_global_data_import VALUES (131442, '2021-01-14', 'JO', 'Jordan', 'EMRO', '1122', '310968', '15', '4091', false);
INSERT INTO public.who_global_data_import VALUES (131443, '2021-01-15', 'JO', 'Jordan', 'EMRO', '1075', '312043', '16', '4107', false);
INSERT INTO public.who_global_data_import VALUES (131444, '2021-01-16', 'JO', 'Jordan', 'EMRO', '808', '312851', '14', '4121', false);
INSERT INTO public.who_global_data_import VALUES (131445, '2021-01-17', 'JO', 'Jordan', 'EMRO', '706', '313557', '16', '4137', false);
INSERT INTO public.who_global_data_import VALUES (131446, '2020-01-03', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131447, '2020-01-04', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131448, '2020-01-05', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131449, '2020-01-06', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131450, '2020-01-07', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131451, '2020-01-08', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131452, '2020-01-09', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131453, '2020-01-10', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131454, '2020-01-11', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131455, '2020-01-12', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131456, '2020-01-13', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131457, '2020-01-14', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131458, '2020-01-15', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131459, '2020-01-16', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131460, '2020-01-17', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131461, '2020-01-18', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131462, '2020-01-19', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131463, '2020-01-20', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131464, '2020-01-21', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131465, '2020-01-22', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131466, '2020-01-23', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131467, '2020-01-24', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131468, '2020-01-25', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131469, '2020-01-26', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131470, '2020-01-27', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131471, '2020-01-28', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131472, '2020-01-29', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131473, '2020-01-30', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131474, '2020-01-31', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131475, '2020-02-01', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131476, '2020-02-02', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131477, '2020-02-03', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131478, '2020-02-04', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131479, '2020-02-05', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131480, '2020-02-06', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131481, '2020-02-07', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131482, '2020-02-08', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131483, '2020-02-09', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131484, '2020-02-10', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131485, '2020-02-11', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131486, '2020-02-12', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131487, '2020-02-13', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131488, '2020-02-14', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131489, '2020-02-15', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131490, '2020-02-16', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131491, '2020-02-17', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131492, '2020-02-18', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131493, '2020-02-19', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131494, '2020-02-20', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131495, '2020-02-21', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131496, '2020-02-22', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131497, '2020-02-23', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131498, '2020-02-24', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131499, '2020-02-25', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131500, '2020-02-26', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131501, '2020-02-27', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131502, '2020-02-28', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131503, '2020-02-29', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131504, '2020-03-01', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131505, '2020-03-02', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131506, '2020-03-03', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131507, '2020-03-04', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131508, '2020-03-05', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131509, '2020-03-06', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131510, '2020-03-07', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131511, '2020-03-08', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131512, '2020-03-09', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131513, '2020-03-10', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131514, '2020-03-11', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131515, '2020-03-12', 'KZ', 'Kazakhstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131516, '2020-03-13', 'KZ', 'Kazakhstan', 'EURO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131517, '2020-03-14', 'KZ', 'Kazakhstan', 'EURO', '4', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131518, '2020-03-15', 'KZ', 'Kazakhstan', 'EURO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131519, '2020-03-16', 'KZ', 'Kazakhstan', 'EURO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131520, '2020-03-17', 'KZ', 'Kazakhstan', 'EURO', '27', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131521, '2020-03-18', 'KZ', 'Kazakhstan', 'EURO', '2', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131522, '2020-03-19', 'KZ', 'Kazakhstan', 'EURO', '11', '46', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131523, '2020-03-20', 'KZ', 'Kazakhstan', 'EURO', '7', '53', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131524, '2020-03-21', 'KZ', 'Kazakhstan', 'EURO', '4', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131525, '2020-03-22', 'KZ', 'Kazakhstan', 'EURO', '5', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131526, '2020-03-23', 'KZ', 'Kazakhstan', 'EURO', '10', '72', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131527, '2020-03-24', 'KZ', 'Kazakhstan', 'EURO', '10', '82', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131528, '2020-03-25', 'KZ', 'Kazakhstan', 'EURO', '15', '97', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131529, '2020-03-26', 'KZ', 'Kazakhstan', 'EURO', '53', '150', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131530, '2020-03-27', 'KZ', 'Kazakhstan', 'EURO', '78', '228', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (131531, '2020-03-28', 'KZ', 'Kazakhstan', 'EURO', '56', '284', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (131532, '2020-03-29', 'KZ', 'Kazakhstan', 'EURO', '28', '312', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (131533, '2020-03-30', 'KZ', 'Kazakhstan', 'EURO', '0', '312', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (131534, '2020-03-31', 'KZ', 'Kazakhstan', 'EURO', '36', '348', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (131535, '2020-04-01', 'KZ', 'Kazakhstan', 'EURO', '38', '386', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (131536, '2020-04-02', 'KZ', 'Kazakhstan', 'EURO', '49', '435', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (131537, '2020-04-03', 'KZ', 'Kazakhstan', 'EURO', '25', '460', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (131538, '2020-04-04', 'KZ', 'Kazakhstan', 'EURO', '71', '531', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (131539, '2020-04-05', 'KZ', 'Kazakhstan', 'EURO', '73', '604', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (131540, '2020-04-06', 'KZ', 'Kazakhstan', 'EURO', '66', '670', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (131541, '2020-04-07', 'KZ', 'Kazakhstan', 'EURO', '39', '709', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (131542, '2020-04-08', 'KZ', 'Kazakhstan', 'EURO', '18', '727', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (131543, '2020-04-09', 'KZ', 'Kazakhstan', 'EURO', '75', '802', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (131544, '2020-04-10', 'KZ', 'Kazakhstan', 'EURO', '57', '859', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (131545, '2020-04-11', 'KZ', 'Kazakhstan', 'EURO', '38', '897', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (131546, '2020-04-12', 'KZ', 'Kazakhstan', 'EURO', '82', '979', '2', '12', false);
INSERT INTO public.who_global_data_import VALUES (131547, '2020-04-13', 'KZ', 'Kazakhstan', 'EURO', '112', '1091', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (131548, '2020-04-14', 'KZ', 'Kazakhstan', 'EURO', '184', '1275', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (131549, '2020-04-15', 'KZ', 'Kazakhstan', 'EURO', '20', '1295', '4', '16', false);
INSERT INTO public.who_global_data_import VALUES (131550, '2020-04-16', 'KZ', 'Kazakhstan', 'EURO', '185', '1480', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (131551, '2020-04-17', 'KZ', 'Kazakhstan', 'EURO', '66', '1546', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (131552, '2020-04-18', 'KZ', 'Kazakhstan', 'EURO', '81', '1627', '2', '19', false);
INSERT INTO public.who_global_data_import VALUES (131553, '2020-04-19', 'KZ', 'Kazakhstan', 'EURO', '141', '1768', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (131554, '2020-04-20', 'KZ', 'Kazakhstan', 'EURO', '84', '1852', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (131555, '2020-04-21', 'KZ', 'Kazakhstan', 'EURO', '143', '1995', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (131556, '2020-04-22', 'KZ', 'Kazakhstan', 'EURO', '30', '2025', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (131557, '2020-04-23', 'KZ', 'Kazakhstan', 'EURO', '0', '2025', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (131558, '2020-04-24', 'KZ', 'Kazakhstan', 'EURO', '391', '2416', '6', '25', false);
INSERT INTO public.who_global_data_import VALUES (131559, '2020-04-25', 'KZ', 'Kazakhstan', 'EURO', '185', '2601', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (131560, '2020-04-26', 'KZ', 'Kazakhstan', 'EURO', '190', '2791', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (131561, '2020-04-27', 'KZ', 'Kazakhstan', 'EURO', '191', '2982', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (131562, '2020-04-28', 'KZ', 'Kazakhstan', 'EURO', '96', '3078', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (131563, '2020-04-29', 'KZ', 'Kazakhstan', 'EURO', '255', '3333', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (131564, '2020-04-30', 'KZ', 'Kazakhstan', 'EURO', '218', '3551', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (131565, '2020-05-01', 'KZ', 'Kazakhstan', 'EURO', '234', '3785', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (131566, '2020-05-02', 'KZ', 'Kazakhstan', 'EURO', '92', '3877', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (131567, '2020-05-03', 'KZ', 'Kazakhstan', 'EURO', '111', '3988', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (131568, '2020-05-04', 'KZ', 'Kazakhstan', 'EURO', '172', '4160', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (131569, '2020-05-05', 'KZ', 'Kazakhstan', 'EURO', '138', '4298', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (131570, '2020-05-06', 'KZ', 'Kazakhstan', 'EURO', '211', '4509', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (131571, '2020-05-07', 'KZ', 'Kazakhstan', 'EURO', '69', '4578', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (131572, '2020-05-08', 'KZ', 'Kazakhstan', 'EURO', '344', '4922', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (131573, '2020-05-09', 'KZ', 'Kazakhstan', 'EURO', '134', '5056', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (131574, '2020-05-10', 'KZ', 'Kazakhstan', 'EURO', '82', '5138', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (131575, '2020-05-11', 'KZ', 'Kazakhstan', 'EURO', '69', '5207', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (131576, '2020-05-12', 'KZ', 'Kazakhstan', 'EURO', '210', '5417', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (131577, '2020-05-13', 'KZ', 'Kazakhstan', 'EURO', '154', '5571', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (131578, '2020-05-14', 'KZ', 'Kazakhstan', 'EURO', '118', '5689', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (131579, '2020-05-15', 'KZ', 'Kazakhstan', 'EURO', '161', '5850', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (131580, '2020-05-16', 'KZ', 'Kazakhstan', 'EURO', '307', '6157', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (131581, '2020-05-17', 'KZ', 'Kazakhstan', 'EURO', '283', '6440', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (131582, '2020-05-18', 'KZ', 'Kazakhstan', 'EURO', '311', '6751', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (131583, '2020-05-19', 'KZ', 'Kazakhstan', 'EURO', '218', '6969', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (131584, '2020-05-20', 'KZ', 'Kazakhstan', 'EURO', '265', '7234', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (131585, '2020-05-21', 'KZ', 'Kazakhstan', 'EURO', '363', '7597', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (131586, '2020-05-22', 'KZ', 'Kazakhstan', 'EURO', '322', '7919', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (131587, '2020-05-23', 'KZ', 'Kazakhstan', 'EURO', '403', '8322', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (131588, '2020-05-24', 'KZ', 'Kazakhstan', 'EURO', '209', '8531', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (131589, '2020-05-25', 'KZ', 'Kazakhstan', 'EURO', '438', '8969', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (131590, '2020-05-26', 'KZ', 'Kazakhstan', 'EURO', '335', '9304', '2', '37', false);
INSERT INTO public.who_global_data_import VALUES (131591, '2020-05-27', 'KZ', 'Kazakhstan', 'EURO', '272', '9576', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (131592, '2020-05-28', 'KZ', 'Kazakhstan', 'EURO', '356', '9932', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (131593, '2020-05-29', 'KZ', 'Kazakhstan', 'EURO', '450', '10382', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (131594, '2020-05-30', 'KZ', 'Kazakhstan', 'EURO', '476', '10858', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (131595, '2020-05-31', 'KZ', 'Kazakhstan', 'EURO', '450', '11308', '3', '41', false);
INSERT INTO public.who_global_data_import VALUES (131596, '2020-06-01', 'KZ', 'Kazakhstan', 'EURO', '263', '11571', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (131597, '2020-06-02', 'KZ', 'Kazakhstan', 'EURO', '225', '11796', '3', '44', false);
INSERT INTO public.who_global_data_import VALUES (131598, '2020-06-03', 'KZ', 'Kazakhstan', 'EURO', '271', '12067', '4', '48', false);
INSERT INTO public.who_global_data_import VALUES (131599, '2020-06-04', 'KZ', 'Kazakhstan', 'EURO', '245', '12312', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (131600, '2020-06-05', 'KZ', 'Kazakhstan', 'EURO', '199', '12511', '4', '52', false);
INSERT INTO public.who_global_data_import VALUES (131601, '2020-06-06', 'KZ', 'Kazakhstan', 'EURO', '183', '12694', '2', '54', false);
INSERT INTO public.who_global_data_import VALUES (131602, '2020-06-07', 'KZ', 'Kazakhstan', 'EURO', '165', '12859', '2', '56', false);
INSERT INTO public.who_global_data_import VALUES (131603, '2020-06-08', 'KZ', 'Kazakhstan', 'EURO', '215', '13074', '2', '58', false);
INSERT INTO public.who_global_data_import VALUES (131604, '2020-06-09', 'KZ', 'Kazakhstan', 'EURO', '245', '13319', '3', '61', false);
INSERT INTO public.who_global_data_import VALUES (131605, '2020-06-10', 'KZ', 'Kazakhstan', 'EURO', '240', '13559', '6', '67', false);
INSERT INTO public.who_global_data_import VALUES (131606, '2020-06-11', 'KZ', 'Kazakhstan', 'EURO', '313', '13872', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (131607, '2020-06-12', 'KZ', 'Kazakhstan', 'EURO', '366', '14238', '3', '70', false);
INSERT INTO public.who_global_data_import VALUES (131608, '2020-06-13', 'KZ', 'Kazakhstan', 'EURO', '258', '14496', '3', '73', false);
INSERT INTO public.who_global_data_import VALUES (131609, '2020-06-14', 'KZ', 'Kazakhstan', 'EURO', '313', '14809', '4', '77', false);
INSERT INTO public.who_global_data_import VALUES (131610, '2020-06-15', 'KZ', 'Kazakhstan', 'EURO', '383', '15192', '4', '81', false);
INSERT INTO public.who_global_data_import VALUES (131611, '2020-06-16', 'KZ', 'Kazakhstan', 'EURO', '350', '15542', '7', '88', false);
INSERT INTO public.who_global_data_import VALUES (131612, '2020-06-17', 'KZ', 'Kazakhstan', 'EURO', '335', '15877', '12', '100', false);
INSERT INTO public.who_global_data_import VALUES (131613, '2020-06-18', 'KZ', 'Kazakhstan', 'EURO', '474', '16351', '5', '105', false);
INSERT INTO public.who_global_data_import VALUES (131614, '2020-06-19', 'KZ', 'Kazakhstan', 'EURO', '428', '16779', '8', '113', false);
INSERT INTO public.who_global_data_import VALUES (131615, '2020-06-20', 'KZ', 'Kazakhstan', 'EURO', '1062', '17841', '5', '118', false);
INSERT INTO public.who_global_data_import VALUES (131616, '2020-06-21', 'KZ', 'Kazakhstan', 'EURO', '1410', '19251', '2', '120', false);
INSERT INTO public.who_global_data_import VALUES (131617, '2020-06-22', 'KZ', 'Kazakhstan', 'EURO', '1315', '20566', '7', '127', false);
INSERT INTO public.who_global_data_import VALUES (131618, '2020-06-23', 'KZ', 'Kazakhstan', 'EURO', '1630', '22196', '7', '134', false);
INSERT INTO public.who_global_data_import VALUES (131619, '2020-06-24', 'KZ', 'Kazakhstan', 'EURO', '1476', '23672', '2', '136', false);
INSERT INTO public.who_global_data_import VALUES (131620, '2020-06-25', 'KZ', 'Kazakhstan', 'EURO', '1348', '25020', '11', '147', false);
INSERT INTO public.who_global_data_import VALUES (131621, '2020-06-26', 'KZ', 'Kazakhstan', 'EURO', '1557', '26577', '11', '158', false);
INSERT INTO public.who_global_data_import VALUES (131622, '2020-06-27', 'KZ', 'Kazakhstan', 'EURO', '1486', '28063', '15', '173', false);
INSERT INTO public.who_global_data_import VALUES (131623, '2020-06-28', 'KZ', 'Kazakhstan', 'EURO', '1613', '29676', '10', '183', false);
INSERT INTO public.who_global_data_import VALUES (131624, '2020-06-29', 'KZ', 'Kazakhstan', 'EURO', '492', '30168', '5', '188', false);
INSERT INTO public.who_global_data_import VALUES (131625, '2020-06-30', 'KZ', 'Kazakhstan', 'EURO', '10897', '41065', '0', '188', false);
INSERT INTO public.who_global_data_import VALUES (131626, '2020-07-01', 'KZ', 'Kazakhstan', 'EURO', '1509', '42574', '10', '198', false);
INSERT INTO public.who_global_data_import VALUES (131627, '2020-07-02', 'KZ', 'Kazakhstan', 'EURO', '1501', '44075', '12', '210', false);
INSERT INTO public.who_global_data_import VALUES (131628, '2020-07-03', 'KZ', 'Kazakhstan', 'EURO', '1644', '45719', '14', '224', false);
INSERT INTO public.who_global_data_import VALUES (131629, '2020-07-04', 'KZ', 'Kazakhstan', 'EURO', '1452', '47171', '18', '242', false);
INSERT INTO public.who_global_data_import VALUES (131630, '2020-07-05', 'KZ', 'Kazakhstan', 'EURO', '1403', '48574', '18', '260', false);
INSERT INTO public.who_global_data_import VALUES (131631, '2020-07-06', 'KZ', 'Kazakhstan', 'EURO', '1109', '49683', '4', '264', false);
INSERT INTO public.who_global_data_import VALUES (131632, '2020-07-07', 'KZ', 'Kazakhstan', 'EURO', '1376', '51059', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (131633, '2020-07-08', 'KZ', 'Kazakhstan', 'EURO', '1962', '53021', '32', '296', false);
INSERT INTO public.who_global_data_import VALUES (131634, '2020-07-09', 'KZ', 'Kazakhstan', 'EURO', '1726', '54747', '17', '313', false);
INSERT INTO public.who_global_data_import VALUES (131635, '2020-07-10', 'KZ', 'Kazakhstan', 'EURO', '1708', '56455', '19', '332', false);
INSERT INTO public.who_global_data_import VALUES (131636, '2020-07-11', 'KZ', 'Kazakhstan', 'EURO', '1798', '58253', '20', '352', false);
INSERT INTO public.who_global_data_import VALUES (131637, '2020-07-12', 'KZ', 'Kazakhstan', 'EURO', '1646', '59899', '23', '375', false);
INSERT INTO public.who_global_data_import VALUES (131638, '2020-07-13', 'KZ', 'Kazakhstan', 'EURO', '1856', '61755', '0', '375', false);
INSERT INTO public.who_global_data_import VALUES (131639, '2020-07-14', 'KZ', 'Kazakhstan', 'EURO', '1759', '63514', '0', '375', false);
INSERT INTO public.who_global_data_import VALUES (131640, '2020-07-15', 'KZ', 'Kazakhstan', 'EURO', '1674', '65188', '0', '375', false);
INSERT INTO public.who_global_data_import VALUES (131641, '2020-07-16', 'KZ', 'Kazakhstan', 'EURO', '1707', '66895', '0', '375', false);
INSERT INTO public.who_global_data_import VALUES (131642, '2020-07-17', 'KZ', 'Kazakhstan', 'EURO', '1808', '68703', '0', '375', false);
INSERT INTO public.who_global_data_import VALUES (131643, '2020-07-18', 'KZ', 'Kazakhstan', 'EURO', '1636', '70339', '0', '375', false);
INSERT INTO public.who_global_data_import VALUES (131644, '2020-07-19', 'KZ', 'Kazakhstan', 'EURO', '1499', '71838', '210', '585', false);
INSERT INTO public.who_global_data_import VALUES (131645, '2020-07-20', 'KZ', 'Kazakhstan', 'EURO', '1630', '73468', '0', '585', false);
INSERT INTO public.who_global_data_import VALUES (131646, '2020-07-21', 'KZ', 'Kazakhstan', 'EURO', '1685', '75153', '0', '585', false);
INSERT INTO public.who_global_data_import VALUES (131647, '2020-07-22', 'KZ', 'Kazakhstan', 'EURO', '1646', '76799', '0', '585', false);
INSERT INTO public.who_global_data_import VALUES (131648, '2020-07-23', 'KZ', 'Kazakhstan', 'EURO', '1687', '78486', '0', '585', false);
INSERT INTO public.who_global_data_import VALUES (131649, '2020-07-24', 'KZ', 'Kazakhstan', 'EURO', '1740', '80226', '0', '585', false);
INSERT INTO public.who_global_data_import VALUES (131650, '2020-07-25', 'KZ', 'Kazakhstan', 'EURO', '1494', '81720', '0', '585', false);
INSERT INTO public.who_global_data_import VALUES (131651, '2020-07-26', 'KZ', 'Kazakhstan', 'EURO', '1402', '83122', '0', '585', false);
INSERT INTO public.who_global_data_import VALUES (131652, '2020-07-27', 'KZ', 'Kazakhstan', 'EURO', '1526', '84648', '0', '585', false);
INSERT INTO public.who_global_data_import VALUES (131653, '2020-07-28', 'KZ', 'Kazakhstan', 'EURO', '1544', '86192', '208', '793', false);
INSERT INTO public.who_global_data_import VALUES (131654, '2020-07-29', 'KZ', 'Kazakhstan', 'EURO', '1472', '87664', '0', '793', false);
INSERT INTO public.who_global_data_import VALUES (131655, '2020-07-30', 'KZ', 'Kazakhstan', 'EURO', '1414', '89078', '0', '793', false);
INSERT INTO public.who_global_data_import VALUES (131656, '2020-07-31', 'KZ', 'Kazakhstan', 'EURO', '1289', '90367', '0', '793', false);
INSERT INTO public.who_global_data_import VALUES (131657, '2020-08-01', 'KZ', 'Kazakhstan', 'EURO', '6407', '96774', '30', '823', false);
INSERT INTO public.who_global_data_import VALUES (131658, '2020-08-02', 'KZ', 'Kazakhstan', 'EURO', '1867', '98641', '286', '1109', false);
INSERT INTO public.who_global_data_import VALUES (131659, '2020-08-03', 'KZ', 'Kazakhstan', 'EURO', '1434', '100075', '0', '1109', false);
INSERT INTO public.who_global_data_import VALUES (131660, '2020-08-04', 'KZ', 'Kazakhstan', 'EURO', '2861', '102936', '0', '1109', false);
INSERT INTO public.who_global_data_import VALUES (131661, '2020-08-05', 'KZ', 'Kazakhstan', 'EURO', '2590', '105526', '0', '1109', false);
INSERT INTO public.who_global_data_import VALUES (131662, '2020-08-06', 'KZ', 'Kazakhstan', 'EURO', '2404', '107930', '0', '1109', false);
INSERT INTO public.who_global_data_import VALUES (131663, '2020-08-07', 'KZ', 'Kazakhstan', 'EURO', '2009', '109939', '0', '1109', false);
INSERT INTO public.who_global_data_import VALUES (131664, '2020-08-08', 'KZ', 'Kazakhstan', 'EURO', '1883', '111822', '0', '1109', false);
INSERT INTO public.who_global_data_import VALUES (131665, '2020-08-09', 'KZ', 'Kazakhstan', 'EURO', '900', '112722', '324', '1433', false);
INSERT INTO public.who_global_data_import VALUES (131666, '2020-08-10', 'KZ', 'Kazakhstan', 'EURO', '779', '113501', '0', '1433', false);
INSERT INTO public.who_global_data_import VALUES (131667, '2020-08-11', 'KZ', 'Kazakhstan', 'EURO', '2114', '115615', '0', '1433', false);
INSERT INTO public.who_global_data_import VALUES (131668, '2020-08-12', 'KZ', 'Kazakhstan', 'EURO', '1489', '117104', '0', '1433', false);
INSERT INTO public.who_global_data_import VALUES (131669, '2020-08-13', 'KZ', 'Kazakhstan', 'EURO', '1410', '118514', '0', '1433', false);
INSERT INTO public.who_global_data_import VALUES (131670, '2020-08-14', 'KZ', 'Kazakhstan', 'EURO', '1267', '119781', '0', '1433', false);
INSERT INTO public.who_global_data_import VALUES (131671, '2020-08-15', 'KZ', 'Kazakhstan', 'EURO', '1380', '121161', '0', '1433', false);
INSERT INTO public.who_global_data_import VALUES (131672, '2020-08-16', 'KZ', 'Kazakhstan', 'EURO', '478', '121639', '200', '1633', false);
INSERT INTO public.who_global_data_import VALUES (131673, '2020-08-17', 'KZ', 'Kazakhstan', 'EURO', '334', '121973', '0', '1633', false);
INSERT INTO public.who_global_data_import VALUES (131674, '2020-08-18', 'KZ', 'Kazakhstan', 'EURO', '1352', '123325', '0', '1633', false);
INSERT INTO public.who_global_data_import VALUES (131675, '2020-08-19', 'KZ', 'Kazakhstan', 'EURO', '1031', '124356', '0', '1633', false);
INSERT INTO public.who_global_data_import VALUES (131676, '2020-08-20', 'KZ', 'Kazakhstan', 'EURO', '979', '125335', '0', '1633', false);
INSERT INTO public.who_global_data_import VALUES (131677, '2020-08-21', 'KZ', 'Kazakhstan', 'EURO', '908', '126243', '0', '1633', false);
INSERT INTO public.who_global_data_import VALUES (131678, '2020-08-22', 'KZ', 'Kazakhstan', 'EURO', '960', '127203', '0', '1633', false);
INSERT INTO public.who_global_data_import VALUES (131679, '2020-08-23', 'KZ', 'Kazakhstan', 'EURO', '259', '127462', '148', '1781', false);
INSERT INTO public.who_global_data_import VALUES (131680, '2020-08-24', 'KZ', 'Kazakhstan', 'EURO', '202', '127664', '0', '1781', false);
INSERT INTO public.who_global_data_import VALUES (131681, '2020-08-25', 'KZ', 'Kazakhstan', 'EURO', '954', '128618', '0', '1781', false);
INSERT INTO public.who_global_data_import VALUES (131682, '2020-08-26', 'KZ', 'Kazakhstan', 'EURO', '726', '129344', '0', '1781', false);
INSERT INTO public.who_global_data_import VALUES (131683, '2020-08-27', 'KZ', 'Kazakhstan', 'EURO', '696', '130040', '0', '1781', false);
INSERT INTO public.who_global_data_import VALUES (131684, '2020-08-28', 'KZ', 'Kazakhstan', 'EURO', '633', '130673', '0', '1781', false);
INSERT INTO public.who_global_data_import VALUES (131685, '2020-08-29', 'KZ', 'Kazakhstan', 'EURO', '669', '131342', '0', '1781', false);
INSERT INTO public.who_global_data_import VALUES (131686, '2020-08-30', 'KZ', 'Kazakhstan', 'EURO', '167', '131509', '97', '1878', false);
INSERT INTO public.who_global_data_import VALUES (131687, '2020-08-31', 'KZ', 'Kazakhstan', 'EURO', '87', '131596', '0', '1878', false);
INSERT INTO public.who_global_data_import VALUES (131688, '2020-09-01', 'KZ', 'Kazakhstan', 'EURO', '99', '131695', '0', '1878', false);
INSERT INTO public.who_global_data_import VALUES (131689, '2020-09-02', 'KZ', 'Kazakhstan', 'EURO', '659', '132354', '0', '1878', false);
INSERT INTO public.who_global_data_import VALUES (131690, '2020-09-03', 'KZ', 'Kazakhstan', 'EURO', '570', '132924', '0', '1878', false);
INSERT INTO public.who_global_data_import VALUES (131691, '2020-09-04', 'KZ', 'Kazakhstan', 'EURO', '501', '133425', '0', '1878', false);
INSERT INTO public.who_global_data_import VALUES (131692, '2020-09-05', 'KZ', 'Kazakhstan', 'EURO', '499', '133924', '0', '1878', false);
INSERT INTO public.who_global_data_import VALUES (131693, '2020-09-06', 'KZ', 'Kazakhstan', 'EURO', '199', '134123', '70', '1948', false);
INSERT INTO public.who_global_data_import VALUES (131694, '2020-09-07', 'KZ', 'Kazakhstan', 'EURO', '80', '134203', '0', '1948', false);
INSERT INTO public.who_global_data_import VALUES (131695, '2020-09-08', 'KZ', 'Kazakhstan', 'EURO', '433', '134636', '0', '1948', false);
INSERT INTO public.who_global_data_import VALUES (131696, '2020-09-09', 'KZ', 'Kazakhstan', 'EURO', '523', '135159', '0', '1948', false);
INSERT INTO public.who_global_data_import VALUES (131697, '2020-09-10', 'KZ', 'Kazakhstan', 'EURO', '430', '135589', '0', '1948', false);
INSERT INTO public.who_global_data_import VALUES (131698, '2020-09-11', 'KZ', 'Kazakhstan', 'EURO', '375', '135964', '0', '1948', false);
INSERT INTO public.who_global_data_import VALUES (131699, '2020-09-12', 'KZ', 'Kazakhstan', 'EURO', '420', '136384', '0', '1948', false);
INSERT INTO public.who_global_data_import VALUES (131700, '2020-09-13', 'KZ', 'Kazakhstan', 'EURO', '129', '136513', '51', '1999', false);
INSERT INTO public.who_global_data_import VALUES (131701, '2020-09-14', 'KZ', 'Kazakhstan', 'EURO', '73', '136586', '0', '1999', false);
INSERT INTO public.who_global_data_import VALUES (131702, '2020-09-15', 'KZ', 'Kazakhstan', 'EURO', '472', '137058', '0', '1999', false);
INSERT INTO public.who_global_data_import VALUES (131703, '2020-09-16', 'KZ', 'Kazakhstan', 'EURO', '335', '137393', '0', '1999', false);
INSERT INTO public.who_global_data_import VALUES (131704, '2020-09-17', 'KZ', 'Kazakhstan', 'EURO', '320', '137713', '0', '1999', false);
INSERT INTO public.who_global_data_import VALUES (131705, '2020-09-18', 'KZ', 'Kazakhstan', 'EURO', '300', '138013', '0', '1999', false);
INSERT INTO public.who_global_data_import VALUES (131706, '2020-09-19', 'KZ', 'Kazakhstan', 'EURO', '335', '138348', '0', '1999', false);
INSERT INTO public.who_global_data_import VALUES (131707, '2020-09-20', 'KZ', 'Kazakhstan', 'EURO', '107', '138455', '44', '2043', false);
INSERT INTO public.who_global_data_import VALUES (131708, '2020-09-21', 'KZ', 'Kazakhstan', 'EURO', '87', '138542', '0', '2043', false);
INSERT INTO public.who_global_data_import VALUES (131709, '2020-09-22', 'KZ', 'Kazakhstan', 'EURO', '440', '138982', '0', '2043', false);
INSERT INTO public.who_global_data_import VALUES (131710, '2020-09-23', 'KZ', 'Kazakhstan', 'EURO', '307', '139289', '0', '2043', false);
INSERT INTO public.who_global_data_import VALUES (131711, '2020-09-24', 'KZ', 'Kazakhstan', 'EURO', '292', '139581', '0', '2043', false);
INSERT INTO public.who_global_data_import VALUES (131712, '2020-09-25', 'KZ', 'Kazakhstan', 'EURO', '301', '139882', '0', '2043', false);
INSERT INTO public.who_global_data_import VALUES (131713, '2020-09-26', 'KZ', 'Kazakhstan', 'EURO', '293', '140175', '0', '2043', false);
INSERT INTO public.who_global_data_import VALUES (131714, '2020-09-27', 'KZ', 'Kazakhstan', 'EURO', '90', '140265', '32', '2075', false);
INSERT INTO public.who_global_data_import VALUES (131715, '2020-09-28', 'KZ', 'Kazakhstan', 'EURO', '68', '140333', '0', '2075', false);
INSERT INTO public.who_global_data_import VALUES (131716, '2020-09-29', 'KZ', 'Kazakhstan', 'EURO', '374', '140707', '0', '2075', false);
INSERT INTO public.who_global_data_import VALUES (131717, '2020-09-30', 'KZ', 'Kazakhstan', 'EURO', '250', '140957', '0', '2075', false);
INSERT INTO public.who_global_data_import VALUES (131718, '2020-10-01', 'KZ', 'Kazakhstan', 'EURO', '299', '141256', '0', '2075', false);
INSERT INTO public.who_global_data_import VALUES (131719, '2020-10-02', 'KZ', 'Kazakhstan', 'EURO', '228', '141484', '0', '2075', false);
INSERT INTO public.who_global_data_import VALUES (131720, '2020-10-03', 'KZ', 'Kazakhstan', 'EURO', '264', '141748', '0', '2075', false);
INSERT INTO public.who_global_data_import VALUES (131721, '2020-10-04', 'KZ', 'Kazakhstan', 'EURO', '96', '141844', '31', '2106', false);
INSERT INTO public.who_global_data_import VALUES (131722, '2020-10-05', 'KZ', 'Kazakhstan', 'EURO', '67', '141911', '0', '2106', false);
INSERT INTO public.who_global_data_import VALUES (131723, '2020-10-06', 'KZ', 'Kazakhstan', 'EURO', '328', '142239', '0', '2106', false);
INSERT INTO public.who_global_data_import VALUES (131724, '2020-10-07', 'KZ', 'Kazakhstan', 'EURO', '358', '142597', '0', '2106', false);
INSERT INTO public.who_global_data_import VALUES (131725, '2020-10-08', 'KZ', 'Kazakhstan', 'EURO', '348', '142945', '0', '2106', false);
INSERT INTO public.who_global_data_import VALUES (131726, '2020-10-09', 'KZ', 'Kazakhstan', 'EURO', '335', '143280', '0', '2106', false);
INSERT INTO public.who_global_data_import VALUES (131727, '2020-10-10', 'KZ', 'Kazakhstan', 'EURO', '352', '143632', '0', '2106', false);
INSERT INTO public.who_global_data_import VALUES (131728, '2020-10-11', 'KZ', 'Kazakhstan', 'EURO', '108', '143740', '30', '2136', false);
INSERT INTO public.who_global_data_import VALUES (131729, '2020-10-12', 'KZ', 'Kazakhstan', 'EURO', '74', '143814', '0', '2136', false);
INSERT INTO public.who_global_data_import VALUES (131730, '2020-10-13', 'KZ', 'Kazakhstan', 'EURO', '404', '144218', '0', '2136', false);
INSERT INTO public.who_global_data_import VALUES (131731, '2020-10-14', 'KZ', 'Kazakhstan', 'EURO', '269', '144487', '0', '2136', false);
INSERT INTO public.who_global_data_import VALUES (131732, '2020-10-15', 'KZ', 'Kazakhstan', 'EURO', '274', '144761', '0', '2136', false);
INSERT INTO public.who_global_data_import VALUES (131733, '2020-10-16', 'KZ', 'Kazakhstan', 'EURO', '258', '145019', '0', '2136', false);
INSERT INTO public.who_global_data_import VALUES (131734, '2020-10-17', 'KZ', 'Kazakhstan', 'EURO', '301', '145320', '0', '2136', false);
INSERT INTO public.who_global_data_import VALUES (131735, '2020-10-18', 'KZ', 'Kazakhstan', 'EURO', '153', '145473', '42', '2178', false);
INSERT INTO public.who_global_data_import VALUES (131736, '2020-10-19', 'KZ', 'Kazakhstan', 'EURO', '130', '145603', '0', '2178', false);
INSERT INTO public.who_global_data_import VALUES (131737, '2020-10-20', 'KZ', 'Kazakhstan', 'EURO', '363', '145966', '0', '2178', false);
INSERT INTO public.who_global_data_import VALUES (131738, '2020-10-21', 'KZ', 'Kazakhstan', 'EURO', '322', '146288', '0', '2178', false);
INSERT INTO public.who_global_data_import VALUES (131739, '2020-10-22', 'KZ', 'Kazakhstan', 'EURO', '365', '146653', '0', '2178', false);
INSERT INTO public.who_global_data_import VALUES (131740, '2020-10-23', 'KZ', 'Kazakhstan', 'EURO', '329', '146982', '0', '2178', false);
INSERT INTO public.who_global_data_import VALUES (131741, '2020-10-24', 'KZ', 'Kazakhstan', 'EURO', '315', '147297', '0', '2178', false);
INSERT INTO public.who_global_data_import VALUES (131742, '2020-10-25', 'KZ', 'Kazakhstan', 'EURO', '166', '147463', '41', '2219', false);
INSERT INTO public.who_global_data_import VALUES (131743, '2020-10-26', 'KZ', 'Kazakhstan', 'EURO', '152', '147615', '0', '2219', false);
INSERT INTO public.who_global_data_import VALUES (131744, '2020-10-27', 'KZ', 'Kazakhstan', 'EURO', '422', '148037', '0', '2219', false);
INSERT INTO public.who_global_data_import VALUES (131745, '2020-10-28', 'KZ', 'Kazakhstan', 'EURO', '442', '148479', '0', '2219', false);
INSERT INTO public.who_global_data_import VALUES (131746, '2020-10-29', 'KZ', 'Kazakhstan', 'EURO', '587', '149066', '0', '2219', false);
INSERT INTO public.who_global_data_import VALUES (131747, '2020-10-30', 'KZ', 'Kazakhstan', 'EURO', '633', '149699', '0', '2219', false);
INSERT INTO public.who_global_data_import VALUES (131748, '2020-10-31', 'KZ', 'Kazakhstan', 'EURO', '681', '150380', '0', '2219', false);
INSERT INTO public.who_global_data_import VALUES (131749, '2020-11-01', 'KZ', 'Kazakhstan', 'EURO', '483', '150863', '40', '2259', false);
INSERT INTO public.who_global_data_import VALUES (131750, '2020-11-02', 'KZ', 'Kazakhstan', 'EURO', '458', '151321', '0', '2259', false);
INSERT INTO public.who_global_data_import VALUES (131751, '2020-11-03', 'KZ', 'Kazakhstan', 'EURO', '701', '152022', '0', '2259', false);
INSERT INTO public.who_global_data_import VALUES (131752, '2020-11-04', 'KZ', 'Kazakhstan', 'EURO', '703', '152725', '0', '2259', false);
INSERT INTO public.who_global_data_import VALUES (131753, '2020-11-05', 'KZ', 'Kazakhstan', 'EURO', '822', '153547', '0', '2259', false);
INSERT INTO public.who_global_data_import VALUES (131754, '2020-11-06', 'KZ', 'Kazakhstan', 'EURO', '774', '154321', '0', '2259', false);
INSERT INTO public.who_global_data_import VALUES (131755, '2020-11-07', 'KZ', 'Kazakhstan', 'EURO', '899', '155220', '0', '2259', false);
INSERT INTO public.who_global_data_import VALUES (131756, '2020-11-08', 'KZ', 'Kazakhstan', 'EURO', '656', '155876', '47', '2306', false);
INSERT INTO public.who_global_data_import VALUES (131757, '2020-11-09', 'KZ', 'Kazakhstan', 'EURO', '575', '156451', '0', '2306', false);
INSERT INTO public.who_global_data_import VALUES (131758, '2020-11-10', 'KZ', 'Kazakhstan', 'EURO', '810', '157261', '0', '2306', false);
INSERT INTO public.who_global_data_import VALUES (131759, '2020-11-11', 'KZ', 'Kazakhstan', 'EURO', '775', '158036', '0', '2306', false);
INSERT INTO public.who_global_data_import VALUES (131760, '2020-11-12', 'KZ', 'Kazakhstan', 'EURO', '817', '158853', '0', '2306', false);
INSERT INTO public.who_global_data_import VALUES (131761, '2020-11-13', 'KZ', 'Kazakhstan', 'EURO', '903', '159756', '0', '2306', false);
INSERT INTO public.who_global_data_import VALUES (131762, '2020-11-14', 'KZ', 'Kazakhstan', 'EURO', '856', '160612', '0', '2306', false);
INSERT INTO public.who_global_data_import VALUES (131763, '2020-11-15', 'KZ', 'Kazakhstan', 'EURO', '636', '161248', '59', '2365', false);
INSERT INTO public.who_global_data_import VALUES (131764, '2020-11-16', 'KZ', 'Kazakhstan', 'EURO', '625', '161873', '0', '2365', false);
INSERT INTO public.who_global_data_import VALUES (131765, '2020-11-17', 'KZ', 'Kazakhstan', 'EURO', '950', '162823', '0', '2365', false);
INSERT INTO public.who_global_data_import VALUES (131766, '2020-11-18', 'KZ', 'Kazakhstan', 'EURO', '964', '163787', '0', '2365', false);
INSERT INTO public.who_global_data_import VALUES (131767, '2020-11-19', 'KZ', 'Kazakhstan', 'EURO', '949', '164736', '0', '2365', false);
INSERT INTO public.who_global_data_import VALUES (131768, '2020-11-20', 'KZ', 'Kazakhstan', 'EURO', '976', '165712', '0', '2365', false);
INSERT INTO public.who_global_data_import VALUES (131769, '2020-11-21', 'KZ', 'Kazakhstan', 'EURO', '913', '166625', '0', '2365', false);
INSERT INTO public.who_global_data_import VALUES (131770, '2020-11-22', 'KZ', 'Kazakhstan', 'EURO', '760', '167385', '52', '2417', false);
INSERT INTO public.who_global_data_import VALUES (131771, '2020-11-23', 'KZ', 'Kazakhstan', 'EURO', '698', '168083', '0', '2417', false);
INSERT INTO public.who_global_data_import VALUES (131772, '2020-11-24', 'KZ', 'Kazakhstan', 'EURO', '924', '169007', '0', '2417', false);
INSERT INTO public.who_global_data_import VALUES (131773, '2020-11-25', 'KZ', 'Kazakhstan', 'EURO', '988', '169995', '0', '2417', false);
INSERT INTO public.who_global_data_import VALUES (131774, '2020-11-26', 'KZ', 'Kazakhstan', 'EURO', '974', '170969', '0', '2417', false);
INSERT INTO public.who_global_data_import VALUES (131775, '2020-11-27', 'KZ', 'Kazakhstan', 'EURO', '1010', '171979', '0', '2417', false);
INSERT INTO public.who_global_data_import VALUES (131776, '2020-11-28', 'KZ', 'Kazakhstan', 'EURO', '990', '172969', '0', '2417', false);
INSERT INTO public.who_global_data_import VALUES (131777, '2020-11-29', 'KZ', 'Kazakhstan', 'EURO', '837', '173806', '60', '2477', false);
INSERT INTO public.who_global_data_import VALUES (131778, '2020-11-30', 'KZ', 'Kazakhstan', 'EURO', '757', '174563', '0', '2477', false);
INSERT INTO public.who_global_data_import VALUES (131779, '2020-12-01', 'KZ', 'Kazakhstan', 'EURO', '1002', '175565', '0', '2477', false);
INSERT INTO public.who_global_data_import VALUES (131780, '2020-12-02', 'KZ', 'Kazakhstan', 'EURO', '777', '176342', '0', '2477', false);
INSERT INTO public.who_global_data_import VALUES (131781, '2020-12-03', 'KZ', 'Kazakhstan', 'EURO', '1044', '177386', '0', '2477', false);
INSERT INTO public.who_global_data_import VALUES (131782, '2020-12-04', 'KZ', 'Kazakhstan', 'EURO', '992', '178378', '0', '2477', false);
INSERT INTO public.who_global_data_import VALUES (131783, '2020-12-05', 'KZ', 'Kazakhstan', 'EURO', '966', '179344', '0', '2477', false);
INSERT INTO public.who_global_data_import VALUES (131784, '2020-12-06', 'KZ', 'Kazakhstan', 'EURO', '745', '180089', '65', '2542', false);
INSERT INTO public.who_global_data_import VALUES (131785, '2020-12-07', 'KZ', 'Kazakhstan', 'EURO', '688', '180777', '0', '2542', false);
INSERT INTO public.who_global_data_import VALUES (131786, '2020-12-08', 'KZ', 'Kazakhstan', 'EURO', '944', '181721', '0', '2542', false);
INSERT INTO public.who_global_data_import VALUES (131787, '2020-12-09', 'KZ', 'Kazakhstan', 'EURO', '936', '182657', '0', '2542', false);
INSERT INTO public.who_global_data_import VALUES (131788, '2020-12-10', 'KZ', 'Kazakhstan', 'EURO', '973', '183630', '0', '2542', false);
INSERT INTO public.who_global_data_import VALUES (131789, '2020-12-11', 'KZ', 'Kazakhstan', 'EURO', '927', '184557', '0', '2542', false);
INSERT INTO public.who_global_data_import VALUES (131790, '2020-12-12', 'KZ', 'Kazakhstan', 'EURO', '956', '185513', '0', '2542', false);
INSERT INTO public.who_global_data_import VALUES (131791, '2020-12-13', 'KZ', 'Kazakhstan', 'EURO', '764', '186277', '67', '2609', false);
INSERT INTO public.who_global_data_import VALUES (131792, '2020-12-14', 'KZ', 'Kazakhstan', 'EURO', '683', '186960', '0', '2609', false);
INSERT INTO public.who_global_data_import VALUES (131793, '2020-12-15', 'KZ', 'Kazakhstan', 'EURO', '930', '187890', '0', '2609', false);
INSERT INTO public.who_global_data_import VALUES (131794, '2020-12-16', 'KZ', 'Kazakhstan', 'EURO', '947', '188837', '0', '2609', false);
INSERT INTO public.who_global_data_import VALUES (131795, '2020-12-17', 'KZ', 'Kazakhstan', 'EURO', '714', '189551', '0', '2609', false);
INSERT INTO public.who_global_data_import VALUES (131796, '2020-12-18', 'KZ', 'Kazakhstan', 'EURO', '741', '190292', '0', '2609', false);
INSERT INTO public.who_global_data_import VALUES (131797, '2020-12-19', 'KZ', 'Kazakhstan', 'EURO', '677', '190969', '0', '2609', false);
INSERT INTO public.who_global_data_import VALUES (131798, '2020-12-20', 'KZ', 'Kazakhstan', 'EURO', '681', '191650', '60', '2669', false);
INSERT INTO public.who_global_data_import VALUES (131799, '2020-12-21', 'KZ', 'Kazakhstan', 'EURO', '929', '192579', '0', '2669', false);
INSERT INTO public.who_global_data_import VALUES (131800, '2020-12-22', 'KZ', 'Kazakhstan', 'EURO', '924', '193503', '0', '2669', false);
INSERT INTO public.who_global_data_import VALUES (131801, '2020-12-23', 'KZ', 'Kazakhstan', 'EURO', '910', '194413', '0', '2669', false);
INSERT INTO public.who_global_data_import VALUES (131802, '2020-12-24', 'KZ', 'Kazakhstan', 'EURO', '890', '195303', '0', '2669', false);
INSERT INTO public.who_global_data_import VALUES (131803, '2020-12-25', 'KZ', 'Kazakhstan', 'EURO', '913', '196216', '0', '2669', false);
INSERT INTO public.who_global_data_import VALUES (131804, '2020-12-26', 'KZ', 'Kazakhstan', 'EURO', '926', '197142', '0', '2669', false);
INSERT INTO public.who_global_data_import VALUES (131805, '2020-12-27', 'KZ', 'Kazakhstan', 'EURO', '760', '197902', '80', '2749', false);
INSERT INTO public.who_global_data_import VALUES (131806, '2020-12-28', 'KZ', 'Kazakhstan', 'EURO', '757', '198659', '0', '2749', false);
INSERT INTO public.who_global_data_import VALUES (131807, '2020-12-29', 'KZ', 'Kazakhstan', 'EURO', '896', '199555', '0', '2749', false);
INSERT INTO public.who_global_data_import VALUES (131808, '2020-12-30', 'KZ', 'Kazakhstan', 'EURO', '888', '200443', '0', '2749', false);
INSERT INTO public.who_global_data_import VALUES (131809, '2020-12-31', 'KZ', 'Kazakhstan', 'EURO', '870', '201313', '0', '2749', false);
INSERT INTO public.who_global_data_import VALUES (131810, '2021-01-01', 'KZ', 'Kazakhstan', 'EURO', '846', '202159', '0', '2749', false);
INSERT INTO public.who_global_data_import VALUES (131811, '2021-01-02', 'KZ', 'Kazakhstan', 'EURO', '721', '202880', '0', '2749', false);
INSERT INTO public.who_global_data_import VALUES (131812, '2021-01-03', 'KZ', 'Kazakhstan', 'EURO', '683', '203563', '96', '2845', false);
INSERT INTO public.who_global_data_import VALUES (131813, '2021-01-04', 'KZ', 'Kazakhstan', 'EURO', '730', '204293', '0', '2845', false);
INSERT INTO public.who_global_data_import VALUES (131814, '2021-01-05', 'KZ', 'Kazakhstan', 'EURO', '771', '205064', '0', '2845', false);
INSERT INTO public.who_global_data_import VALUES (131815, '2021-01-06', 'KZ', 'Kazakhstan', 'EURO', '869', '205933', '0', '2845', false);
INSERT INTO public.who_global_data_import VALUES (131816, '2021-01-07', 'KZ', 'Kazakhstan', 'EURO', '907', '206840', '0', '2845', false);
INSERT INTO public.who_global_data_import VALUES (131817, '2021-01-08', 'KZ', 'Kazakhstan', 'EURO', '871', '207711', '0', '2845', false);
INSERT INTO public.who_global_data_import VALUES (131818, '2021-01-09', 'KZ', 'Kazakhstan', 'EURO', '885', '208596', '0', '2845', false);
INSERT INTO public.who_global_data_import VALUES (131819, '2021-01-10', 'KZ', 'Kazakhstan', 'EURO', '773', '209369', '40', '2885', false);
INSERT INTO public.who_global_data_import VALUES (131820, '2021-01-11', 'KZ', 'Kazakhstan', 'EURO', '717', '210086', '0', '2885', false);
INSERT INTO public.who_global_data_import VALUES (131821, '2021-01-12', 'KZ', 'Kazakhstan', 'EURO', '890', '210976', '0', '2885', false);
INSERT INTO public.who_global_data_import VALUES (131822, '2021-01-13', 'KZ', 'Kazakhstan', 'EURO', '925', '211901', '0', '2885', false);
INSERT INTO public.who_global_data_import VALUES (131823, '2021-01-14', 'KZ', 'Kazakhstan', 'EURO', '911', '212812', '0', '2885', false);
INSERT INTO public.who_global_data_import VALUES (131824, '2021-01-15', 'KZ', 'Kazakhstan', 'EURO', '1043', '213855', '0', '2885', false);
INSERT INTO public.who_global_data_import VALUES (131825, '2021-01-16', 'KZ', 'Kazakhstan', 'EURO', '0', '213855', '0', '2885', false);
INSERT INTO public.who_global_data_import VALUES (131826, '2021-01-17', 'KZ', 'Kazakhstan', 'EURO', '0', '213855', '0', '2885', false);
INSERT INTO public.who_global_data_import VALUES (131827, '2020-01-03', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131828, '2020-01-04', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131829, '2020-01-05', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131830, '2020-01-06', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131831, '2020-01-07', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131832, '2020-01-08', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131833, '2020-01-09', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131834, '2020-01-10', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131835, '2020-01-11', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131836, '2020-01-12', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131837, '2020-01-13', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131838, '2020-01-14', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131839, '2020-01-15', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131840, '2020-01-16', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131841, '2020-01-17', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131842, '2020-01-18', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131843, '2020-01-19', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131844, '2020-01-20', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131845, '2020-01-21', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131846, '2020-01-22', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131847, '2020-01-23', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131848, '2020-01-24', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131849, '2020-01-25', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131850, '2020-01-26', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131851, '2020-01-27', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131852, '2020-01-28', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131853, '2020-01-29', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131854, '2020-01-30', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131855, '2020-01-31', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131856, '2020-02-01', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131857, '2020-02-02', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131858, '2020-02-03', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131859, '2020-02-04', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131860, '2020-02-05', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131861, '2020-02-06', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131862, '2020-02-07', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131863, '2020-02-08', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131864, '2020-02-09', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131865, '2020-02-10', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131866, '2020-02-11', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131867, '2020-02-12', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131868, '2020-02-13', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131869, '2020-02-14', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131870, '2020-02-15', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131871, '2020-02-16', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131872, '2020-02-17', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131873, '2020-02-18', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131874, '2020-02-19', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131875, '2020-02-20', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131876, '2020-02-21', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131877, '2020-02-22', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131878, '2020-02-23', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131879, '2020-02-24', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131880, '2020-02-25', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131881, '2020-02-26', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131882, '2020-02-27', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131883, '2020-02-28', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131884, '2020-02-29', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131885, '2020-03-01', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131886, '2020-03-02', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131887, '2020-03-03', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131888, '2020-03-04', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131889, '2020-03-05', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131890, '2020-03-06', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131891, '2020-03-07', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131892, '2020-03-08', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131893, '2020-03-09', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131894, '2020-03-10', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131895, '2020-03-11', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131896, '2020-03-12', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131897, '2020-03-13', 'KE', 'Kenya', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131898, '2020-03-14', 'KE', 'Kenya', 'AFRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131899, '2020-03-15', 'KE', 'Kenya', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131900, '2020-03-16', 'KE', 'Kenya', 'AFRO', '2', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131901, '2020-03-17', 'KE', 'Kenya', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131902, '2020-03-18', 'KE', 'Kenya', 'AFRO', '4', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131903, '2020-03-19', 'KE', 'Kenya', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131904, '2020-03-20', 'KE', 'Kenya', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131905, '2020-03-21', 'KE', 'Kenya', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131906, '2020-03-22', 'KE', 'Kenya', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131907, '2020-03-23', 'KE', 'Kenya', 'AFRO', '4', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131908, '2020-03-24', 'KE', 'Kenya', 'AFRO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131909, '2020-03-25', 'KE', 'Kenya', 'AFRO', '9', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131910, '2020-03-26', 'KE', 'Kenya', 'AFRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (131911, '2020-03-27', 'KE', 'Kenya', 'AFRO', '0', '25', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (131912, '2020-03-28', 'KE', 'Kenya', 'AFRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (131913, '2020-03-29', 'KE', 'Kenya', 'AFRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (131914, '2020-03-30', 'KE', 'Kenya', 'AFRO', '13', '38', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (131915, '2020-03-31', 'KE', 'Kenya', 'AFRO', '12', '50', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (131916, '2020-04-01', 'KE', 'Kenya', 'AFRO', '9', '59', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (131917, '2020-04-02', 'KE', 'Kenya', 'AFRO', '22', '81', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (131918, '2020-04-03', 'KE', 'Kenya', 'AFRO', '29', '110', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (131919, '2020-04-04', 'KE', 'Kenya', 'AFRO', '12', '122', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (131920, '2020-04-05', 'KE', 'Kenya', 'AFRO', '0', '122', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (131921, '2020-04-06', 'KE', 'Kenya', 'AFRO', '20', '142', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (131922, '2020-04-07', 'KE', 'Kenya', 'AFRO', '0', '142', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (131923, '2020-04-08', 'KE', 'Kenya', 'AFRO', '30', '172', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (131924, '2020-04-09', 'KE', 'Kenya', 'AFRO', '7', '179', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (131925, '2020-04-10', 'KE', 'Kenya', 'AFRO', '5', '184', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (131926, '2020-04-11', 'KE', 'Kenya', 'AFRO', '5', '189', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (131927, '2020-04-12', 'KE', 'Kenya', 'AFRO', '2', '191', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (131928, '2020-04-13', 'KE', 'Kenya', 'AFRO', '6', '197', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (131929, '2020-04-14', 'KE', 'Kenya', 'AFRO', '11', '208', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (131930, '2020-04-15', 'KE', 'Kenya', 'AFRO', '8', '216', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (131931, '2020-04-16', 'KE', 'Kenya', 'AFRO', '9', '225', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (131932, '2020-04-17', 'KE', 'Kenya', 'AFRO', '9', '234', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (131933, '2020-04-18', 'KE', 'Kenya', 'AFRO', '12', '246', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (131934, '2020-04-19', 'KE', 'Kenya', 'AFRO', '16', '262', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (131935, '2020-04-20', 'KE', 'Kenya', 'AFRO', '8', '270', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (131936, '2020-04-21', 'KE', 'Kenya', 'AFRO', '11', '281', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (131937, '2020-04-22', 'KE', 'Kenya', 'AFRO', '15', '296', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (131938, '2020-04-23', 'KE', 'Kenya', 'AFRO', '7', '303', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (131939, '2020-04-24', 'KE', 'Kenya', 'AFRO', '17', '320', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (131940, '2020-04-25', 'KE', 'Kenya', 'AFRO', '16', '336', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (131941, '2020-04-26', 'KE', 'Kenya', 'AFRO', '7', '343', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (131942, '2020-04-27', 'KE', 'Kenya', 'AFRO', '12', '355', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (131943, '2020-04-28', 'KE', 'Kenya', 'AFRO', '8', '363', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (131944, '2020-04-29', 'KE', 'Kenya', 'AFRO', '11', '374', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (131945, '2020-04-30', 'KE', 'Kenya', 'AFRO', '10', '384', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (131946, '2020-05-01', 'KE', 'Kenya', 'AFRO', '12', '396', '2', '17', false);
INSERT INTO public.who_global_data_import VALUES (131947, '2020-05-02', 'KE', 'Kenya', 'AFRO', '15', '411', '4', '21', false);
INSERT INTO public.who_global_data_import VALUES (131948, '2020-05-03', 'KE', 'Kenya', 'AFRO', '24', '435', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (131949, '2020-05-04', 'KE', 'Kenya', 'AFRO', '31', '466', '2', '24', false);
INSERT INTO public.who_global_data_import VALUES (131950, '2020-05-05', 'KE', 'Kenya', 'AFRO', '24', '490', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (131951, '2020-05-06', 'KE', 'Kenya', 'AFRO', '45', '535', '2', '26', false);
INSERT INTO public.who_global_data_import VALUES (131952, '2020-05-07', 'KE', 'Kenya', 'AFRO', '47', '582', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (131953, '2020-05-08', 'KE', 'Kenya', 'AFRO', '25', '607', '3', '29', false);
INSERT INTO public.who_global_data_import VALUES (131954, '2020-05-09', 'KE', 'Kenya', 'AFRO', '14', '621', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (131955, '2020-05-10', 'KE', 'Kenya', 'AFRO', '28', '649', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (131956, '2020-05-11', 'KE', 'Kenya', 'AFRO', '23', '672', '2', '32', false);
INSERT INTO public.who_global_data_import VALUES (131957, '2020-05-12', 'KE', 'Kenya', 'AFRO', '28', '700', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (131958, '2020-05-13', 'KE', 'Kenya', 'AFRO', '15', '715', '3', '36', false);
INSERT INTO public.who_global_data_import VALUES (131959, '2020-05-14', 'KE', 'Kenya', 'AFRO', '22', '737', '4', '40', false);
INSERT INTO public.who_global_data_import VALUES (131960, '2020-05-15', 'KE', 'Kenya', 'AFRO', '21', '758', '2', '42', false);
INSERT INTO public.who_global_data_import VALUES (131961, '2020-05-16', 'KE', 'Kenya', 'AFRO', '23', '781', '4', '46', false);
INSERT INTO public.who_global_data_import VALUES (131962, '2020-05-17', 'KE', 'Kenya', 'AFRO', '49', '830', '4', '50', false);
INSERT INTO public.who_global_data_import VALUES (131963, '2020-05-18', 'KE', 'Kenya', 'AFRO', '57', '887', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (131964, '2020-05-19', 'KE', 'Kenya', 'AFRO', '25', '912', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (131965, '2020-05-20', 'KE', 'Kenya', 'AFRO', '51', '963', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (131966, '2020-05-21', 'KE', 'Kenya', 'AFRO', '66', '1029', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (131967, '2020-05-22', 'KE', 'Kenya', 'AFRO', '80', '1109', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (131968, '2020-05-23', 'KE', 'Kenya', 'AFRO', '52', '1161', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (131969, '2020-05-24', 'KE', 'Kenya', 'AFRO', '31', '1192', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (131970, '2020-05-25', 'KE', 'Kenya', 'AFRO', '22', '1214', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (131971, '2020-05-26', 'KE', 'Kenya', 'AFRO', '72', '1286', '1', '52', false);
INSERT INTO public.who_global_data_import VALUES (131972, '2020-05-27', 'KE', 'Kenya', 'AFRO', '62', '1348', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (131973, '2020-05-28', 'KE', 'Kenya', 'AFRO', '123', '1471', '3', '55', false);
INSERT INTO public.who_global_data_import VALUES (131974, '2020-05-29', 'KE', 'Kenya', 'AFRO', '147', '1618', '3', '58', false);
INSERT INTO public.who_global_data_import VALUES (131975, '2020-05-30', 'KE', 'Kenya', 'AFRO', '127', '1745', '4', '62', false);
INSERT INTO public.who_global_data_import VALUES (131976, '2020-05-31', 'KE', 'Kenya', 'AFRO', '143', '1888', '1', '63', false);
INSERT INTO public.who_global_data_import VALUES (131977, '2020-06-01', 'KE', 'Kenya', 'AFRO', '74', '1962', '1', '64', false);
INSERT INTO public.who_global_data_import VALUES (131978, '2020-06-02', 'KE', 'Kenya', 'AFRO', '59', '2021', '5', '69', false);
INSERT INTO public.who_global_data_import VALUES (131979, '2020-06-03', 'KE', 'Kenya', 'AFRO', '72', '2093', '2', '71', false);
INSERT INTO public.who_global_data_import VALUES (131980, '2020-06-04', 'KE', 'Kenya', 'AFRO', '123', '2216', '3', '74', false);
INSERT INTO public.who_global_data_import VALUES (131981, '2020-06-05', 'KE', 'Kenya', 'AFRO', '124', '2340', '4', '78', false);
INSERT INTO public.who_global_data_import VALUES (131982, '2020-06-06', 'KE', 'Kenya', 'AFRO', '134', '2474', '1', '79', false);
INSERT INTO public.who_global_data_import VALUES (131983, '2020-06-07', 'KE', 'Kenya', 'AFRO', '126', '2600', '4', '83', false);
INSERT INTO public.who_global_data_import VALUES (131984, '2020-06-08', 'KE', 'Kenya', 'AFRO', '167', '2767', '1', '84', false);
INSERT INTO public.who_global_data_import VALUES (131985, '2020-06-09', 'KE', 'Kenya', 'AFRO', '95', '2862', '1', '85', false);
INSERT INTO public.who_global_data_import VALUES (131986, '2020-06-10', 'KE', 'Kenya', 'AFRO', '127', '2989', '3', '88', false);
INSERT INTO public.who_global_data_import VALUES (131987, '2020-06-11', 'KE', 'Kenya', 'AFRO', '105', '3094', '1', '89', false);
INSERT INTO public.who_global_data_import VALUES (131988, '2020-06-12', 'KE', 'Kenya', 'AFRO', '121', '3215', '3', '92', false);
INSERT INTO public.who_global_data_import VALUES (131989, '2020-06-13', 'KE', 'Kenya', 'AFRO', '90', '3305', '4', '96', false);
INSERT INTO public.who_global_data_import VALUES (131990, '2020-06-14', 'KE', 'Kenya', 'AFRO', '152', '3457', '4', '100', false);
INSERT INTO public.who_global_data_import VALUES (131991, '2020-06-15', 'KE', 'Kenya', 'AFRO', '137', '3594', '3', '103', false);
INSERT INTO public.who_global_data_import VALUES (131992, '2020-06-16', 'KE', 'Kenya', 'AFRO', '133', '3727', '1', '104', false);
INSERT INTO public.who_global_data_import VALUES (131993, '2020-06-17', 'KE', 'Kenya', 'AFRO', '133', '3860', '1', '105', false);
INSERT INTO public.who_global_data_import VALUES (131994, '2020-06-18', 'KE', 'Kenya', 'AFRO', '184', '4044', '2', '107', false);
INSERT INTO public.who_global_data_import VALUES (131995, '2020-06-19', 'KE', 'Kenya', 'AFRO', '213', '4257', '10', '117', false);
INSERT INTO public.who_global_data_import VALUES (131996, '2020-06-20', 'KE', 'Kenya', 'AFRO', '117', '4374', '2', '119', false);
INSERT INTO public.who_global_data_import VALUES (131997, '2020-06-21', 'KE', 'Kenya', 'AFRO', '104', '4478', '2', '121', false);
INSERT INTO public.who_global_data_import VALUES (131998, '2020-06-22', 'KE', 'Kenya', 'AFRO', '260', '4738', '2', '123', false);
INSERT INTO public.who_global_data_import VALUES (131999, '2020-06-23', 'KE', 'Kenya', 'AFRO', '59', '4797', '2', '125', false);
INSERT INTO public.who_global_data_import VALUES (132000, '2020-06-24', 'KE', 'Kenya', 'AFRO', '155', '4952', '3', '128', false);
INSERT INTO public.who_global_data_import VALUES (132001, '2020-06-25', 'KE', 'Kenya', 'AFRO', '254', '5206', '2', '130', false);
INSERT INTO public.who_global_data_import VALUES (132002, '2020-06-26', 'KE', 'Kenya', 'AFRO', '178', '5384', '2', '132', false);
INSERT INTO public.who_global_data_import VALUES (132003, '2020-06-27', 'KE', 'Kenya', 'AFRO', '149', '5533', '5', '137', false);
INSERT INTO public.who_global_data_import VALUES (132004, '2020-06-28', 'KE', 'Kenya', 'AFRO', '278', '5811', '4', '141', false);
INSERT INTO public.who_global_data_import VALUES (132005, '2020-06-29', 'KE', 'Kenya', 'AFRO', '259', '6070', '3', '144', false);
INSERT INTO public.who_global_data_import VALUES (132006, '2020-06-30', 'KE', 'Kenya', 'AFRO', '120', '6190', '0', '144', false);
INSERT INTO public.who_global_data_import VALUES (132007, '2020-07-01', 'KE', 'Kenya', 'AFRO', '176', '6366', '4', '148', false);
INSERT INTO public.who_global_data_import VALUES (132008, '2020-07-02', 'KE', 'Kenya', 'AFRO', '307', '6673', '1', '149', false);
INSERT INTO public.who_global_data_import VALUES (132009, '2020-07-03', 'KE', 'Kenya', 'AFRO', '268', '6941', '3', '152', false);
INSERT INTO public.who_global_data_import VALUES (132010, '2020-07-04', 'KE', 'Kenya', 'AFRO', '247', '7188', '2', '154', false);
INSERT INTO public.who_global_data_import VALUES (132011, '2020-07-05', 'KE', 'Kenya', 'AFRO', '389', '7577', '5', '159', false);
INSERT INTO public.who_global_data_import VALUES (132012, '2020-07-06', 'KE', 'Kenya', 'AFRO', '309', '7886', '1', '160', false);
INSERT INTO public.who_global_data_import VALUES (132013, '2020-07-07', 'KE', 'Kenya', 'AFRO', '181', '8067', '4', '164', false);
INSERT INTO public.who_global_data_import VALUES (132014, '2020-07-08', 'KE', 'Kenya', 'AFRO', '183', '8250', '3', '167', false);
INSERT INTO public.who_global_data_import VALUES (132015, '2020-07-09', 'KE', 'Kenya', 'AFRO', '278', '8528', '2', '169', false);
INSERT INTO public.who_global_data_import VALUES (132016, '2020-07-10', 'KE', 'Kenya', 'AFRO', '447', '8975', '4', '173', false);
INSERT INTO public.who_global_data_import VALUES (132017, '2020-07-11', 'KE', 'Kenya', 'AFRO', '473', '9448', '8', '181', false);
INSERT INTO public.who_global_data_import VALUES (132018, '2020-07-12', 'KE', 'Kenya', 'AFRO', '278', '9726', '3', '184', false);
INSERT INTO public.who_global_data_import VALUES (132019, '2020-07-13', 'KE', 'Kenya', 'AFRO', '379', '10105', '1', '185', false);
INSERT INTO public.who_global_data_import VALUES (132020, '2020-07-14', 'KE', 'Kenya', 'AFRO', '189', '10294', '12', '197', false);
INSERT INTO public.who_global_data_import VALUES (132021, '2020-07-15', 'KE', 'Kenya', 'AFRO', '497', '10791', '5', '202', false);
INSERT INTO public.who_global_data_import VALUES (132022, '2020-07-16', 'KE', 'Kenya', 'AFRO', '461', '11252', '7', '209', false);
INSERT INTO public.who_global_data_import VALUES (132023, '2020-07-17', 'KE', 'Kenya', 'AFRO', '421', '11673', '8', '217', false);
INSERT INTO public.who_global_data_import VALUES (132024, '2020-07-18', 'KE', 'Kenya', 'AFRO', '389', '12062', '5', '222', false);
INSERT INTO public.who_global_data_import VALUES (132025, '2020-07-19', 'KE', 'Kenya', 'AFRO', '688', '12750', '3', '225', false);
INSERT INTO public.who_global_data_import VALUES (132026, '2020-07-20', 'KE', 'Kenya', 'AFRO', '603', '13353', '9', '234', false);
INSERT INTO public.who_global_data_import VALUES (132027, '2020-07-21', 'KE', 'Kenya', 'AFRO', '418', '13771', '4', '238', false);
INSERT INTO public.who_global_data_import VALUES (132028, '2020-07-22', 'KE', 'Kenya', 'AFRO', '397', '14168', '12', '250', false);
INSERT INTO public.who_global_data_import VALUES (132029, '2020-07-23', 'KE', 'Kenya', 'AFRO', '637', '14805', '10', '260', false);
INSERT INTO public.who_global_data_import VALUES (132030, '2020-07-24', 'KE', 'Kenya', 'AFRO', '796', '15601', '3', '263', false);
INSERT INTO public.who_global_data_import VALUES (132031, '2020-07-25', 'KE', 'Kenya', 'AFRO', '667', '16268', '11', '274', false);
INSERT INTO public.who_global_data_import VALUES (132032, '2020-07-26', 'KE', 'Kenya', 'AFRO', '375', '16643', '4', '278', false);
INSERT INTO public.who_global_data_import VALUES (132033, '2020-07-27', 'KE', 'Kenya', 'AFRO', '0', '16643', '0', '278', false);
INSERT INTO public.who_global_data_import VALUES (132034, '2020-07-28', 'KE', 'Kenya', 'AFRO', '1332', '17975', '7', '285', false);
INSERT INTO public.who_global_data_import VALUES (132035, '2020-07-29', 'KE', 'Kenya', 'AFRO', '606', '18581', '14', '299', false);
INSERT INTO public.who_global_data_import VALUES (132036, '2020-07-30', 'KE', 'Kenya', 'AFRO', '544', '19125', '12', '311', false);
INSERT INTO public.who_global_data_import VALUES (132037, '2020-07-31', 'KE', 'Kenya', 'AFRO', '788', '19913', '14', '325', false);
INSERT INTO public.who_global_data_import VALUES (132038, '2020-08-01', 'KE', 'Kenya', 'AFRO', '723', '20636', '16', '341', false);
INSERT INTO public.who_global_data_import VALUES (132039, '2020-08-02', 'KE', 'Kenya', 'AFRO', '727', '21363', '23', '364', false);
INSERT INTO public.who_global_data_import VALUES (132040, '2020-08-03', 'KE', 'Kenya', 'AFRO', '690', '22053', '5', '369', false);
INSERT INTO public.who_global_data_import VALUES (132041, '2020-08-04', 'KE', 'Kenya', 'AFRO', '544', '22597', '13', '382', false);
INSERT INTO public.who_global_data_import VALUES (132042, '2020-08-05', 'KE', 'Kenya', 'AFRO', '605', '23202', '6', '388', false);
INSERT INTO public.who_global_data_import VALUES (132043, '2020-08-06', 'KE', 'Kenya', 'AFRO', '671', '23873', '3', '391', false);
INSERT INTO public.who_global_data_import VALUES (132044, '2020-08-07', 'KE', 'Kenya', 'AFRO', '538', '24411', '8', '399', false);
INSERT INTO public.who_global_data_import VALUES (132045, '2020-08-08', 'KE', 'Kenya', 'AFRO', '727', '25138', '14', '413', false);
INSERT INTO public.who_global_data_import VALUES (132046, '2020-08-09', 'KE', 'Kenya', 'AFRO', '699', '25837', '5', '418', false);
INSERT INTO public.who_global_data_import VALUES (132047, '2020-08-10', 'KE', 'Kenya', 'AFRO', '599', '26436', '2', '420', false);
INSERT INTO public.who_global_data_import VALUES (132048, '2020-08-11', 'KE', 'Kenya', 'AFRO', '492', '26928', '3', '423', false);
INSERT INTO public.who_global_data_import VALUES (132049, '2020-08-12', 'KE', 'Kenya', 'AFRO', '497', '27425', '15', '438', false);
INSERT INTO public.who_global_data_import VALUES (132050, '2020-08-13', 'KE', 'Kenya', 'AFRO', '679', '28104', '18', '456', false);
INSERT INTO public.who_global_data_import VALUES (132051, '2020-08-14', 'KE', 'Kenya', 'AFRO', '650', '28754', '4', '460', false);
INSERT INTO public.who_global_data_import VALUES (132052, '2020-08-15', 'KE', 'Kenya', 'AFRO', '580', '29334', '5', '465', false);
INSERT INTO public.who_global_data_import VALUES (132053, '2020-08-16', 'KE', 'Kenya', 'AFRO', '515', '29849', '7', '472', false);
INSERT INTO public.who_global_data_import VALUES (132054, '2020-08-17', 'KE', 'Kenya', 'AFRO', '271', '30120', '2', '474', false);
INSERT INTO public.who_global_data_import VALUES (132055, '2020-08-18', 'KE', 'Kenya', 'AFRO', '245', '30365', '8', '482', false);
INSERT INTO public.who_global_data_import VALUES (132056, '2020-08-19', 'KE', 'Kenya', 'AFRO', '271', '30636', '5', '487', false);
INSERT INTO public.who_global_data_import VALUES (132057, '2020-08-20', 'KE', 'Kenya', 'AFRO', '379', '31015', '19', '506', false);
INSERT INTO public.who_global_data_import VALUES (132058, '2020-08-21', 'KE', 'Kenya', 'AFRO', '426', '31441', '10', '516', false);
INSERT INTO public.who_global_data_import VALUES (132059, '2020-08-22', 'KE', 'Kenya', 'AFRO', '322', '31763', '16', '532', false);
INSERT INTO public.who_global_data_import VALUES (132060, '2020-08-23', 'KE', 'Kenya', 'AFRO', '355', '32118', '10', '542', false);
INSERT INTO public.who_global_data_import VALUES (132061, '2020-08-24', 'KE', 'Kenya', 'AFRO', '246', '32364', '6', '548', false);
INSERT INTO public.who_global_data_import VALUES (132062, '2020-08-25', 'KE', 'Kenya', 'AFRO', '193', '32557', '6', '554', false);
INSERT INTO public.who_global_data_import VALUES (132063, '2020-08-26', 'KE', 'Kenya', 'AFRO', '246', '32803', '6', '560', false);
INSERT INTO public.who_global_data_import VALUES (132064, '2020-08-27', 'KE', 'Kenya', 'AFRO', '213', '33016', '4', '564', false);
INSERT INTO public.who_global_data_import VALUES (132065, '2020-08-28', 'KE', 'Kenya', 'AFRO', '373', '33389', '3', '567', false);
INSERT INTO public.who_global_data_import VALUES (132066, '2020-08-29', 'KE', 'Kenya', 'AFRO', '241', '33630', '0', '567', false);
INSERT INTO public.who_global_data_import VALUES (132067, '2020-08-30', 'KE', 'Kenya', 'AFRO', '164', '33794', '5', '572', false);
INSERT INTO public.who_global_data_import VALUES (132068, '2020-08-31', 'KE', 'Kenya', 'AFRO', '263', '34057', '2', '574', false);
INSERT INTO public.who_global_data_import VALUES (132069, '2020-09-01', 'KE', 'Kenya', 'AFRO', '144', '34201', '3', '577', false);
INSERT INTO public.who_global_data_import VALUES (132070, '2020-09-02', 'KE', 'Kenya', 'AFRO', '114', '34315', '0', '577', false);
INSERT INTO public.who_global_data_import VALUES (132071, '2020-09-03', 'KE', 'Kenya', 'AFRO', '178', '34493', '4', '581', false);
INSERT INTO public.who_global_data_import VALUES (132072, '2020-09-04', 'KE', 'Kenya', 'AFRO', '212', '34705', '4', '585', false);
INSERT INTO public.who_global_data_import VALUES (132073, '2020-09-05', 'KE', 'Kenya', 'AFRO', '179', '34884', '4', '589', false);
INSERT INTO public.who_global_data_import VALUES (132074, '2020-09-06', 'KE', 'Kenya', 'AFRO', '136', '35020', '5', '594', false);
INSERT INTO public.who_global_data_import VALUES (132075, '2020-09-07', 'KE', 'Kenya', 'AFRO', '83', '35103', '3', '597', false);
INSERT INTO public.who_global_data_import VALUES (132076, '2020-09-08', 'KE', 'Kenya', 'AFRO', '102', '35205', '2', '599', false);
INSERT INTO public.who_global_data_import VALUES (132077, '2020-09-09', 'KE', 'Kenya', 'AFRO', '151', '35356', '0', '599', false);
INSERT INTO public.who_global_data_import VALUES (132078, '2020-09-10', 'KE', 'Kenya', 'AFRO', '104', '35460', '8', '607', false);
INSERT INTO public.who_global_data_import VALUES (132079, '2020-09-11', 'KE', 'Kenya', 'AFRO', '143', '35603', '5', '612', false);
INSERT INTO public.who_global_data_import VALUES (132080, '2020-09-12', 'KE', 'Kenya', 'AFRO', '190', '35793', '4', '616', false);
INSERT INTO public.who_global_data_import VALUES (132081, '2020-09-13', 'KE', 'Kenya', 'AFRO', '170', '35963', '3', '619', false);
INSERT INTO public.who_global_data_import VALUES (132082, '2020-09-14', 'KE', 'Kenya', 'AFRO', '194', '36157', '3', '622', false);
INSERT INTO public.who_global_data_import VALUES (132083, '2020-09-15', 'KE', 'Kenya', 'AFRO', '48', '36205', '2', '624', false);
INSERT INTO public.who_global_data_import VALUES (132084, '2020-09-16', 'KE', 'Kenya', 'AFRO', '96', '36301', '10', '634', false);
INSERT INTO public.who_global_data_import VALUES (132085, '2020-09-17', 'KE', 'Kenya', 'AFRO', '0', '36301', '0', '634', false);
INSERT INTO public.who_global_data_import VALUES (132086, '2020-09-18', 'KE', 'Kenya', 'AFRO', '275', '36576', '8', '642', false);
INSERT INTO public.who_global_data_import VALUES (132087, '2020-09-19', 'KE', 'Kenya', 'AFRO', '148', '36724', '4', '646', false);
INSERT INTO public.who_global_data_import VALUES (132088, '2020-09-20', 'KE', 'Kenya', 'AFRO', '105', '36829', '0', '646', false);
INSERT INTO public.who_global_data_import VALUES (132089, '2020-09-21', 'KE', 'Kenya', 'AFRO', '152', '36981', '2', '648', false);
INSERT INTO public.who_global_data_import VALUES (132090, '2020-09-22', 'KE', 'Kenya', 'AFRO', '98', '37079', '2', '650', false);
INSERT INTO public.who_global_data_import VALUES (132091, '2020-09-23', 'KE', 'Kenya', 'AFRO', '139', '37218', '9', '659', false);
INSERT INTO public.who_global_data_import VALUES (132092, '2020-09-24', 'KE', 'Kenya', 'AFRO', '130', '37348', '5', '664', false);
INSERT INTO public.who_global_data_import VALUES (132093, '2020-09-25', 'KE', 'Kenya', 'AFRO', '141', '37489', '5', '669', false);
INSERT INTO public.who_global_data_import VALUES (132094, '2020-09-26', 'KE', 'Kenya', 'AFRO', '218', '37707', '13', '682', false);
INSERT INTO public.who_global_data_import VALUES (132095, '2020-09-27', 'KE', 'Kenya', 'AFRO', '164', '37871', '7', '689', false);
INSERT INTO public.who_global_data_import VALUES (132096, '2020-09-28', 'KE', 'Kenya', 'AFRO', '244', '38115', '2', '691', false);
INSERT INTO public.who_global_data_import VALUES (132097, '2020-09-29', 'KE', 'Kenya', 'AFRO', '53', '38168', '9', '700', false);
INSERT INTO public.who_global_data_import VALUES (132098, '2020-09-30', 'KE', 'Kenya', 'AFRO', '210', '38378', '7', '707', false);
INSERT INTO public.who_global_data_import VALUES (132099, '2020-10-01', 'KE', 'Kenya', 'AFRO', '151', '38529', '4', '711', false);
INSERT INTO public.who_global_data_import VALUES (132100, '2020-10-02', 'KE', 'Kenya', 'AFRO', '184', '38713', '7', '718', false);
INSERT INTO public.who_global_data_import VALUES (132101, '2020-10-03', 'KE', 'Kenya', 'AFRO', '210', '38923', '7', '725', false);
INSERT INTO public.who_global_data_import VALUES (132102, '2020-10-04', 'KE', 'Kenya', 'AFRO', '0', '38923', '0', '725', false);
INSERT INTO public.who_global_data_import VALUES (132103, '2020-10-05', 'KE', 'Kenya', 'AFRO', '504', '39427', '6', '731', false);
INSERT INTO public.who_global_data_import VALUES (132104, '2020-10-06', 'KE', 'Kenya', 'AFRO', '22', '39449', '4', '735', false);
INSERT INTO public.who_global_data_import VALUES (132105, '2020-10-07', 'KE', 'Kenya', 'AFRO', '137', '39586', '8', '743', false);
INSERT INTO public.who_global_data_import VALUES (132106, '2020-10-08', 'KE', 'Kenya', 'AFRO', '321', '39907', '5', '748', false);
INSERT INTO public.who_global_data_import VALUES (132107, '2020-10-09', 'KE', 'Kenya', 'AFRO', '271', '40178', '3', '751', false);
INSERT INTO public.who_global_data_import VALUES (132108, '2020-10-10', 'KE', 'Kenya', 'AFRO', '442', '40620', '4', '755', false);
INSERT INTO public.who_global_data_import VALUES (132109, '2020-10-11', 'KE', 'Kenya', 'AFRO', '538', '41158', '5', '760', false);
INSERT INTO public.who_global_data_import VALUES (132110, '2020-10-12', 'KE', 'Kenya', 'AFRO', '388', '41546', '6', '766', false);
INSERT INTO public.who_global_data_import VALUES (132111, '2020-10-13', 'KE', 'Kenya', 'AFRO', '73', '41619', '11', '777', false);
INSERT INTO public.who_global_data_import VALUES (132112, '2020-10-14', 'KE', 'Kenya', 'AFRO', '320', '41939', '10', '787', false);
INSERT INTO public.who_global_data_import VALUES (132113, '2020-10-15', 'KE', 'Kenya', 'AFRO', '602', '42541', '10', '797', false);
INSERT INTO public.who_global_data_import VALUES (91099, '2020-02-11', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132114, '2020-10-16', 'KE', 'Kenya', 'AFRO', '602', '43143', '8', '805', false);
INSERT INTO public.who_global_data_import VALUES (132115, '2020-10-17', 'KE', 'Kenya', 'AFRO', '437', '43580', '8', '813', false);
INSERT INTO public.who_global_data_import VALUES (132116, '2020-10-18', 'KE', 'Kenya', 'AFRO', '616', '44196', '12', '825', false);
INSERT INTO public.who_global_data_import VALUES (132117, '2020-10-19', 'KE', 'Kenya', 'AFRO', '685', '44881', '7', '832', false);
INSERT INTO public.who_global_data_import VALUES (132118, '2020-10-20', 'KE', 'Kenya', 'AFRO', '195', '45076', '7', '839', false);
INSERT INTO public.who_global_data_import VALUES (132119, '2020-10-21', 'KE', 'Kenya', 'AFRO', '571', '45647', '3', '842', false);
INSERT INTO public.who_global_data_import VALUES (132120, '2020-10-22', 'KE', 'Kenya', 'AFRO', '497', '46144', '16', '858', false);
INSERT INTO public.who_global_data_import VALUES (132121, '2020-10-23', 'KE', 'Kenya', 'AFRO', '1068', '47212', '12', '870', false);
INSERT INTO public.who_global_data_import VALUES (132122, '2020-10-24', 'KE', 'Kenya', 'AFRO', '631', '47843', '14', '884', false);
INSERT INTO public.who_global_data_import VALUES (132123, '2020-10-25', 'KE', 'Kenya', 'AFRO', '947', '48790', '12', '896', false);
INSERT INTO public.who_global_data_import VALUES (132124, '2020-10-26', 'KE', 'Kenya', 'AFRO', '931', '49721', '6', '902', false);
INSERT INTO public.who_global_data_import VALUES (132125, '2020-10-27', 'KE', 'Kenya', 'AFRO', '276', '49997', '18', '920', false);
INSERT INTO public.who_global_data_import VALUES (132126, '2020-10-28', 'KE', 'Kenya', 'AFRO', '836', '50833', '14', '934', false);
INSERT INTO public.who_global_data_import VALUES (132127, '2020-10-29', 'KE', 'Kenya', 'AFRO', '1018', '51851', '16', '950', false);
INSERT INTO public.who_global_data_import VALUES (132128, '2020-10-30', 'KE', 'Kenya', 'AFRO', '761', '52612', '14', '964', false);
INSERT INTO public.who_global_data_import VALUES (132129, '2020-10-31', 'KE', 'Kenya', 'AFRO', '1185', '53797', '17', '981', false);
INSERT INTO public.who_global_data_import VALUES (132130, '2020-11-01', 'KE', 'Kenya', 'AFRO', '1395', '55192', '15', '996', false);
INSERT INTO public.who_global_data_import VALUES (132131, '2020-11-02', 'KE', 'Kenya', 'AFRO', '685', '55877', '17', '1013', false);
INSERT INTO public.who_global_data_import VALUES (132132, '2020-11-03', 'KE', 'Kenya', 'AFRO', '724', '56601', '14', '1027', false);
INSERT INTO public.who_global_data_import VALUES (132133, '2020-11-04', 'KE', 'Kenya', 'AFRO', '492', '57093', '12', '1039', false);
INSERT INTO public.who_global_data_import VALUES (132134, '2020-11-05', 'KE', 'Kenya', 'AFRO', '1494', '58587', '12', '1051', false);
INSERT INTO public.who_global_data_import VALUES (132135, '2020-11-06', 'KE', 'Kenya', 'AFRO', '1008', '59595', '21', '1072', false);
INSERT INTO public.who_global_data_import VALUES (132136, '2020-11-07', 'KE', 'Kenya', 'AFRO', '1109', '60704', '21', '1093', false);
INSERT INTO public.who_global_data_import VALUES (132137, '2020-11-08', 'KE', 'Kenya', 'AFRO', '1065', '61769', '10', '1103', false);
INSERT INTO public.who_global_data_import VALUES (132138, '2020-11-09', 'KE', 'Kenya', 'AFRO', '719', '62488', '8', '1111', false);
INSERT INTO public.who_global_data_import VALUES (132139, '2020-11-10', 'KE', 'Kenya', 'AFRO', '756', '63244', '19', '1130', false);
INSERT INTO public.who_global_data_import VALUES (132140, '2020-11-11', 'KE', 'Kenya', 'AFRO', '1344', '64588', '24', '1154', false);
INSERT INTO public.who_global_data_import VALUES (132141, '2020-11-12', 'KE', 'Kenya', 'AFRO', '1216', '65804', '26', '1180', false);
INSERT INTO public.who_global_data_import VALUES (132142, '2020-11-13', 'KE', 'Kenya', 'AFRO', '919', '66723', '23', '1203', false);
INSERT INTO public.who_global_data_import VALUES (132143, '2020-11-14', 'KE', 'Kenya', 'AFRO', '1470', '68193', '25', '1228', false);
INSERT INTO public.who_global_data_import VALUES (132144, '2020-11-15', 'KE', 'Kenya', 'AFRO', '1080', '69273', '21', '1249', false);
INSERT INTO public.who_global_data_import VALUES (132145, '2020-11-16', 'KE', 'Kenya', 'AFRO', '972', '70245', '20', '1269', false);
INSERT INTO public.who_global_data_import VALUES (132146, '2020-11-17', 'KE', 'Kenya', 'AFRO', '559', '70804', '18', '1287', false);
INSERT INTO public.who_global_data_import VALUES (132147, '2020-11-18', 'KE', 'Kenya', 'AFRO', '925', '71729', '15', '1302', false);
INSERT INTO public.who_global_data_import VALUES (132148, '2020-11-19', 'KE', 'Kenya', 'AFRO', '957', '72686', '11', '1313', false);
INSERT INTO public.who_global_data_import VALUES (132149, '2020-11-20', 'KE', 'Kenya', 'AFRO', '1459', '74145', '17', '1330', false);
INSERT INTO public.who_global_data_import VALUES (132150, '2020-11-21', 'KE', 'Kenya', 'AFRO', '1048', '75193', '19', '1349', false);
INSERT INTO public.who_global_data_import VALUES (132151, '2020-11-22', 'KE', 'Kenya', 'AFRO', '1211', '76404', '17', '1366', false);
INSERT INTO public.who_global_data_import VALUES (132152, '2020-11-23', 'KE', 'Kenya', 'AFRO', '968', '77372', '14', '1380', false);
INSERT INTO public.who_global_data_import VALUES (132153, '2020-11-24', 'KE', 'Kenya', 'AFRO', '413', '77785', '12', '1392', false);
INSERT INTO public.who_global_data_import VALUES (132154, '2020-11-25', 'KE', 'Kenya', 'AFRO', '727', '78512', '17', '1409', false);
INSERT INTO public.who_global_data_import VALUES (132155, '2020-11-26', 'KE', 'Kenya', 'AFRO', '810', '79322', '8', '1417', false);
INSERT INTO public.who_global_data_import VALUES (132156, '2020-11-27', 'KE', 'Kenya', 'AFRO', '780', '80102', '10', '1427', false);
INSERT INTO public.who_global_data_import VALUES (132157, '2020-11-28', 'KE', 'Kenya', 'AFRO', '1554', '81656', '14', '1441', false);
INSERT INTO public.who_global_data_import VALUES (132158, '2020-11-29', 'KE', 'Kenya', 'AFRO', '949', '82605', '4', '1445', false);
INSERT INTO public.who_global_data_import VALUES (132159, '2020-11-30', 'KE', 'Kenya', 'AFRO', '711', '83316', '7', '1452', false);
INSERT INTO public.who_global_data_import VALUES (132160, '2020-12-01', 'KE', 'Kenya', 'AFRO', '302', '83618', '17', '1469', false);
INSERT INTO public.who_global_data_import VALUES (132161, '2020-12-02', 'KE', 'Kenya', 'AFRO', '551', '84169', '5', '1474', false);
INSERT INTO public.who_global_data_import VALUES (132162, '2020-12-03', 'KE', 'Kenya', 'AFRO', '961', '85130', '10', '1484', false);
INSERT INTO public.who_global_data_import VALUES (132163, '2020-12-04', 'KE', 'Kenya', 'AFRO', '1253', '86383', '16', '1500', false);
INSERT INTO public.who_global_data_import VALUES (132164, '2020-12-05', 'KE', 'Kenya', 'AFRO', '866', '87249', '6', '1506', false);
INSERT INTO public.who_global_data_import VALUES (132165, '2020-12-06', 'KE', 'Kenya', 'AFRO', '735', '87984', '12', '1518', false);
INSERT INTO public.who_global_data_import VALUES (132166, '2020-12-07', 'KE', 'Kenya', 'AFRO', '396', '88380', '8', '1526', false);
INSERT INTO public.who_global_data_import VALUES (132167, '2020-12-08', 'KE', 'Kenya', 'AFRO', '199', '88579', '5', '1531', false);
INSERT INTO public.who_global_data_import VALUES (132168, '2020-12-09', 'KE', 'Kenya', 'AFRO', '0', '88579', '0', '1531', false);
INSERT INTO public.who_global_data_import VALUES (132169, '2020-12-10', 'KE', 'Kenya', 'AFRO', '1082', '89661', '21', '1552', false);
INSERT INTO public.who_global_data_import VALUES (132170, '2020-12-11', 'KE', 'Kenya', 'AFRO', '644', '90305', '16', '1568', false);
INSERT INTO public.who_global_data_import VALUES (132171, '2020-12-12', 'KE', 'Kenya', 'AFRO', '0', '90305', '0', '1568', false);
INSERT INTO public.who_global_data_import VALUES (132172, '2020-12-13', 'KE', 'Kenya', 'AFRO', '0', '90305', '0', '1568', false);
INSERT INTO public.who_global_data_import VALUES (132173, '2020-12-14', 'KE', 'Kenya', 'AFRO', '1587', '91892', '19', '1587', false);
INSERT INTO public.who_global_data_import VALUES (132174, '2020-12-15', 'KE', 'Kenya', 'AFRO', '163', '92055', '6', '1593', false);
INSERT INTO public.who_global_data_import VALUES (132175, '2020-12-16', 'KE', 'Kenya', 'AFRO', '404', '92459', '11', '1604', false);
INSERT INTO public.who_global_data_import VALUES (132176, '2020-12-17', 'KE', 'Kenya', 'AFRO', '0', '92459', '0', '1604', false);
INSERT INTO public.who_global_data_import VALUES (132177, '2020-12-18', 'KE', 'Kenya', 'AFRO', '946', '93405', '14', '1618', false);
INSERT INTO public.who_global_data_import VALUES (132178, '2020-12-19', 'KE', 'Kenya', 'AFRO', '356', '93761', '11', '1629', false);
INSERT INTO public.who_global_data_import VALUES (132179, '2020-12-20', 'KE', 'Kenya', 'AFRO', '390', '94151', '4', '1633', false);
INSERT INTO public.who_global_data_import VALUES (132180, '2020-12-21', 'KE', 'Kenya', 'AFRO', '349', '94500', '6', '1639', false);
INSERT INTO public.who_global_data_import VALUES (132181, '2020-12-22', 'KE', 'Kenya', 'AFRO', '114', '94614', '5', '1644', false);
INSERT INTO public.who_global_data_import VALUES (132182, '2020-12-23', 'KE', 'Kenya', 'AFRO', '154', '94768', '3', '1647', false);
INSERT INTO public.who_global_data_import VALUES (132183, '2020-12-24', 'KE', 'Kenya', 'AFRO', '0', '94768', '0', '1647', false);
INSERT INTO public.who_global_data_import VALUES (132184, '2020-12-25', 'KE', 'Kenya', 'AFRO', '663', '95431', '5', '1652', false);
INSERT INTO public.who_global_data_import VALUES (132185, '2020-12-26', 'KE', 'Kenya', 'AFRO', '282', '95713', '1', '1653', false);
INSERT INTO public.who_global_data_import VALUES (132186, '2020-12-27', 'KE', 'Kenya', 'AFRO', '130', '95843', '2', '1655', false);
INSERT INTO public.who_global_data_import VALUES (132187, '2020-12-28', 'KE', 'Kenya', 'AFRO', '0', '95843', '0', '1655', false);
INSERT INTO public.who_global_data_import VALUES (132188, '2020-12-29', 'KE', 'Kenya', 'AFRO', '149', '95992', '9', '1664', false);
INSERT INTO public.who_global_data_import VALUES (132189, '2020-12-30', 'KE', 'Kenya', 'AFRO', '0', '95992', '0', '1664', false);
INSERT INTO public.who_global_data_import VALUES (132190, '2020-12-31', 'KE', 'Kenya', 'AFRO', '259', '96251', '3', '1667', false);
INSERT INTO public.who_global_data_import VALUES (132191, '2021-01-01', 'KE', 'Kenya', 'AFRO', '207', '96458', '3', '1670', false);
INSERT INTO public.who_global_data_import VALUES (132192, '2021-01-02', 'KE', 'Kenya', 'AFRO', '0', '96458', '0', '1670', false);
INSERT INTO public.who_global_data_import VALUES (132193, '2021-01-03', 'KE', 'Kenya', 'AFRO', '220', '96678', '15', '1685', false);
INSERT INTO public.who_global_data_import VALUES (132194, '2021-01-04', 'KE', 'Kenya', 'AFRO', '124', '96802', '0', '1685', false);
INSERT INTO public.who_global_data_import VALUES (132195, '2021-01-05', 'KE', 'Kenya', 'AFRO', '106', '96908', '1', '1686', false);
INSERT INTO public.who_global_data_import VALUES (132196, '2021-01-06', 'KE', 'Kenya', 'AFRO', '219', '97127', '4', '1690', false);
INSERT INTO public.who_global_data_import VALUES (132197, '2021-01-07', 'KE', 'Kenya', 'AFRO', '271', '97398', '4', '1694', false);
INSERT INTO public.who_global_data_import VALUES (132198, '2021-01-08', 'KE', 'Kenya', 'AFRO', '335', '97733', '8', '1702', false);
INSERT INTO public.who_global_data_import VALUES (132199, '2021-01-09', 'KE', 'Kenya', 'AFRO', '221', '97954', '1', '1703', false);
INSERT INTO public.who_global_data_import VALUES (132200, '2021-01-10', 'KE', 'Kenya', 'AFRO', '230', '98184', '1', '1704', false);
INSERT INTO public.who_global_data_import VALUES (132201, '2021-01-11', 'KE', 'Kenya', 'AFRO', '87', '98271', '6', '1710', false);
INSERT INTO public.who_global_data_import VALUES (132202, '2021-01-12', 'KE', 'Kenya', 'AFRO', '63', '98334', '3', '1713', false);
INSERT INTO public.who_global_data_import VALUES (132203, '2021-01-13', 'KE', 'Kenya', 'AFRO', '98', '98432', '3', '1716', false);
INSERT INTO public.who_global_data_import VALUES (132204, '2021-01-14', 'KE', 'Kenya', 'AFRO', '123', '98555', '4', '1720', false);
INSERT INTO public.who_global_data_import VALUES (132205, '2021-01-15', 'KE', 'Kenya', 'AFRO', '138', '98693', '3', '1723', false);
INSERT INTO public.who_global_data_import VALUES (132206, '2021-01-16', 'KE', 'Kenya', 'AFRO', '166', '98859', '3', '1726', false);
INSERT INTO public.who_global_data_import VALUES (132207, '2021-01-17', 'KE', 'Kenya', 'AFRO', '223', '99082', '2', '1728', false);
INSERT INTO public.who_global_data_import VALUES (132208, '2020-01-03', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132209, '2020-01-04', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132210, '2020-01-05', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132211, '2020-01-06', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132212, '2020-01-07', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132213, '2020-01-08', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132214, '2020-01-09', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132215, '2020-01-10', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132216, '2020-01-11', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132217, '2020-01-12', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132218, '2020-01-13', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132219, '2020-01-14', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132220, '2020-01-15', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132221, '2020-01-16', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132222, '2020-01-17', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132223, '2020-01-18', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132224, '2020-01-19', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132225, '2020-01-20', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132226, '2020-01-21', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132227, '2020-01-22', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132228, '2020-01-23', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132229, '2020-01-24', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132230, '2020-01-25', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132231, '2020-01-26', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132232, '2020-01-27', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132233, '2020-01-28', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132234, '2020-01-29', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132235, '2020-01-30', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132236, '2020-01-31', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132237, '2020-02-01', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132238, '2020-02-02', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132239, '2020-02-03', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132240, '2020-02-04', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132241, '2020-02-05', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132242, '2020-02-06', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132243, '2020-02-07', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132244, '2020-02-08', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132245, '2020-02-09', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132246, '2020-02-10', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132247, '2020-02-11', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132248, '2020-02-12', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132249, '2020-02-13', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132250, '2020-02-14', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132251, '2020-02-15', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132252, '2020-02-16', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132253, '2020-02-17', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132254, '2020-02-18', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132255, '2020-02-19', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132256, '2020-02-20', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132257, '2020-02-21', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132258, '2020-02-22', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132259, '2020-02-23', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132260, '2020-02-24', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132261, '2020-02-25', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132262, '2020-02-26', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132263, '2020-02-27', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132264, '2020-02-28', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132265, '2020-02-29', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132266, '2020-03-01', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132267, '2020-03-02', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132268, '2020-03-03', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132269, '2020-03-04', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132270, '2020-03-05', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132271, '2020-03-06', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132272, '2020-03-07', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132273, '2020-03-08', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132274, '2020-03-09', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132275, '2020-03-10', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132276, '2020-03-11', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132277, '2020-03-12', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132278, '2020-03-13', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132279, '2020-03-14', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132280, '2020-03-15', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132281, '2020-03-16', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132282, '2020-03-17', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132283, '2020-03-18', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132284, '2020-03-19', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132285, '2020-03-20', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132286, '2020-03-21', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132287, '2020-03-22', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132288, '2020-03-23', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132289, '2020-03-24', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132290, '2020-03-25', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132291, '2020-03-26', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132292, '2020-03-27', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132293, '2020-03-28', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132294, '2020-03-29', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132295, '2020-03-30', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132296, '2020-03-31', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132297, '2020-04-01', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132298, '2020-04-02', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132299, '2020-04-03', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132300, '2020-04-04', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132301, '2020-04-05', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132302, '2020-04-06', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132303, '2020-04-07', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132304, '2020-04-08', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132305, '2020-04-09', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132306, '2020-04-10', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132307, '2020-04-11', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132308, '2020-04-12', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132309, '2020-04-13', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132310, '2020-04-14', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132311, '2020-04-15', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132312, '2020-04-16', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132313, '2020-04-17', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132314, '2020-04-18', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132315, '2020-04-19', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132316, '2020-04-20', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132317, '2020-04-21', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132318, '2020-04-22', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132319, '2020-04-23', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132320, '2020-04-24', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132321, '2020-04-25', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132322, '2020-04-26', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132323, '2020-04-27', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132324, '2020-04-28', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132325, '2020-04-29', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132326, '2020-04-30', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132327, '2020-05-01', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132328, '2020-05-02', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132329, '2020-05-03', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132330, '2020-05-04', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132331, '2020-05-05', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132332, '2020-05-06', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132333, '2020-05-07', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132334, '2020-05-08', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132335, '2020-05-09', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132336, '2020-05-10', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132337, '2020-05-11', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132338, '2020-05-12', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132339, '2020-05-13', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132340, '2020-05-14', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132341, '2020-05-15', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132342, '2020-05-16', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132343, '2020-05-17', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132344, '2020-05-18', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132345, '2020-05-19', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132346, '2020-05-20', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132347, '2020-05-21', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132348, '2020-05-22', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132349, '2020-05-23', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132350, '2020-05-24', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132351, '2020-05-25', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132352, '2020-05-26', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132353, '2020-05-27', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132354, '2020-05-28', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132355, '2020-05-29', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132356, '2020-05-30', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132357, '2020-05-31', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132358, '2020-06-01', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132359, '2020-06-02', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132360, '2020-06-03', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132361, '2020-06-04', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132362, '2020-06-05', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132363, '2020-06-06', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132364, '2020-06-07', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132365, '2020-06-08', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132366, '2020-06-09', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132367, '2020-06-10', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132368, '2020-06-11', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132369, '2020-06-12', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132370, '2020-06-13', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132371, '2020-06-14', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132372, '2020-06-15', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132373, '2020-06-16', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132374, '2020-06-17', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132375, '2020-06-18', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132376, '2020-06-19', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132377, '2020-06-20', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132378, '2020-06-21', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132379, '2020-06-22', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132380, '2020-06-23', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132381, '2020-06-24', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132382, '2020-06-25', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132383, '2020-06-26', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132384, '2020-06-27', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132385, '2020-06-28', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132386, '2020-06-29', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132387, '2020-06-30', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132388, '2020-07-01', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132389, '2020-07-02', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132390, '2020-07-03', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132391, '2020-07-04', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132392, '2020-07-05', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132393, '2020-07-06', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132394, '2020-07-07', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132395, '2020-07-08', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132396, '2020-07-09', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132397, '2020-07-10', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132398, '2020-07-11', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132399, '2020-07-12', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132400, '2020-07-13', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132401, '2020-07-14', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132402, '2020-07-15', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132403, '2020-07-16', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132404, '2020-07-17', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132405, '2020-07-18', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132406, '2020-07-19', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132407, '2020-07-20', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132408, '2020-07-21', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132409, '2020-07-22', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132410, '2020-07-23', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132411, '2020-07-24', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132412, '2020-07-25', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132413, '2020-07-26', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132414, '2020-07-27', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132415, '2020-07-28', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132416, '2020-07-29', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132417, '2020-07-30', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132418, '2020-07-31', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132419, '2020-08-01', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132420, '2020-08-02', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132421, '2020-08-03', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132422, '2020-08-04', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132423, '2020-08-05', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132424, '2020-08-06', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132425, '2020-08-07', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132426, '2020-08-08', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132427, '2020-08-09', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132428, '2020-08-10', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132429, '2020-08-11', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132430, '2020-08-12', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132431, '2020-08-13', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132432, '2020-08-14', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132433, '2020-08-15', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132434, '2020-08-16', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132435, '2020-08-17', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132436, '2020-08-18', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132437, '2020-08-19', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132438, '2020-08-20', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132439, '2020-08-21', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132440, '2020-08-22', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132441, '2020-08-23', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132442, '2020-08-24', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132443, '2020-08-25', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132444, '2020-08-26', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132445, '2020-08-27', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132446, '2020-08-28', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132447, '2020-08-29', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132448, '2020-08-30', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132449, '2020-08-31', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132450, '2020-09-01', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132451, '2020-09-02', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132452, '2020-09-03', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132453, '2020-09-04', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132454, '2020-09-05', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132455, '2020-09-06', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132456, '2020-09-07', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132457, '2020-09-08', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132458, '2020-09-09', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132459, '2020-09-10', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132460, '2020-09-11', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132461, '2020-09-12', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132462, '2020-09-13', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132463, '2020-09-14', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132464, '2020-09-15', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132465, '2020-09-16', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132466, '2020-09-17', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132467, '2020-09-18', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132468, '2020-09-19', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132469, '2020-09-20', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132470, '2020-09-21', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132471, '2020-09-22', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132472, '2020-09-23', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132473, '2020-09-24', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132474, '2020-09-25', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132475, '2020-09-26', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132476, '2020-09-27', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132477, '2020-09-28', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132478, '2020-09-29', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132479, '2020-09-30', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132480, '2020-10-01', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132481, '2020-10-02', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132482, '2020-10-03', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132483, '2020-10-04', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132484, '2020-10-05', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132485, '2020-10-06', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132486, '2020-10-07', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132487, '2020-10-08', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132488, '2020-10-09', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132489, '2020-10-10', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132490, '2020-10-11', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132491, '2020-10-12', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132492, '2020-10-13', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132493, '2020-10-14', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132494, '2020-10-15', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132495, '2020-10-16', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132496, '2020-10-17', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132497, '2020-10-18', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132498, '2020-10-19', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132499, '2020-10-20', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132500, '2020-10-21', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132501, '2020-10-22', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132502, '2020-10-23', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132503, '2020-10-24', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132504, '2020-10-25', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132505, '2020-10-26', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132506, '2020-10-27', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132507, '2020-10-28', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132508, '2020-10-29', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132509, '2020-10-30', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132510, '2020-10-31', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132511, '2020-11-01', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132512, '2020-11-02', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132513, '2020-11-03', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132514, '2020-11-04', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132515, '2020-11-05', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132516, '2020-11-06', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132517, '2020-11-07', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132518, '2020-11-08', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132519, '2020-11-09', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91100, '2020-02-12', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132520, '2020-11-10', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132521, '2020-11-11', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132522, '2020-11-12', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132523, '2020-11-13', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132524, '2020-11-14', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132525, '2020-11-15', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132526, '2020-11-16', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132527, '2020-11-17', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132528, '2020-11-18', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132529, '2020-11-19', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132530, '2020-11-20', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132531, '2020-11-21', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132532, '2020-11-22', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132533, '2020-11-23', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132534, '2020-11-24', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132535, '2020-11-25', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132536, '2020-11-26', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132537, '2020-11-27', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132538, '2020-11-28', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132539, '2020-11-29', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132540, '2020-11-30', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132541, '2020-12-01', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132542, '2020-12-02', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132543, '2020-12-03', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132544, '2020-12-04', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132545, '2020-12-05', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132546, '2020-12-06', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132547, '2020-12-07', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132548, '2020-12-08', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132549, '2020-12-09', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132550, '2020-12-10', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132551, '2020-12-11', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132552, '2020-12-12', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132553, '2020-12-13', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132554, '2020-12-14', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132555, '2020-12-15', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132556, '2020-12-16', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132557, '2020-12-17', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132558, '2020-12-18', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132559, '2020-12-19', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132560, '2020-12-20', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132561, '2020-12-21', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132562, '2020-12-22', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132563, '2020-12-23', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132564, '2020-12-24', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132565, '2020-12-25', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132566, '2020-12-26', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132567, '2020-12-27', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132568, '2020-12-28', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132569, '2020-12-29', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132570, '2020-12-30', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132571, '2020-12-31', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132572, '2021-01-01', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132573, '2021-01-02', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132574, '2021-01-03', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132575, '2021-01-04', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132576, '2021-01-05', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132577, '2021-01-06', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132578, '2021-01-07', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132579, '2021-01-08', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132580, '2021-01-09', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132581, '2021-01-10', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132582, '2021-01-11', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132583, '2021-01-12', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132584, '2021-01-13', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132585, '2021-01-14', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132586, '2021-01-15', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132587, '2021-01-16', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132588, '2021-01-17', 'KI', 'Kiribati', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132589, '2020-01-03', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132590, '2020-01-04', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132591, '2020-01-05', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132592, '2020-01-06', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132593, '2020-01-07', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132594, '2020-01-08', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132595, '2020-01-09', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132596, '2020-01-10', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132597, '2020-01-11', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132598, '2020-01-12', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132599, '2020-01-13', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132600, '2020-01-14', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132601, '2020-01-15', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132602, '2020-01-16', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132603, '2020-01-17', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132604, '2020-01-18', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132605, '2020-01-19', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132606, '2020-01-20', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132607, '2020-01-21', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132608, '2020-01-22', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132609, '2020-01-23', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132610, '2020-01-24', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132611, '2020-01-25', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132612, '2020-01-26', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132613, '2020-01-27', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132614, '2020-01-28', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132615, '2020-01-29', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132616, '2020-01-30', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132617, '2020-01-31', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132618, '2020-02-01', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132619, '2020-02-02', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132620, '2020-02-03', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132621, '2020-02-04', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132622, '2020-02-05', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132623, '2020-02-06', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132624, '2020-02-07', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132625, '2020-02-08', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132626, '2020-02-09', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132627, '2020-02-10', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132628, '2020-02-11', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132629, '2020-02-12', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132630, '2020-02-13', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132631, '2020-02-14', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132632, '2020-02-15', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132633, '2020-02-16', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132634, '2020-02-17', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132635, '2020-02-18', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132636, '2020-02-19', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132637, '2020-02-20', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132638, '2020-02-21', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132639, '2020-02-22', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132640, '2020-02-23', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132641, '2020-02-24', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132642, '2020-02-25', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132643, '2020-02-26', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132644, '2020-02-27', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132645, '2020-02-28', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132646, '2020-02-29', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132647, '2020-03-01', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132648, '2020-03-02', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132649, '2020-03-03', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132650, '2020-03-04', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132651, '2020-03-05', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132652, '2020-03-06', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132653, '2020-03-07', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132654, '2020-03-08', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132655, '2020-03-09', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132656, '2020-03-10', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132657, '2020-03-11', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132658, '2020-03-12', 'XK', 'Kosovo[1]', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132659, '2020-03-13', 'XK', 'Kosovo[1]', 'EURO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132660, '2020-03-14', 'XK', 'Kosovo[1]', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132661, '2020-03-15', 'XK', 'Kosovo[1]', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132662, '2020-03-16', 'XK', 'Kosovo[1]', 'EURO', '3', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132663, '2020-03-17', 'XK', 'Kosovo[1]', 'EURO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132664, '2020-03-18', 'XK', 'Kosovo[1]', 'EURO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132665, '2020-03-19', 'XK', 'Kosovo[1]', 'EURO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132666, '2020-03-20', 'XK', 'Kosovo[1]', 'EURO', '15', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132667, '2020-03-21', 'XK', 'Kosovo[1]', 'EURO', '4', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132668, '2020-03-22', 'XK', 'Kosovo[1]', 'EURO', '7', '31', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (132669, '2020-03-23', 'XK', 'Kosovo[1]', 'EURO', '4', '35', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (132670, '2020-03-24', 'XK', 'Kosovo[1]', 'EURO', '28', '63', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (132671, '2020-03-25', 'XK', 'Kosovo[1]', 'EURO', '8', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (132672, '2020-03-26', 'XK', 'Kosovo[1]', 'EURO', '8', '79', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (132673, '2020-03-27', 'XK', 'Kosovo[1]', 'EURO', '9', '88', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (132674, '2020-03-28', 'XK', 'Kosovo[1]', 'EURO', '3', '91', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (132675, '2020-03-29', 'XK', 'Kosovo[1]', 'EURO', '0', '91', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (132676, '2020-03-30', 'XK', 'Kosovo[1]', 'EURO', '15', '106', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (132677, '2020-03-31', 'XK', 'Kosovo[1]', 'EURO', '6', '112', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (132678, '2020-04-01', 'XK', 'Kosovo[1]', 'EURO', '13', '125', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (132679, '2020-04-02', 'XK', 'Kosovo[1]', 'EURO', '0', '125', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (132680, '2020-04-03', 'XK', 'Kosovo[1]', 'EURO', '1', '126', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (132681, '2020-04-04', 'XK', 'Kosovo[1]', 'EURO', '6', '132', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (132682, '2020-04-05', 'XK', 'Kosovo[1]', 'EURO', '8', '140', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (132683, '2020-04-06', 'XK', 'Kosovo[1]', 'EURO', '5', '145', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (132684, '2020-04-07', 'XK', 'Kosovo[1]', 'EURO', '20', '165', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (132685, '2020-04-08', 'XK', 'Kosovo[1]', 'EURO', '19', '184', '3', '6', false);
INSERT INTO public.who_global_data_import VALUES (132686, '2020-04-09', 'XK', 'Kosovo[1]', 'EURO', '40', '224', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (132687, '2020-04-10', 'XK', 'Kosovo[1]', 'EURO', '3', '227', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (132688, '2020-04-11', 'XK', 'Kosovo[1]', 'EURO', '23', '250', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (132689, '2020-04-12', 'XK', 'Kosovo[1]', 'EURO', '33', '283', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (132690, '2020-04-13', 'XK', 'Kosovo[1]', 'EURO', '79', '362', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (132691, '2020-04-14', 'XK', 'Kosovo[1]', 'EURO', '15', '377', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (132692, '2020-04-15', 'XK', 'Kosovo[1]', 'EURO', '10', '387', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (132693, '2020-04-16', 'XK', 'Kosovo[1]', 'EURO', '10', '397', '2', '12', false);
INSERT INTO public.who_global_data_import VALUES (132694, '2020-04-17', 'XK', 'Kosovo[1]', 'EURO', '52', '449', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (132695, '2020-04-18', 'XK', 'Kosovo[1]', 'EURO', '31', '480', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (132696, '2020-04-19', 'XK', 'Kosovo[1]', 'EURO', '30', '510', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (132697, '2020-04-20', 'XK', 'Kosovo[1]', 'EURO', '25', '535', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (132698, '2020-04-21', 'XK', 'Kosovo[1]', 'EURO', '37', '572', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (132699, '2020-04-22', 'XK', 'Kosovo[1]', 'EURO', '32', '604', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (132700, '2020-04-23', 'XK', 'Kosovo[1]', 'EURO', '26', '630', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (132701, '2020-04-24', 'XK', 'Kosovo[1]', 'EURO', '39', '669', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (132702, '2020-04-25', 'XK', 'Kosovo[1]', 'EURO', '34', '703', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (132703, '2020-04-26', 'XK', 'Kosovo[1]', 'EURO', '28', '731', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (132704, '2020-04-27', 'XK', 'Kosovo[1]', 'EURO', '32', '763', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (132705, '2020-04-28', 'XK', 'Kosovo[1]', 'EURO', '17', '780', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (132706, '2020-04-29', 'XK', 'Kosovo[1]', 'EURO', '10', '790', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (132707, '2020-04-30', 'XK', 'Kosovo[1]', 'EURO', '9', '799', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (132708, '2020-05-01', 'XK', 'Kosovo[1]', 'EURO', '0', '799', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (132709, '2020-05-02', 'XK', 'Kosovo[1]', 'EURO', '14', '813', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (132710, '2020-05-03', 'XK', 'Kosovo[1]', 'EURO', '10', '823', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (132711, '2020-05-04', 'XK', 'Kosovo[1]', 'EURO', '28', '851', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (132712, '2020-05-05', 'XK', 'Kosovo[1]', 'EURO', '4', '855', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (132713, '2020-05-06', 'XK', 'Kosovo[1]', 'EURO', '1', '856', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (132714, '2020-05-07', 'XK', 'Kosovo[1]', 'EURO', '4', '860', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (132715, '2020-05-08', 'XK', 'Kosovo[1]', 'EURO', '1', '861', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (132716, '2020-05-09', 'XK', 'Kosovo[1]', 'EURO', '1', '862', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (132717, '2020-05-10', 'XK', 'Kosovo[1]', 'EURO', '8', '870', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (132718, '2020-05-11', 'XK', 'Kosovo[1]', 'EURO', '0', '870', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (132719, '2020-05-12', 'XK', 'Kosovo[1]', 'EURO', '14', '884', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (132720, '2020-05-13', 'XK', 'Kosovo[1]', 'EURO', '35', '919', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (132721, '2020-05-14', 'XK', 'Kosovo[1]', 'EURO', '0', '919', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (132722, '2020-05-15', 'XK', 'Kosovo[1]', 'EURO', '25', '944', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (132723, '2020-05-16', 'XK', 'Kosovo[1]', 'EURO', '0', '944', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (132724, '2020-05-17', 'XK', 'Kosovo[1]', 'EURO', '0', '944', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (132725, '2020-05-18', 'XK', 'Kosovo[1]', 'EURO', '11', '955', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (132726, '2020-05-19', 'XK', 'Kosovo[1]', 'EURO', '0', '955', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (132727, '2020-05-20', 'XK', 'Kosovo[1]', 'EURO', '34', '989', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (132728, '2020-05-21', 'XK', 'Kosovo[1]', 'EURO', '0', '989', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (132729, '2020-05-22', 'XK', 'Kosovo[1]', 'EURO', '14', '1003', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (132730, '2020-05-23', 'XK', 'Kosovo[1]', 'EURO', '1', '1004', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (132731, '2020-05-24', 'XK', 'Kosovo[1]', 'EURO', '21', '1025', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (132732, '2020-05-25', 'XK', 'Kosovo[1]', 'EURO', '7', '1032', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (132733, '2020-05-26', 'XK', 'Kosovo[1]', 'EURO', '6', '1038', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (132734, '2020-05-27', 'XK', 'Kosovo[1]', 'EURO', '0', '1038', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (132735, '2020-05-28', 'XK', 'Kosovo[1]', 'EURO', '9', '1047', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (132736, '2020-05-29', 'XK', 'Kosovo[1]', 'EURO', '1', '1048', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (132737, '2020-05-30', 'XK', 'Kosovo[1]', 'EURO', '0', '1048', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (132738, '2020-05-31', 'XK', 'Kosovo[1]', 'EURO', '16', '1064', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (132739, '2020-06-01', 'XK', 'Kosovo[1]', 'EURO', '0', '1064', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (132740, '2020-06-02', 'XK', 'Kosovo[1]', 'EURO', '3', '1067', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (132741, '2020-06-03', 'XK', 'Kosovo[1]', 'EURO', '13', '1080', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (132742, '2020-06-04', 'XK', 'Kosovo[1]', 'EURO', '62', '1142', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (132743, '2020-06-05', 'XK', 'Kosovo[1]', 'EURO', '0', '1142', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (132744, '2020-06-06', 'XK', 'Kosovo[1]', 'EURO', '0', '1142', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (132745, '2020-06-07', 'XK', 'Kosovo[1]', 'EURO', '9', '1151', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (132746, '2020-06-08', 'XK', 'Kosovo[1]', 'EURO', '40', '1191', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (132747, '2020-06-09', 'XK', 'Kosovo[1]', 'EURO', '72', '1263', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (132748, '2020-06-10', 'XK', 'Kosovo[1]', 'EURO', '0', '1263', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (132749, '2020-06-11', 'XK', 'Kosovo[1]', 'EURO', '35', '1298', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (132750, '2020-06-12', 'XK', 'Kosovo[1]', 'EURO', '28', '1326', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (132751, '2020-06-13', 'XK', 'Kosovo[1]', 'EURO', '0', '1326', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (132752, '2020-06-14', 'XK', 'Kosovo[1]', 'EURO', '111', '1437', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (132753, '2020-06-15', 'XK', 'Kosovo[1]', 'EURO', '6', '1443', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (132754, '2020-06-16', 'XK', 'Kosovo[1]', 'EURO', '129', '1572', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (132755, '2020-06-17', 'XK', 'Kosovo[1]', 'EURO', '141', '1713', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (132756, '2020-06-18', 'XK', 'Kosovo[1]', 'EURO', '77', '1790', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (132757, '2020-06-19', 'XK', 'Kosovo[1]', 'EURO', '83', '1873', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (132758, '2020-06-20', 'XK', 'Kosovo[1]', 'EURO', '82', '1955', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (132759, '2020-06-21', 'XK', 'Kosovo[1]', 'EURO', '75', '2030', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (132760, '2020-06-22', 'XK', 'Kosovo[1]', 'EURO', '96', '2126', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (132761, '2020-06-23', 'XK', 'Kosovo[1]', 'EURO', '47', '2173', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (132762, '2020-06-24', 'XK', 'Kosovo[1]', 'EURO', '52', '2225', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (132763, '2020-06-25', 'XK', 'Kosovo[1]', 'EURO', '95', '2320', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (132764, '2020-06-26', 'XK', 'Kosovo[1]', 'EURO', '69', '2389', '2', '31', false);
INSERT INTO public.who_global_data_import VALUES (132765, '2020-06-27', 'XK', 'Kosovo[1]', 'EURO', '62', '2451', '3', '34', false);
INSERT INTO public.who_global_data_import VALUES (132766, '2020-06-28', 'XK', 'Kosovo[1]', 'EURO', '96', '2547', '3', '37', false);
INSERT INTO public.who_global_data_import VALUES (132767, '2020-06-29', 'XK', 'Kosovo[1]', 'EURO', '87', '2634', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (132768, '2020-06-30', 'XK', 'Kosovo[1]', 'EURO', '122', '2756', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (132769, '2020-07-01', 'XK', 'Kosovo[1]', 'EURO', '79', '2835', '2', '41', false);
INSERT INTO public.who_global_data_import VALUES (132770, '2020-07-02', 'XK', 'Kosovo[1]', 'EURO', '113', '2948', '3', '44', false);
INSERT INTO public.who_global_data_import VALUES (132771, '2020-07-03', 'XK', 'Kosovo[1]', 'EURO', '73', '3021', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (132772, '2020-07-04', 'XK', 'Kosovo[1]', 'EURO', '114', '3135', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (132773, '2020-07-05', 'XK', 'Kosovo[1]', 'EURO', '178', '3313', '9', '54', false);
INSERT INTO public.who_global_data_import VALUES (132774, '2020-07-06', 'XK', 'Kosovo[1]', 'EURO', '152', '3465', '11', '65', false);
INSERT INTO public.who_global_data_import VALUES (132775, '2020-07-07', 'XK', 'Kosovo[1]', 'EURO', '195', '3660', '4', '69', false);
INSERT INTO public.who_global_data_import VALUES (132776, '2020-07-08', 'XK', 'Kosovo[1]', 'EURO', '183', '3843', '3', '72', false);
INSERT INTO public.who_global_data_import VALUES (132777, '2020-07-09', 'XK', 'Kosovo[1]', 'EURO', '214', '4057', '4', '76', false);
INSERT INTO public.who_global_data_import VALUES (132778, '2020-07-10', 'XK', 'Kosovo[1]', 'EURO', '207', '4264', '8', '84', false);
INSERT INTO public.who_global_data_import VALUES (132779, '2020-07-11', 'XK', 'Kosovo[1]', 'EURO', '205', '4469', '3', '87', false);
INSERT INTO public.who_global_data_import VALUES (132780, '2020-07-12', 'XK', 'Kosovo[1]', 'EURO', '203', '4672', '4', '91', false);
INSERT INTO public.who_global_data_import VALUES (132781, '2020-07-13', 'XK', 'Kosovo[1]', 'EURO', '216', '4888', '1', '92', false);
INSERT INTO public.who_global_data_import VALUES (132782, '2020-07-14', 'XK', 'Kosovo[1]', 'EURO', '187', '5075', '6', '98', false);
INSERT INTO public.who_global_data_import VALUES (132783, '2020-07-15', 'XK', 'Kosovo[1]', 'EURO', '0', '5075', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (132784, '2020-07-16', 'XK', 'Kosovo[1]', 'EURO', '119', '5194', '4', '102', false);
INSERT INTO public.who_global_data_import VALUES (132785, '2020-07-17', 'XK', 'Kosovo[1]', 'EURO', '135', '5329', '6', '108', false);
INSERT INTO public.who_global_data_import VALUES (132786, '2020-07-18', 'XK', 'Kosovo[1]', 'EURO', '81', '5410', '6', '114', false);
INSERT INTO public.who_global_data_import VALUES (132787, '2020-07-19', 'XK', 'Kosovo[1]', 'EURO', '164', '5574', '6', '120', false);
INSERT INTO public.who_global_data_import VALUES (132788, '2020-07-20', 'XK', 'Kosovo[1]', 'EURO', '118', '5692', '5', '125', false);
INSERT INTO public.who_global_data_import VALUES (132789, '2020-07-21', 'XK', 'Kosovo[1]', 'EURO', '142', '5834', '4', '129', false);
INSERT INTO public.who_global_data_import VALUES (132790, '2020-07-22', 'XK', 'Kosovo[1]', 'EURO', '168', '6002', '5', '134', false);
INSERT INTO public.who_global_data_import VALUES (132791, '2020-07-23', 'XK', 'Kosovo[1]', 'EURO', '140', '6142', '6', '140', false);
INSERT INTO public.who_global_data_import VALUES (132792, '2020-07-24', 'XK', 'Kosovo[1]', 'EURO', '282', '6424', '8', '148', false);
INSERT INTO public.who_global_data_import VALUES (132793, '2020-07-25', 'XK', 'Kosovo[1]', 'EURO', '213', '6637', '6', '154', false);
INSERT INTO public.who_global_data_import VALUES (132794, '2020-07-26', 'XK', 'Kosovo[1]', 'EURO', '237', '6874', '5', '159', false);
INSERT INTO public.who_global_data_import VALUES (132795, '2020-07-27', 'XK', 'Kosovo[1]', 'EURO', '220', '7094', '8', '167', false);
INSERT INTO public.who_global_data_import VALUES (132796, '2020-07-28', 'XK', 'Kosovo[1]', 'EURO', '276', '7370', '8', '175', false);
INSERT INTO public.who_global_data_import VALUES (132797, '2020-07-29', 'XK', 'Kosovo[1]', 'EURO', '239', '7609', '7', '182', false);
INSERT INTO public.who_global_data_import VALUES (132798, '2020-07-30', 'XK', 'Kosovo[1]', 'EURO', '194', '7803', '4', '186', false);
INSERT INTO public.who_global_data_import VALUES (132799, '2020-07-31', 'XK', 'Kosovo[1]', 'EURO', '258', '8061', '16', '202', false);
INSERT INTO public.who_global_data_import VALUES (132800, '2020-08-01', 'XK', 'Kosovo[1]', 'EURO', '226', '8287', '15', '217', false);
INSERT INTO public.who_global_data_import VALUES (132801, '2020-08-02', 'XK', 'Kosovo[1]', 'EURO', '224', '8511', '10', '227', false);
INSERT INTO public.who_global_data_import VALUES (132802, '2020-08-03', 'XK', 'Kosovo[1]', 'EURO', '245', '8756', '12', '239', false);
INSERT INTO public.who_global_data_import VALUES (132803, '2020-08-04', 'XK', 'Kosovo[1]', 'EURO', '250', '9006', '7', '246', false);
INSERT INTO public.who_global_data_import VALUES (132804, '2020-08-05', 'XK', 'Kosovo[1]', 'EURO', '225', '9231', '13', '259', false);
INSERT INTO public.who_global_data_import VALUES (132805, '2020-08-06', 'XK', 'Kosovo[1]', 'EURO', '218', '9449', '5', '264', false);
INSERT INTO public.who_global_data_import VALUES (132806, '2020-08-07', 'XK', 'Kosovo[1]', 'EURO', '196', '9645', '26', '290', false);
INSERT INTO public.who_global_data_import VALUES (132807, '2020-08-08', 'XK', 'Kosovo[1]', 'EURO', '181', '9826', '3', '293', false);
INSERT INTO public.who_global_data_import VALUES (132808, '2020-08-09', 'XK', 'Kosovo[1]', 'EURO', '190', '10016', '12', '305', false);
INSERT INTO public.who_global_data_import VALUES (132809, '2020-08-10', 'XK', 'Kosovo[1]', 'EURO', '188', '10204', '12', '317', false);
INSERT INTO public.who_global_data_import VALUES (132810, '2020-08-11', 'XK', 'Kosovo[1]', 'EURO', '172', '10376', '14', '331', false);
INSERT INTO public.who_global_data_import VALUES (132811, '2020-08-12', 'XK', 'Kosovo[1]', 'EURO', '171', '10547', '13', '344', false);
INSERT INTO public.who_global_data_import VALUES (132812, '2020-08-13', 'XK', 'Kosovo[1]', 'EURO', '205', '10752', '11', '355', false);
INSERT INTO public.who_global_data_import VALUES (132813, '2020-08-14', 'XK', 'Kosovo[1]', 'EURO', '193', '10945', '8', '363', false);
INSERT INTO public.who_global_data_import VALUES (132814, '2020-08-15', 'XK', 'Kosovo[1]', 'EURO', '142', '11087', '8', '371', false);
INSERT INTO public.who_global_data_import VALUES (132815, '2020-08-16', 'XK', 'Kosovo[1]', 'EURO', '145', '11232', '9', '380', false);
INSERT INTO public.who_global_data_import VALUES (132816, '2020-08-17', 'XK', 'Kosovo[1]', 'EURO', '141', '11373', '11', '391', false);
INSERT INTO public.who_global_data_import VALUES (132817, '2020-08-18', 'XK', 'Kosovo[1]', 'EURO', '129', '11502', '9', '400', false);
INSERT INTO public.who_global_data_import VALUES (132818, '2020-08-19', 'XK', 'Kosovo[1]', 'EURO', '141', '11643', '6', '406', false);
INSERT INTO public.who_global_data_import VALUES (132819, '2020-08-20', 'XK', 'Kosovo[1]', 'EURO', '162', '11805', '9', '415', false);
INSERT INTO public.who_global_data_import VALUES (132820, '2020-08-21', 'XK', 'Kosovo[1]', 'EURO', '158', '11963', '13', '428', false);
INSERT INTO public.who_global_data_import VALUES (132821, '2020-08-22', 'XK', 'Kosovo[1]', 'EURO', '162', '12125', '10', '438', false);
INSERT INTO public.who_global_data_import VALUES (132822, '2020-08-23', 'XK', 'Kosovo[1]', 'EURO', '169', '12294', '9', '447', false);
INSERT INTO public.who_global_data_import VALUES (132823, '2020-08-24', 'XK', 'Kosovo[1]', 'EURO', '111', '12405', '10', '457', false);
INSERT INTO public.who_global_data_import VALUES (132824, '2020-08-25', 'XK', 'Kosovo[1]', 'EURO', '99', '12504', '13', '470', false);
INSERT INTO public.who_global_data_import VALUES (132825, '2020-08-26', 'XK', 'Kosovo[1]', 'EURO', '136', '12640', '8', '478', false);
INSERT INTO public.who_global_data_import VALUES (132826, '2020-08-27', 'XK', 'Kosovo[1]', 'EURO', '157', '12797', '4', '482', false);
INSERT INTO public.who_global_data_import VALUES (132827, '2020-08-28', 'XK', 'Kosovo[1]', 'EURO', '141', '12938', '6', '488', false);
INSERT INTO public.who_global_data_import VALUES (132828, '2020-08-29', 'XK', 'Kosovo[1]', 'EURO', '119', '13057', '1', '489', false);
INSERT INTO public.who_global_data_import VALUES (132829, '2020-08-30', 'XK', 'Kosovo[1]', 'EURO', '115', '13172', '9', '498', false);
INSERT INTO public.who_global_data_import VALUES (132830, '2020-08-31', 'XK', 'Kosovo[1]', 'EURO', '119', '13291', '8', '506', false);
INSERT INTO public.who_global_data_import VALUES (132831, '2020-09-01', 'XK', 'Kosovo[1]', 'EURO', '120', '13411', '9', '515', false);
INSERT INTO public.who_global_data_import VALUES (132832, '2020-09-02', 'XK', 'Kosovo[1]', 'EURO', '147', '13558', '8', '523', false);
INSERT INTO public.who_global_data_import VALUES (132833, '2020-09-03', 'XK', 'Kosovo[1]', 'EURO', '112', '13670', '6', '529', false);
INSERT INTO public.who_global_data_import VALUES (132834, '2020-09-04', 'XK', 'Kosovo[1]', 'EURO', '78', '13748', '9', '538', false);
INSERT INTO public.who_global_data_import VALUES (132835, '2020-09-05', 'XK', 'Kosovo[1]', 'EURO', '119', '13867', '3', '541', false);
INSERT INTO public.who_global_data_import VALUES (132836, '2020-09-06', 'XK', 'Kosovo[1]', 'EURO', '117', '13984', '5', '546', false);
INSERT INTO public.who_global_data_import VALUES (132837, '2020-09-07', 'XK', 'Kosovo[1]', 'EURO', '92', '14076', '7', '553', false);
INSERT INTO public.who_global_data_import VALUES (132838, '2020-09-08', 'XK', 'Kosovo[1]', 'EURO', '85', '14161', '5', '558', false);
INSERT INTO public.who_global_data_import VALUES (132839, '2020-09-09', 'XK', 'Kosovo[1]', 'EURO', '97', '14258', '0', '558', false);
INSERT INTO public.who_global_data_import VALUES (132840, '2020-09-10', 'XK', 'Kosovo[1]', 'EURO', '76', '14334', '6', '564', false);
INSERT INTO public.who_global_data_import VALUES (132841, '2020-09-11', 'XK', 'Kosovo[1]', 'EURO', '69', '14403', '7', '571', false);
INSERT INTO public.who_global_data_import VALUES (132842, '2020-09-12', 'XK', 'Kosovo[1]', 'EURO', '50', '14453', '5', '576', false);
INSERT INTO public.who_global_data_import VALUES (132843, '2020-09-13', 'XK', 'Kosovo[1]', 'EURO', '70', '14523', '3', '579', false);
INSERT INTO public.who_global_data_import VALUES (132844, '2020-09-14', 'XK', 'Kosovo[1]', 'EURO', '71', '14594', '7', '586', false);
INSERT INTO public.who_global_data_import VALUES (132845, '2020-09-15', 'XK', 'Kosovo[1]', 'EURO', '55', '14649', '4', '590', false);
INSERT INTO public.who_global_data_import VALUES (132846, '2020-09-16', 'XK', 'Kosovo[1]', 'EURO', '71', '14720', '1', '591', false);
INSERT INTO public.who_global_data_import VALUES (132847, '2020-09-17', 'XK', 'Kosovo[1]', 'EURO', '76', '14796', '3', '594', false);
INSERT INTO public.who_global_data_import VALUES (132848, '2020-09-18', 'XK', 'Kosovo[1]', 'EURO', '43', '14839', '3', '597', false);
INSERT INTO public.who_global_data_import VALUES (132849, '2020-09-19', 'XK', 'Kosovo[1]', 'EURO', '57', '14896', '4', '601', false);
INSERT INTO public.who_global_data_import VALUES (132850, '2020-09-20', 'XK', 'Kosovo[1]', 'EURO', '63', '14959', '0', '601', false);
INSERT INTO public.who_global_data_import VALUES (132851, '2020-09-21', 'XK', 'Kosovo[1]', 'EURO', '61', '15020', '2', '603', false);
INSERT INTO public.who_global_data_import VALUES (132852, '2020-09-22', 'XK', 'Kosovo[1]', 'EURO', '79', '15099', '2', '605', false);
INSERT INTO public.who_global_data_import VALUES (132853, '2020-09-23', 'XK', 'Kosovo[1]', 'EURO', '66', '15165', '0', '605', false);
INSERT INTO public.who_global_data_import VALUES (132854, '2020-09-24', 'XK', 'Kosovo[1]', 'EURO', '62', '15227', '1', '606', false);
INSERT INTO public.who_global_data_import VALUES (132855, '2020-09-25', 'XK', 'Kosovo[1]', 'EURO', '63', '15290', '0', '606', false);
INSERT INTO public.who_global_data_import VALUES (132856, '2020-09-26', 'XK', 'Kosovo[1]', 'EURO', '46', '15336', '1', '607', false);
INSERT INTO public.who_global_data_import VALUES (132857, '2020-09-27', 'XK', 'Kosovo[1]', 'EURO', '46', '15382', '2', '609', false);
INSERT INTO public.who_global_data_import VALUES (132858, '2020-09-28', 'XK', 'Kosovo[1]', 'EURO', '47', '15429', '3', '612', false);
INSERT INTO public.who_global_data_import VALUES (132859, '2020-09-29', 'XK', 'Kosovo[1]', 'EURO', '48', '15477', '3', '615', false);
INSERT INTO public.who_global_data_import VALUES (132860, '2020-09-30', 'XK', 'Kosovo[1]', 'EURO', '54', '15531', '0', '615', false);
INSERT INTO public.who_global_data_import VALUES (132861, '2020-10-01', 'XK', 'Kosovo[1]', 'EURO', '46', '15577', '0', '615', false);
INSERT INTO public.who_global_data_import VALUES (132862, '2020-10-02', 'XK', 'Kosovo[1]', 'EURO', '43', '15620', '2', '617', false);
INSERT INTO public.who_global_data_import VALUES (132863, '2020-10-03', 'XK', 'Kosovo[1]', 'EURO', '42', '15662', '0', '617', false);
INSERT INTO public.who_global_data_import VALUES (132864, '2020-10-04', 'XK', 'Kosovo[1]', 'EURO', '53', '15715', '3', '620', false);
INSERT INTO public.who_global_data_import VALUES (132865, '2020-10-05', 'XK', 'Kosovo[1]', 'EURO', '56', '15771', '0', '620', false);
INSERT INTO public.who_global_data_import VALUES (132866, '2020-10-06', 'XK', 'Kosovo[1]', 'EURO', '41', '15812', '2', '622', false);
INSERT INTO public.who_global_data_import VALUES (132867, '2020-10-07', 'XK', 'Kosovo[1]', 'EURO', '34', '15846', '3', '625', false);
INSERT INTO public.who_global_data_import VALUES (132868, '2020-10-08', 'XK', 'Kosovo[1]', 'EURO', '49', '15895', '3', '628', false);
INSERT INTO public.who_global_data_import VALUES (132869, '2020-10-09', 'XK', 'Kosovo[1]', 'EURO', '33', '15928', '0', '628', false);
INSERT INTO public.who_global_data_import VALUES (132870, '2020-10-10', 'XK', 'Kosovo[1]', 'EURO', '79', '16007', '3', '631', false);
INSERT INTO public.who_global_data_import VALUES (132871, '2020-10-11', 'XK', 'Kosovo[1]', 'EURO', '80', '16087', '4', '635', false);
INSERT INTO public.who_global_data_import VALUES (132872, '2020-10-12', 'XK', 'Kosovo[1]', 'EURO', '49', '16136', '2', '637', false);
INSERT INTO public.who_global_data_import VALUES (132873, '2020-10-13', 'XK', 'Kosovo[1]', 'EURO', '68', '16204', '1', '638', false);
INSERT INTO public.who_global_data_import VALUES (132874, '2020-10-14', 'XK', 'Kosovo[1]', 'EURO', '98', '16302', '1', '639', false);
INSERT INTO public.who_global_data_import VALUES (132875, '2020-10-15', 'XK', 'Kosovo[1]', 'EURO', '80', '16382', '1', '640', false);
INSERT INTO public.who_global_data_import VALUES (132876, '2020-10-16', 'XK', 'Kosovo[1]', 'EURO', '77', '16459', '0', '640', false);
INSERT INTO public.who_global_data_import VALUES (132877, '2020-10-17', 'XK', 'Kosovo[1]', 'EURO', '104', '16563', '2', '642', false);
INSERT INTO public.who_global_data_import VALUES (132878, '2020-10-18', 'XK', 'Kosovo[1]', 'EURO', '148', '16711', '0', '642', false);
INSERT INTO public.who_global_data_import VALUES (132879, '2020-10-19', 'XK', 'Kosovo[1]', 'EURO', '137', '16848', '1', '643', false);
INSERT INTO public.who_global_data_import VALUES (132880, '2020-10-20', 'XK', 'Kosovo[1]', 'EURO', '118', '16966', '3', '646', false);
INSERT INTO public.who_global_data_import VALUES (132881, '2020-10-21', 'XK', 'Kosovo[1]', 'EURO', '130', '17096', '1', '647', false);
INSERT INTO public.who_global_data_import VALUES (132882, '2020-10-22', 'XK', 'Kosovo[1]', 'EURO', '124', '17220', '0', '647', false);
INSERT INTO public.who_global_data_import VALUES (132883, '2020-10-23', 'XK', 'Kosovo[1]', 'EURO', '159', '17379', '0', '647', false);
INSERT INTO public.who_global_data_import VALUES (132884, '2020-10-24', 'XK', 'Kosovo[1]', 'EURO', '169', '17548', '2', '649', false);
INSERT INTO public.who_global_data_import VALUES (132885, '2020-10-25', 'XK', 'Kosovo[1]', 'EURO', '166', '17714', '2', '651', false);
INSERT INTO public.who_global_data_import VALUES (132886, '2020-10-26', 'XK', 'Kosovo[1]', 'EURO', '186', '17900', '2', '653', false);
INSERT INTO public.who_global_data_import VALUES (132887, '2020-10-27', 'XK', 'Kosovo[1]', 'EURO', '205', '18105', '3', '656', false);
INSERT INTO public.who_global_data_import VALUES (132888, '2020-10-28', 'XK', 'Kosovo[1]', 'EURO', '197', '18302', '3', '659', false);
INSERT INTO public.who_global_data_import VALUES (132889, '2020-10-29', 'XK', 'Kosovo[1]', 'EURO', '281', '18583', '4', '663', false);
INSERT INTO public.who_global_data_import VALUES (132890, '2020-10-30', 'XK', 'Kosovo[1]', 'EURO', '284', '18867', '1', '664', false);
INSERT INTO public.who_global_data_import VALUES (132891, '2020-10-31', 'XK', 'Kosovo[1]', 'EURO', '418', '19285', '4', '668', false);
INSERT INTO public.who_global_data_import VALUES (132892, '2020-11-01', 'XK', 'Kosovo[1]', 'EURO', '514', '19799', '3', '671', false);
INSERT INTO public.who_global_data_import VALUES (132893, '2020-11-02', 'XK', 'Kosovo[1]', 'EURO', '337', '20136', '7', '678', false);
INSERT INTO public.who_global_data_import VALUES (132894, '2020-11-03', 'XK', 'Kosovo[1]', 'EURO', '486', '20622', '9', '687', false);
INSERT INTO public.who_global_data_import VALUES (132895, '2020-11-04', 'XK', 'Kosovo[1]', 'EURO', '334', '20956', '8', '695', false);
INSERT INTO public.who_global_data_import VALUES (132896, '2020-11-05', 'XK', 'Kosovo[1]', 'EURO', '546', '21502', '9', '704', false);
INSERT INTO public.who_global_data_import VALUES (132897, '2020-11-06', 'XK', 'Kosovo[1]', 'EURO', '661', '22163', '6', '710', false);
INSERT INTO public.who_global_data_import VALUES (132898, '2020-11-07', 'XK', 'Kosovo[1]', 'EURO', '728', '22891', '12', '722', false);
INSERT INTO public.who_global_data_import VALUES (132899, '2020-11-08', 'XK', 'Kosovo[1]', 'EURO', '491', '23382', '12', '734', false);
INSERT INTO public.who_global_data_import VALUES (132900, '2020-11-09', 'XK', 'Kosovo[1]', 'EURO', '730', '24112', '11', '745', false);
INSERT INTO public.who_global_data_import VALUES (132901, '2020-11-10', 'XK', 'Kosovo[1]', 'EURO', '637', '24749', '13', '758', false);
INSERT INTO public.who_global_data_import VALUES (132902, '2020-11-11', 'XK', 'Kosovo[1]', 'EURO', '596', '25345', '5', '763', false);
INSERT INTO public.who_global_data_import VALUES (132903, '2020-11-12', 'XK', 'Kosovo[1]', 'EURO', '733', '26078', '4', '767', false);
INSERT INTO public.who_global_data_import VALUES (132904, '2020-11-13', 'XK', 'Kosovo[1]', 'EURO', '767', '26845', '8', '775', false);
INSERT INTO public.who_global_data_import VALUES (132905, '2020-11-14', 'XK', 'Kosovo[1]', 'EURO', '963', '27808', '13', '788', false);
INSERT INTO public.who_global_data_import VALUES (132906, '2020-11-15', 'XK', 'Kosovo[1]', 'EURO', '765', '28573', '11', '799', false);
INSERT INTO public.who_global_data_import VALUES (132907, '2020-11-16', 'XK', 'Kosovo[1]', 'EURO', '501', '29074', '13', '812', false);
INSERT INTO public.who_global_data_import VALUES (132908, '2020-11-17', 'XK', 'Kosovo[1]', 'EURO', '688', '29762', '11', '823', false);
INSERT INTO public.who_global_data_import VALUES (132909, '2020-11-18', 'XK', 'Kosovo[1]', 'EURO', '690', '30452', '16', '839', false);
INSERT INTO public.who_global_data_import VALUES (132910, '2020-11-19', 'XK', 'Kosovo[1]', 'EURO', '720', '31172', '11', '850', false);
INSERT INTO public.who_global_data_import VALUES (132911, '2020-11-20', 'XK', 'Kosovo[1]', 'EURO', '807', '31979', '14', '864', false);
INSERT INTO public.who_global_data_import VALUES (132912, '2020-11-21', 'XK', 'Kosovo[1]', 'EURO', '855', '32834', '11', '875', false);
INSERT INTO public.who_global_data_import VALUES (132913, '2020-11-22', 'XK', 'Kosovo[1]', 'EURO', '711', '33545', '19', '894', false);
INSERT INTO public.who_global_data_import VALUES (132914, '2020-11-23', 'XK', 'Kosovo[1]', 'EURO', '707', '34252', '10', '904', false);
INSERT INTO public.who_global_data_import VALUES (132915, '2020-11-24', 'XK', 'Kosovo[1]', 'EURO', '645', '34897', '12', '916', false);
INSERT INTO public.who_global_data_import VALUES (132916, '2020-11-25', 'XK', 'Kosovo[1]', 'EURO', '609', '35506', '13', '929', false);
INSERT INTO public.who_global_data_import VALUES (132917, '2020-11-26', 'XK', 'Kosovo[1]', 'EURO', '704', '36210', '9', '938', false);
INSERT INTO public.who_global_data_import VALUES (132918, '2020-11-27', 'XK', 'Kosovo[1]', 'EURO', '775', '36985', '15', '953', false);
INSERT INTO public.who_global_data_import VALUES (132919, '2020-11-28', 'XK', 'Kosovo[1]', 'EURO', '764', '37749', '12', '965', false);
INSERT INTO public.who_global_data_import VALUES (132920, '2020-11-29', 'XK', 'Kosovo[1]', 'EURO', '639', '38388', '14', '979', false);
INSERT INTO public.who_global_data_import VALUES (132921, '2020-11-30', 'XK', 'Kosovo[1]', 'EURO', '626', '39014', '16', '995', false);
INSERT INTO public.who_global_data_import VALUES (132922, '2020-12-01', 'XK', 'Kosovo[1]', 'EURO', '539', '39553', '11', '1006', false);
INSERT INTO public.who_global_data_import VALUES (132923, '2020-12-02', 'XK', 'Kosovo[1]', 'EURO', '521', '40074', '10', '1016', false);
INSERT INTO public.who_global_data_import VALUES (132924, '2020-12-03', 'XK', 'Kosovo[1]', 'EURO', '555', '40629', '14', '1030', false);
INSERT INTO public.who_global_data_import VALUES (132925, '2020-12-04', 'XK', 'Kosovo[1]', 'EURO', '627', '41256', '22', '1052', false);
INSERT INTO public.who_global_data_import VALUES (132926, '2020-12-05', 'XK', 'Kosovo[1]', 'EURO', '478', '41734', '11', '1063', false);
INSERT INTO public.who_global_data_import VALUES (132927, '2020-12-06', 'XK', 'Kosovo[1]', 'EURO', '560', '42294', '14', '1077', false);
INSERT INTO public.who_global_data_import VALUES (132928, '2020-12-07', 'XK', 'Kosovo[1]', 'EURO', '468', '42762', '19', '1096', false);
INSERT INTO public.who_global_data_import VALUES (132929, '2020-12-08', 'XK', 'Kosovo[1]', 'EURO', '519', '43281', '14', '1110', false);
INSERT INTO public.who_global_data_import VALUES (132930, '2020-12-09', 'XK', 'Kosovo[1]', 'EURO', '557', '43838', '17', '1127', false);
INSERT INTO public.who_global_data_import VALUES (132931, '2020-12-10', 'XK', 'Kosovo[1]', 'EURO', '561', '44399', '11', '1138', false);
INSERT INTO public.who_global_data_import VALUES (132932, '2020-12-11', 'XK', 'Kosovo[1]', 'EURO', '562', '44961', '13', '1151', false);
INSERT INTO public.who_global_data_import VALUES (132933, '2020-12-12', 'XK', 'Kosovo[1]', 'EURO', '590', '45551', '13', '1164', false);
INSERT INTO public.who_global_data_import VALUES (132934, '2020-12-13', 'XK', 'Kosovo[1]', 'EURO', '524', '46075', '12', '1176', false);
INSERT INTO public.who_global_data_import VALUES (132935, '2020-12-14', 'XK', 'Kosovo[1]', 'EURO', '462', '46537', '12', '1188', false);
INSERT INTO public.who_global_data_import VALUES (132936, '2020-12-15', 'XK', 'Kosovo[1]', 'EURO', '329', '46866', '5', '1193', false);
INSERT INTO public.who_global_data_import VALUES (132937, '2020-12-16', 'XK', 'Kosovo[1]', 'EURO', '294', '47160', '17', '1210', false);
INSERT INTO public.who_global_data_import VALUES (132938, '2020-12-17', 'XK', 'Kosovo[1]', 'EURO', '296', '47456', '5', '1215', false);
INSERT INTO public.who_global_data_import VALUES (132939, '2020-12-18', 'XK', 'Kosovo[1]', 'EURO', '453', '47909', '8', '1223', false);
INSERT INTO public.who_global_data_import VALUES (132940, '2020-12-19', 'XK', 'Kosovo[1]', 'EURO', '385', '48294', '7', '1230', false);
INSERT INTO public.who_global_data_import VALUES (132941, '2020-12-20', 'XK', 'Kosovo[1]', 'EURO', '345', '48639', '8', '1238', false);
INSERT INTO public.who_global_data_import VALUES (132942, '2020-12-21', 'XK', 'Kosovo[1]', 'EURO', '223', '48862', '8', '1246', false);
INSERT INTO public.who_global_data_import VALUES (132943, '2020-12-22', 'XK', 'Kosovo[1]', 'EURO', '264', '49126', '6', '1252', false);
INSERT INTO public.who_global_data_import VALUES (132944, '2020-12-23', 'XK', 'Kosovo[1]', 'EURO', '137', '49263', '10', '1262', false);
INSERT INTO public.who_global_data_import VALUES (132945, '2020-12-24', 'XK', 'Kosovo[1]', 'EURO', '271', '49534', '12', '1274', false);
INSERT INTO public.who_global_data_import VALUES (132946, '2020-12-25', 'XK', 'Kosovo[1]', 'EURO', '309', '49843', '6', '1280', false);
INSERT INTO public.who_global_data_import VALUES (132947, '2020-12-26', 'XK', 'Kosovo[1]', 'EURO', '249', '50092', '8', '1288', false);
INSERT INTO public.who_global_data_import VALUES (132948, '2020-12-27', 'XK', 'Kosovo[1]', 'EURO', '270', '50362', '7', '1295', false);
INSERT INTO public.who_global_data_import VALUES (132949, '2020-12-28', 'XK', 'Kosovo[1]', 'EURO', '215', '50577', '4', '1299', false);
INSERT INTO public.who_global_data_import VALUES (132950, '2020-12-29', 'XK', 'Kosovo[1]', 'EURO', '181', '50758', '8', '1307', false);
INSERT INTO public.who_global_data_import VALUES (132951, '2020-12-30', 'XK', 'Kosovo[1]', 'EURO', '109', '50867', '8', '1315', false);
INSERT INTO public.who_global_data_import VALUES (132952, '2020-12-31', 'XK', 'Kosovo[1]', 'EURO', '234', '51101', '7', '1322', false);
INSERT INTO public.who_global_data_import VALUES (132953, '2021-01-01', 'XK', 'Kosovo[1]', 'EURO', '184', '51285', '3', '1325', false);
INSERT INTO public.who_global_data_import VALUES (132954, '2021-01-02', 'XK', 'Kosovo[1]', 'EURO', '174', '51459', '1', '1326', false);
INSERT INTO public.who_global_data_import VALUES (132955, '2021-01-03', 'XK', 'Kosovo[1]', 'EURO', '229', '51688', '4', '1330', false);
INSERT INTO public.who_global_data_import VALUES (132956, '2021-01-04', 'XK', 'Kosovo[1]', 'EURO', '234', '51922', '4', '1334', false);
INSERT INTO public.who_global_data_import VALUES (132957, '2021-01-05', 'XK', 'Kosovo[1]', 'EURO', '169', '52091', '7', '1341', false);
INSERT INTO public.who_global_data_import VALUES (132958, '2021-01-06', 'XK', 'Kosovo[1]', 'EURO', '199', '52290', '4', '1345', false);
INSERT INTO public.who_global_data_import VALUES (132959, '2021-01-07', 'XK', 'Kosovo[1]', 'EURO', '301', '52591', '2', '1347', false);
INSERT INTO public.who_global_data_import VALUES (132960, '2021-01-08', 'XK', 'Kosovo[1]', 'EURO', '309', '52900', '6', '1353', false);
INSERT INTO public.who_global_data_import VALUES (132961, '2021-01-09', 'XK', 'Kosovo[1]', 'EURO', '321', '53221', '5', '1358', false);
INSERT INTO public.who_global_data_import VALUES (132962, '2021-01-10', 'XK', 'Kosovo[1]', 'EURO', '259', '53480', '7', '1365', false);
INSERT INTO public.who_global_data_import VALUES (132963, '2021-01-11', 'XK', 'Kosovo[1]', 'EURO', '253', '53733', '2', '1367', false);
INSERT INTO public.who_global_data_import VALUES (132964, '2021-01-12', 'XK', 'Kosovo[1]', 'EURO', '206', '53939', '6', '1373', false);
INSERT INTO public.who_global_data_import VALUES (132965, '2021-01-13', 'XK', 'Kosovo[1]', 'EURO', '279', '54218', '4', '1377', false);
INSERT INTO public.who_global_data_import VALUES (132966, '2021-01-14', 'XK', 'Kosovo[1]', 'EURO', '299', '54517', '1', '1378', false);
INSERT INTO public.who_global_data_import VALUES (132967, '2021-01-15', 'XK', 'Kosovo[1]', 'EURO', '279', '54796', '4', '1382', false);
INSERT INTO public.who_global_data_import VALUES (132968, '2021-01-16', 'XK', 'Kosovo[1]', 'EURO', '296', '55092', '7', '1389', false);
INSERT INTO public.who_global_data_import VALUES (132969, '2021-01-17', 'XK', 'Kosovo[1]', 'EURO', '363', '55455', '6', '1395', false);
INSERT INTO public.who_global_data_import VALUES (132970, '2020-01-03', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132971, '2020-01-04', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132972, '2020-01-05', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132973, '2020-01-06', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132974, '2020-01-07', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132975, '2020-01-08', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132976, '2020-01-09', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132977, '2020-01-10', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132978, '2020-01-11', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132979, '2020-01-12', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132980, '2020-01-13', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132981, '2020-01-14', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132982, '2020-01-15', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132983, '2020-01-16', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132984, '2020-01-17', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132985, '2020-01-18', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132986, '2020-01-19', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132987, '2020-01-20', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132988, '2020-01-21', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132989, '2020-01-22', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132990, '2020-01-23', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132991, '2020-01-24', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132992, '2020-01-25', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132993, '2020-01-26', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132994, '2020-01-27', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132995, '2020-01-28', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132996, '2020-01-29', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132997, '2020-01-30', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132998, '2020-01-31', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (132999, '2020-02-01', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133000, '2020-02-02', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133001, '2020-02-03', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133002, '2020-02-04', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133003, '2020-02-05', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133004, '2020-02-06', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133005, '2020-02-07', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133006, '2020-02-08', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133007, '2020-02-09', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133008, '2020-02-10', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133009, '2020-02-11', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133010, '2020-02-12', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133011, '2020-02-13', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133012, '2020-02-14', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133013, '2020-02-15', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133014, '2020-02-16', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133015, '2020-02-17', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133016, '2020-02-18', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133017, '2020-02-19', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133018, '2020-02-20', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133019, '2020-02-21', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133020, '2020-02-22', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133021, '2020-02-23', 'KW', 'Kuwait', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133022, '2020-02-24', 'KW', 'Kuwait', 'EMRO', '9', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133023, '2020-02-25', 'KW', 'Kuwait', 'EMRO', '4', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133024, '2020-02-26', 'KW', 'Kuwait', 'EMRO', '17', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133025, '2020-02-27', 'KW', 'Kuwait', 'EMRO', '17', '47', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133026, '2020-02-28', 'KW', 'Kuwait', 'EMRO', '2', '49', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133027, '2020-02-29', 'KW', 'Kuwait', 'EMRO', '0', '49', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133028, '2020-03-01', 'KW', 'Kuwait', 'EMRO', '0', '49', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133029, '2020-03-02', 'KW', 'Kuwait', 'EMRO', '11', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133030, '2020-03-03', 'KW', 'Kuwait', 'EMRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133031, '2020-03-04', 'KW', 'Kuwait', 'EMRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133032, '2020-03-05', 'KW', 'Kuwait', 'EMRO', '2', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133033, '2020-03-06', 'KW', 'Kuwait', 'EMRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133034, '2020-03-07', 'KW', 'Kuwait', 'EMRO', '3', '65', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133035, '2020-03-08', 'KW', 'Kuwait', 'EMRO', '3', '68', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133036, '2020-03-09', 'KW', 'Kuwait', 'EMRO', '0', '68', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133037, '2020-03-10', 'KW', 'Kuwait', 'EMRO', '5', '73', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133038, '2020-03-11', 'KW', 'Kuwait', 'EMRO', '3', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133039, '2020-03-12', 'KW', 'Kuwait', 'EMRO', '8', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133040, '2020-03-13', 'KW', 'Kuwait', 'EMRO', '20', '104', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133041, '2020-03-14', 'KW', 'Kuwait', 'EMRO', '4', '108', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133042, '2020-03-15', 'KW', 'Kuwait', 'EMRO', '8', '116', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133043, '2020-03-16', 'KW', 'Kuwait', 'EMRO', '11', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133044, '2020-03-17', 'KW', 'Kuwait', 'EMRO', '7', '134', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133045, '2020-03-18', 'KW', 'Kuwait', 'EMRO', '12', '146', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133046, '2020-03-19', 'KW', 'Kuwait', 'EMRO', '6', '152', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133047, '2020-03-20', 'KW', 'Kuwait', 'EMRO', '7', '159', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133048, '2020-03-21', 'KW', 'Kuwait', 'EMRO', '17', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133049, '2020-03-22', 'KW', 'Kuwait', 'EMRO', '12', '188', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133050, '2020-03-23', 'KW', 'Kuwait', 'EMRO', '1', '189', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133051, '2020-03-24', 'KW', 'Kuwait', 'EMRO', '2', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133052, '2020-03-25', 'KW', 'Kuwait', 'EMRO', '4', '195', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133053, '2020-03-26', 'KW', 'Kuwait', 'EMRO', '13', '208', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133054, '2020-03-27', 'KW', 'Kuwait', 'EMRO', '17', '225', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133055, '2020-03-28', 'KW', 'Kuwait', 'EMRO', '10', '235', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133056, '2020-03-29', 'KW', 'Kuwait', 'EMRO', '20', '255', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133057, '2020-03-30', 'KW', 'Kuwait', 'EMRO', '11', '266', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133058, '2020-03-31', 'KW', 'Kuwait', 'EMRO', '23', '289', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133059, '2020-04-01', 'KW', 'Kuwait', 'EMRO', '28', '317', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133060, '2020-04-02', 'KW', 'Kuwait', 'EMRO', '25', '342', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133061, '2020-04-03', 'KW', 'Kuwait', 'EMRO', '75', '417', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133062, '2020-04-04', 'KW', 'Kuwait', 'EMRO', '62', '479', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (133063, '2020-04-05', 'KW', 'Kuwait', 'EMRO', '77', '556', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (133064, '2020-04-06', 'KW', 'Kuwait', 'EMRO', '109', '665', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (133065, '2020-04-07', 'KW', 'Kuwait', 'EMRO', '78', '743', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (133066, '2020-04-08', 'KW', 'Kuwait', 'EMRO', '112', '855', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (133067, '2020-04-09', 'KW', 'Kuwait', 'EMRO', '55', '910', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (133068, '2020-04-10', 'KW', 'Kuwait', 'EMRO', '83', '993', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (133069, '2020-04-11', 'KW', 'Kuwait', 'EMRO', '161', '1154', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (133070, '2020-04-12', 'KW', 'Kuwait', 'EMRO', '80', '1234', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (133071, '2020-04-13', 'KW', 'Kuwait', 'EMRO', '66', '1300', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (133072, '2020-04-14', 'KW', 'Kuwait', 'EMRO', '55', '1355', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (133073, '2020-04-15', 'KW', 'Kuwait', 'EMRO', '50', '1405', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (133074, '2020-04-16', 'KW', 'Kuwait', 'EMRO', '119', '1524', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (133075, '2020-04-17', 'KW', 'Kuwait', 'EMRO', '134', '1658', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (133076, '2020-04-18', 'KW', 'Kuwait', 'EMRO', '93', '1751', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (133077, '2020-04-19', 'KW', 'Kuwait', 'EMRO', '164', '1915', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (133078, '2020-04-20', 'KW', 'Kuwait', 'EMRO', '80', '1995', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (133079, '2020-04-21', 'KW', 'Kuwait', 'EMRO', '85', '2080', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (133080, '2020-04-22', 'KW', 'Kuwait', 'EMRO', '168', '2248', '2', '13', false);
INSERT INTO public.who_global_data_import VALUES (133081, '2020-04-23', 'KW', 'Kuwait', 'EMRO', '151', '2399', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (133082, '2020-04-24', 'KW', 'Kuwait', 'EMRO', '215', '2614', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (133083, '2020-04-25', 'KW', 'Kuwait', 'EMRO', '278', '2892', '4', '19', false);
INSERT INTO public.who_global_data_import VALUES (133084, '2020-04-26', 'KW', 'Kuwait', 'EMRO', '183', '3075', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (133085, '2020-04-27', 'KW', 'Kuwait', 'EMRO', '213', '3288', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (133086, '2020-04-28', 'KW', 'Kuwait', 'EMRO', '152', '3440', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (133087, '2020-04-29', 'KW', 'Kuwait', 'EMRO', '300', '3740', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (133088, '2020-04-30', 'KW', 'Kuwait', 'EMRO', '284', '4024', '2', '26', false);
INSERT INTO public.who_global_data_import VALUES (133089, '2020-05-01', 'KW', 'Kuwait', 'EMRO', '353', '4377', '4', '30', false);
INSERT INTO public.who_global_data_import VALUES (133090, '2020-05-02', 'KW', 'Kuwait', 'EMRO', '242', '4619', '3', '33', false);
INSERT INTO public.who_global_data_import VALUES (133091, '2020-05-03', 'KW', 'Kuwait', 'EMRO', '364', '4983', '5', '38', false);
INSERT INTO public.who_global_data_import VALUES (133092, '2020-05-04', 'KW', 'Kuwait', 'EMRO', '295', '5278', '2', '40', false);
INSERT INTO public.who_global_data_import VALUES (133093, '2020-05-05', 'KW', 'Kuwait', 'EMRO', '526', '5804', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (133094, '2020-05-06', 'KW', 'Kuwait', 'EMRO', '485', '6289', '2', '42', false);
INSERT INTO public.who_global_data_import VALUES (133095, '2020-05-07', 'KW', 'Kuwait', 'EMRO', '278', '6567', '2', '44', false);
INSERT INTO public.who_global_data_import VALUES (133096, '2020-05-08', 'KW', 'Kuwait', 'EMRO', '641', '7208', '3', '47', false);
INSERT INTO public.who_global_data_import VALUES (133097, '2020-05-09', 'KW', 'Kuwait', 'EMRO', '415', '7623', '2', '49', false);
INSERT INTO public.who_global_data_import VALUES (133098, '2020-05-10', 'KW', 'Kuwait', 'EMRO', '1065', '8688', '9', '58', false);
INSERT INTO public.who_global_data_import VALUES (133099, '2020-05-11', 'KW', 'Kuwait', 'EMRO', '598', '9286', '7', '65', false);
INSERT INTO public.who_global_data_import VALUES (133100, '2020-05-12', 'KW', 'Kuwait', 'EMRO', '991', '10277', '10', '75', false);
INSERT INTO public.who_global_data_import VALUES (133101, '2020-05-13', 'KW', 'Kuwait', 'EMRO', '751', '11028', '7', '82', false);
INSERT INTO public.who_global_data_import VALUES (133102, '2020-05-14', 'KW', 'Kuwait', 'EMRO', '947', '11975', '6', '88', false);
INSERT INTO public.who_global_data_import VALUES (133103, '2020-05-15', 'KW', 'Kuwait', 'EMRO', '885', '12860', '8', '96', false);
INSERT INTO public.who_global_data_import VALUES (133104, '2020-05-16', 'KW', 'Kuwait', 'EMRO', '942', '13802', '11', '107', false);
INSERT INTO public.who_global_data_import VALUES (133105, '2020-05-17', 'KW', 'Kuwait', 'EMRO', '1048', '14850', '5', '112', false);
INSERT INTO public.who_global_data_import VALUES (133106, '2020-05-18', 'KW', 'Kuwait', 'EMRO', '841', '15691', '6', '118', false);
INSERT INTO public.who_global_data_import VALUES (133107, '2020-05-19', 'KW', 'Kuwait', 'EMRO', '1073', '16764', '3', '121', false);
INSERT INTO public.who_global_data_import VALUES (133108, '2020-05-20', 'KW', 'Kuwait', 'EMRO', '804', '17568', '3', '124', false);
INSERT INTO public.who_global_data_import VALUES (133109, '2020-05-21', 'KW', 'Kuwait', 'EMRO', '1041', '18609', '5', '129', false);
INSERT INTO public.who_global_data_import VALUES (133110, '2020-05-22', 'KW', 'Kuwait', 'EMRO', '0', '18609', '0', '129', false);
INSERT INTO public.who_global_data_import VALUES (133111, '2020-05-23', 'KW', 'Kuwait', 'EMRO', '955', '19564', '9', '138', false);
INSERT INTO public.who_global_data_import VALUES (133112, '2020-05-24', 'KW', 'Kuwait', 'EMRO', '900', '20464', '10', '148', false);
INSERT INTO public.who_global_data_import VALUES (133113, '2020-05-25', 'KW', 'Kuwait', 'EMRO', '838', '21302', '8', '156', false);
INSERT INTO public.who_global_data_import VALUES (133114, '2020-05-26', 'KW', 'Kuwait', 'EMRO', '665', '21967', '9', '165', false);
INSERT INTO public.who_global_data_import VALUES (133115, '2020-05-27', 'KW', 'Kuwait', 'EMRO', '608', '22575', '7', '172', false);
INSERT INTO public.who_global_data_import VALUES (133116, '2020-05-28', 'KW', 'Kuwait', 'EMRO', '692', '23267', '3', '175', false);
INSERT INTO public.who_global_data_import VALUES (133117, '2020-05-29', 'KW', 'Kuwait', 'EMRO', '845', '24112', '10', '185', false);
INSERT INTO public.who_global_data_import VALUES (133118, '2020-05-30', 'KW', 'Kuwait', 'EMRO', '1072', '25184', '9', '194', false);
INSERT INTO public.who_global_data_import VALUES (133119, '2020-05-31', 'KW', 'Kuwait', 'EMRO', '1008', '26192', '11', '205', false);
INSERT INTO public.who_global_data_import VALUES (133120, '2020-06-01', 'KW', 'Kuwait', 'EMRO', '851', '27043', '7', '212', false);
INSERT INTO public.who_global_data_import VALUES (133121, '2020-06-02', 'KW', 'Kuwait', 'EMRO', '719', '27762', '8', '220', false);
INSERT INTO public.who_global_data_import VALUES (133122, '2020-06-03', 'KW', 'Kuwait', 'EMRO', '887', '28649', '6', '226', false);
INSERT INTO public.who_global_data_import VALUES (133123, '2020-06-04', 'KW', 'Kuwait', 'EMRO', '710', '29359', '4', '230', false);
INSERT INTO public.who_global_data_import VALUES (133124, '2020-06-05', 'KW', 'Kuwait', 'EMRO', '562', '29921', '6', '236', false);
INSERT INTO public.who_global_data_import VALUES (133125, '2020-06-06', 'KW', 'Kuwait', 'EMRO', '723', '30644', '8', '244', false);
INSERT INTO public.who_global_data_import VALUES (133126, '2020-06-07', 'KW', 'Kuwait', 'EMRO', '487', '31131', '10', '254', false);
INSERT INTO public.who_global_data_import VALUES (133127, '2020-06-08', 'KW', 'Kuwait', 'EMRO', '717', '31848', '10', '264', false);
INSERT INTO public.who_global_data_import VALUES (133128, '2020-06-09', 'KW', 'Kuwait', 'EMRO', '662', '32510', '5', '269', false);
INSERT INTO public.who_global_data_import VALUES (133129, '2020-06-10', 'KW', 'Kuwait', 'EMRO', '630', '33140', '4', '273', false);
INSERT INTO public.who_global_data_import VALUES (133130, '2020-06-11', 'KW', 'Kuwait', 'EMRO', '683', '33823', '2', '275', false);
INSERT INTO public.who_global_data_import VALUES (133131, '2020-06-12', 'KW', 'Kuwait', 'EMRO', '609', '34432', '4', '279', false);
INSERT INTO public.who_global_data_import VALUES (133132, '2020-06-13', 'KW', 'Kuwait', 'EMRO', '520', '34952', '6', '285', false);
INSERT INTO public.who_global_data_import VALUES (133133, '2020-06-14', 'KW', 'Kuwait', 'EMRO', '514', '35466', '4', '289', false);
INSERT INTO public.who_global_data_import VALUES (133134, '2020-06-15', 'KW', 'Kuwait', 'EMRO', '454', '35920', '7', '296', false);
INSERT INTO public.who_global_data_import VALUES (133135, '2020-06-16', 'KW', 'Kuwait', 'EMRO', '511', '36431', '2', '298', false);
INSERT INTO public.who_global_data_import VALUES (133136, '2020-06-17', 'KW', 'Kuwait', 'EMRO', '527', '36958', '5', '303', false);
INSERT INTO public.who_global_data_import VALUES (133137, '2020-06-18', 'KW', 'Kuwait', 'EMRO', '575', '37533', '3', '306', false);
INSERT INTO public.who_global_data_import VALUES (133138, '2020-06-19', 'KW', 'Kuwait', 'EMRO', '541', '38074', '2', '308', false);
INSERT INTO public.who_global_data_import VALUES (133139, '2020-06-20', 'KW', 'Kuwait', 'EMRO', '604', '38678', '5', '313', false);
INSERT INTO public.who_global_data_import VALUES (133140, '2020-06-21', 'KW', 'Kuwait', 'EMRO', '467', '39145', '6', '319', false);
INSERT INTO public.who_global_data_import VALUES (133141, '2020-06-22', 'KW', 'Kuwait', 'EMRO', '505', '39650', '7', '326', false);
INSERT INTO public.who_global_data_import VALUES (133142, '2020-06-23', 'KW', 'Kuwait', 'EMRO', '641', '40291', '4', '330', false);
INSERT INTO public.who_global_data_import VALUES (133143, '2020-06-24', 'KW', 'Kuwait', 'EMRO', '742', '41033', '4', '334', false);
INSERT INTO public.who_global_data_import VALUES (133144, '2020-06-25', 'KW', 'Kuwait', 'EMRO', '846', '41879', '3', '337', false);
INSERT INTO public.who_global_data_import VALUES (133145, '2020-06-26', 'KW', 'Kuwait', 'EMRO', '909', '42788', '2', '339', false);
INSERT INTO public.who_global_data_import VALUES (133146, '2020-06-27', 'KW', 'Kuwait', 'EMRO', '915', '43703', '2', '341', false);
INSERT INTO public.who_global_data_import VALUES (133147, '2020-06-28', 'KW', 'Kuwait', 'EMRO', '688', '44391', '3', '344', false);
INSERT INTO public.who_global_data_import VALUES (133148, '2020-06-29', 'KW', 'Kuwait', 'EMRO', '551', '44942', '4', '348', false);
INSERT INTO public.who_global_data_import VALUES (133149, '2020-06-30', 'KW', 'Kuwait', 'EMRO', '582', '45524', '2', '350', false);
INSERT INTO public.who_global_data_import VALUES (133150, '2020-07-01', 'KW', 'Kuwait', 'EMRO', '671', '46195', '4', '354', false);
INSERT INTO public.who_global_data_import VALUES (133151, '2020-07-02', 'KW', 'Kuwait', 'EMRO', '745', '46940', '4', '358', false);
INSERT INTO public.who_global_data_import VALUES (133152, '2020-07-03', 'KW', 'Kuwait', 'EMRO', '919', '47859', '1', '359', false);
INSERT INTO public.who_global_data_import VALUES (133153, '2020-07-04', 'KW', 'Kuwait', 'EMRO', '813', '48672', '1', '360', false);
INSERT INTO public.who_global_data_import VALUES (133154, '2020-07-05', 'KW', 'Kuwait', 'EMRO', '631', '49303', '5', '365', false);
INSERT INTO public.who_global_data_import VALUES (133155, '2020-07-06', 'KW', 'Kuwait', 'EMRO', '638', '49941', '3', '368', false);
INSERT INTO public.who_global_data_import VALUES (133156, '2020-07-07', 'KW', 'Kuwait', 'EMRO', '703', '50644', '5', '373', false);
INSERT INTO public.who_global_data_import VALUES (133157, '2020-07-08', 'KW', 'Kuwait', 'EMRO', '601', '51245', '4', '377', false);
INSERT INTO public.who_global_data_import VALUES (133158, '2020-07-09', 'KW', 'Kuwait', 'EMRO', '762', '52007', '2', '379', false);
INSERT INTO public.who_global_data_import VALUES (133159, '2020-07-10', 'KW', 'Kuwait', 'EMRO', '833', '52840', '3', '382', false);
INSERT INTO public.who_global_data_import VALUES (133160, '2020-07-11', 'KW', 'Kuwait', 'EMRO', '740', '53580', '1', '383', false);
INSERT INTO public.who_global_data_import VALUES (133161, '2020-07-12', 'KW', 'Kuwait', 'EMRO', '478', '54058', '3', '386', false);
INSERT INTO public.who_global_data_import VALUES (133162, '2020-07-13', 'KW', 'Kuwait', 'EMRO', '836', '54894', '4', '390', false);
INSERT INTO public.who_global_data_import VALUES (133163, '2020-07-14', 'KW', 'Kuwait', 'EMRO', '614', '55508', '3', '393', false);
INSERT INTO public.who_global_data_import VALUES (133164, '2020-07-15', 'KW', 'Kuwait', 'EMRO', '666', '56174', '3', '396', false);
INSERT INTO public.who_global_data_import VALUES (133165, '2020-07-16', 'KW', 'Kuwait', 'EMRO', '703', '56877', '3', '399', false);
INSERT INTO public.who_global_data_import VALUES (133166, '2020-07-17', 'KW', 'Kuwait', 'EMRO', '791', '57668', '3', '402', false);
INSERT INTO public.who_global_data_import VALUES (133167, '2020-07-18', 'KW', 'Kuwait', 'EMRO', '553', '58221', '2', '404', false);
INSERT INTO public.who_global_data_import VALUES (133168, '2020-07-19', 'KW', 'Kuwait', 'EMRO', '683', '58904', '3', '407', false);
INSERT INTO public.who_global_data_import VALUES (133169, '2020-07-20', 'KW', 'Kuwait', 'EMRO', '300', '59204', '1', '408', false);
INSERT INTO public.who_global_data_import VALUES (133170, '2020-07-21', 'KW', 'Kuwait', 'EMRO', '559', '59763', '0', '408', false);
INSERT INTO public.who_global_data_import VALUES (133171, '2020-07-22', 'KW', 'Kuwait', 'EMRO', '671', '60434', '4', '412', false);
INSERT INTO public.who_global_data_import VALUES (133172, '2020-07-23', 'KW', 'Kuwait', 'EMRO', '751', '61185', '5', '417', false);
INSERT INTO public.who_global_data_import VALUES (133173, '2020-07-24', 'KW', 'Kuwait', 'EMRO', '687', '61872', '4', '421', false);
INSERT INTO public.who_global_data_import VALUES (133174, '2020-07-25', 'KW', 'Kuwait', 'EMRO', '753', '62625', '4', '425', false);
INSERT INTO public.who_global_data_import VALUES (133175, '2020-07-26', 'KW', 'Kuwait', 'EMRO', '684', '63309', '4', '429', false);
INSERT INTO public.who_global_data_import VALUES (133176, '2020-07-27', 'KW', 'Kuwait', 'EMRO', '464', '63773', '4', '433', false);
INSERT INTO public.who_global_data_import VALUES (133177, '2020-07-28', 'KW', 'Kuwait', 'EMRO', '606', '64379', '5', '438', false);
INSERT INTO public.who_global_data_import VALUES (133178, '2020-07-29', 'KW', 'Kuwait', 'EMRO', '770', '65149', '4', '442', false);
INSERT INTO public.who_global_data_import VALUES (133179, '2020-07-30', 'KW', 'Kuwait', 'EMRO', '754', '65903', '2', '444', false);
INSERT INTO public.who_global_data_import VALUES (133180, '2020-07-31', 'KW', 'Kuwait', 'EMRO', '626', '66529', '1', '445', false);
INSERT INTO public.who_global_data_import VALUES (133181, '2020-08-01', 'KW', 'Kuwait', 'EMRO', '428', '66957', '2', '447', false);
INSERT INTO public.who_global_data_import VALUES (133182, '2020-08-02', 'KW', 'Kuwait', 'EMRO', '491', '67448', '6', '453', false);
INSERT INTO public.who_global_data_import VALUES (133183, '2020-08-03', 'KW', 'Kuwait', 'EMRO', '463', '67911', '4', '457', false);
INSERT INTO public.who_global_data_import VALUES (133184, '2020-08-04', 'KW', 'Kuwait', 'EMRO', '388', '68299', '4', '461', false);
INSERT INTO public.who_global_data_import VALUES (133185, '2020-08-05', 'KW', 'Kuwait', 'EMRO', '475', '68774', '4', '465', false);
INSERT INTO public.who_global_data_import VALUES (133186, '2020-08-06', 'KW', 'Kuwait', 'EMRO', '651', '69425', '3', '468', false);
INSERT INTO public.who_global_data_import VALUES (133187, '2020-08-07', 'KW', 'Kuwait', 'EMRO', '620', '70045', '1', '469', false);
INSERT INTO public.who_global_data_import VALUES (133188, '2020-08-08', 'KW', 'Kuwait', 'EMRO', '682', '70727', '2', '471', false);
INSERT INTO public.who_global_data_import VALUES (133189, '2020-08-09', 'KW', 'Kuwait', 'EMRO', '472', '71199', '3', '474', false);
INSERT INTO public.who_global_data_import VALUES (133190, '2020-08-10', 'KW', 'Kuwait', 'EMRO', '514', '71713', '4', '478', false);
INSERT INTO public.who_global_data_import VALUES (133191, '2020-08-11', 'KW', 'Kuwait', 'EMRO', '687', '72400', '4', '482', false);
INSERT INTO public.who_global_data_import VALUES (133192, '2020-08-12', 'KW', 'Kuwait', 'EMRO', '668', '73068', '4', '486', false);
INSERT INTO public.who_global_data_import VALUES (133193, '2020-08-13', 'KW', 'Kuwait', 'EMRO', '717', '73785', '3', '489', false);
INSERT INTO public.who_global_data_import VALUES (133194, '2020-08-14', 'KW', 'Kuwait', 'EMRO', '701', '74486', '0', '489', false);
INSERT INTO public.who_global_data_import VALUES (133195, '2020-08-15', 'KW', 'Kuwait', 'EMRO', '699', '75185', '5', '494', false);
INSERT INTO public.who_global_data_import VALUES (133196, '2020-08-16', 'KW', 'Kuwait', 'EMRO', '512', '75697', '4', '498', false);
INSERT INTO public.who_global_data_import VALUES (133197, '2020-08-17', 'KW', 'Kuwait', 'EMRO', '508', '76205', '3', '501', false);
INSERT INTO public.who_global_data_import VALUES (133198, '2020-08-18', 'KW', 'Kuwait', 'EMRO', '622', '76827', '1', '502', false);
INSERT INTO public.who_global_data_import VALUES (133199, '2020-08-19', 'KW', 'Kuwait', 'EMRO', '643', '77470', '3', '505', false);
INSERT INTO public.who_global_data_import VALUES (133200, '2020-08-20', 'KW', 'Kuwait', 'EMRO', '675', '78145', '2', '507', false);
INSERT INTO public.who_global_data_import VALUES (133201, '2020-08-21', 'KW', 'Kuwait', 'EMRO', '622', '78767', '2', '509', false);
INSERT INTO public.who_global_data_import VALUES (133202, '2020-08-22', 'KW', 'Kuwait', 'EMRO', '502', '79269', '2', '511', false);
INSERT INTO public.who_global_data_import VALUES (133203, '2020-08-23', 'KW', 'Kuwait', 'EMRO', '688', '79957', '2', '513', false);
INSERT INTO public.who_global_data_import VALUES (133204, '2020-08-24', 'KW', 'Kuwait', 'EMRO', '571', '80528', '2', '515', false);
INSERT INTO public.who_global_data_import VALUES (133205, '2020-08-25', 'KW', 'Kuwait', 'EMRO', '432', '80960', '3', '518', false);
INSERT INTO public.who_global_data_import VALUES (133206, '2020-08-26', 'KW', 'Kuwait', 'EMRO', '613', '81573', '1', '519', false);
INSERT INTO public.who_global_data_import VALUES (133207, '2020-08-27', 'KW', 'Kuwait', 'EMRO', '698', '82271', '2', '521', false);
INSERT INTO public.who_global_data_import VALUES (133208, '2020-08-28', 'KW', 'Kuwait', 'EMRO', '674', '82945', '1', '522', false);
INSERT INTO public.who_global_data_import VALUES (133209, '2020-08-29', 'KW', 'Kuwait', 'EMRO', '633', '83578', '3', '525', false);
INSERT INTO public.who_global_data_import VALUES (133210, '2020-08-30', 'KW', 'Kuwait', 'EMRO', '646', '84224', '3', '528', false);
INSERT INTO public.who_global_data_import VALUES (133211, '2020-08-31', 'KW', 'Kuwait', 'EMRO', '412', '84636', '2', '530', false);
INSERT INTO public.who_global_data_import VALUES (133212, '2020-09-01', 'KW', 'Kuwait', 'EMRO', '473', '85109', '1', '531', false);
INSERT INTO public.who_global_data_import VALUES (133213, '2020-09-02', 'KW', 'Kuwait', 'EMRO', '702', '85811', '3', '534', false);
INSERT INTO public.who_global_data_import VALUES (133214, '2020-09-03', 'KW', 'Kuwait', 'EMRO', '667', '86478', '1', '535', false);
INSERT INTO public.who_global_data_import VALUES (133215, '2020-09-04', 'KW', 'Kuwait', 'EMRO', '900', '87378', '1', '536', false);
INSERT INTO public.who_global_data_import VALUES (133216, '2020-09-05', 'KW', 'Kuwait', 'EMRO', '865', '88243', '1', '537', false);
INSERT INTO public.who_global_data_import VALUES (133217, '2020-09-06', 'KW', 'Kuwait', 'EMRO', '720', '88963', '3', '540', false);
INSERT INTO public.who_global_data_import VALUES (133218, '2020-09-07', 'KW', 'Kuwait', 'EMRO', '619', '89582', '4', '544', false);
INSERT INTO public.who_global_data_import VALUES (133219, '2020-09-08', 'KW', 'Kuwait', 'EMRO', '805', '90387', '2', '546', false);
INSERT INTO public.who_global_data_import VALUES (133220, '2020-09-09', 'KW', 'Kuwait', 'EMRO', '857', '91244', '2', '548', false);
INSERT INTO public.who_global_data_import VALUES (133221, '2020-09-10', 'KW', 'Kuwait', 'EMRO', '838', '92082', '4', '552', false);
INSERT INTO public.who_global_data_import VALUES (133222, '2020-09-11', 'KW', 'Kuwait', 'EMRO', '740', '92822', '4', '556', false);
INSERT INTO public.who_global_data_import VALUES (133223, '2020-09-12', 'KW', 'Kuwait', 'EMRO', '653', '93475', '1', '557', false);
INSERT INTO public.who_global_data_import VALUES (133224, '2020-09-13', 'KW', 'Kuwait', 'EMRO', '736', '94211', '1', '558', false);
INSERT INTO public.who_global_data_import VALUES (133225, '2020-09-14', 'KW', 'Kuwait', 'EMRO', '553', '94764', '2', '560', false);
INSERT INTO public.who_global_data_import VALUES (133226, '2020-09-15', 'KW', 'Kuwait', 'EMRO', '708', '95472', '3', '563', false);
INSERT INTO public.who_global_data_import VALUES (133227, '2020-09-16', 'KW', 'Kuwait', 'EMRO', '829', '96301', '5', '568', false);
INSERT INTO public.who_global_data_import VALUES (133228, '2020-09-17', 'KW', 'Kuwait', 'EMRO', '698', '96999', '3', '571', false);
INSERT INTO public.who_global_data_import VALUES (133229, '2020-09-18', 'KW', 'Kuwait', 'EMRO', '825', '97824', '4', '575', false);
INSERT INTO public.who_global_data_import VALUES (133230, '2020-09-19', 'KW', 'Kuwait', 'EMRO', '704', '98528', '5', '580', false);
INSERT INTO public.who_global_data_import VALUES (133231, '2020-09-20', 'KW', 'Kuwait', 'EMRO', '521', '99049', '1', '581', false);
INSERT INTO public.who_global_data_import VALUES (133232, '2020-09-21', 'KW', 'Kuwait', 'EMRO', '385', '99434', '3', '584', false);
INSERT INTO public.who_global_data_import VALUES (133233, '2020-09-22', 'KW', 'Kuwait', 'EMRO', '530', '99964', '1', '585', false);
INSERT INTO public.who_global_data_import VALUES (133234, '2020-09-23', 'KW', 'Kuwait', 'EMRO', '719', '100683', '3', '588', false);
INSERT INTO public.who_global_data_import VALUES (133235, '2020-09-24', 'KW', 'Kuwait', 'EMRO', '616', '101299', '2', '590', false);
INSERT INTO public.who_global_data_import VALUES (133236, '2020-09-25', 'KW', 'Kuwait', 'EMRO', '552', '101851', '2', '592', false);
INSERT INTO public.who_global_data_import VALUES (133237, '2020-09-26', 'KW', 'Kuwait', 'EMRO', '590', '102441', '3', '595', false);
INSERT INTO public.who_global_data_import VALUES (133238, '2020-09-27', 'KW', 'Kuwait', 'EMRO', '758', '103199', '2', '597', false);
INSERT INTO public.who_global_data_import VALUES (133239, '2020-09-28', 'KW', 'Kuwait', 'EMRO', '345', '103544', '4', '601', false);
INSERT INTO public.who_global_data_import VALUES (133240, '2020-09-29', 'KW', 'Kuwait', 'EMRO', '437', '103981', '4', '605', false);
INSERT INTO public.who_global_data_import VALUES (133241, '2020-09-30', 'KW', 'Kuwait', 'EMRO', '587', '104568', '2', '607', false);
INSERT INTO public.who_global_data_import VALUES (133242, '2020-10-01', 'KW', 'Kuwait', 'EMRO', '614', '105182', '3', '610', false);
INSERT INTO public.who_global_data_import VALUES (133243, '2020-10-02', 'KW', 'Kuwait', 'EMRO', '494', '105676', '2', '612', false);
INSERT INTO public.who_global_data_import VALUES (133244, '2020-10-03', 'KW', 'Kuwait', 'EMRO', '411', '106087', '3', '615', false);
INSERT INTO public.who_global_data_import VALUES (133245, '2020-10-04', 'KW', 'Kuwait', 'EMRO', '371', '106458', '5', '620', false);
INSERT INTO public.who_global_data_import VALUES (133246, '2020-10-05', 'KW', 'Kuwait', 'EMRO', '567', '107025', '4', '624', false);
INSERT INTO public.who_global_data_import VALUES (133247, '2020-10-06', 'KW', 'Kuwait', 'EMRO', '567', '107592', '4', '628', false);
INSERT INTO public.who_global_data_import VALUES (133248, '2020-10-07', 'KW', 'Kuwait', 'EMRO', '676', '108268', '4', '632', false);
INSERT INTO public.who_global_data_import VALUES (133249, '2020-10-08', 'KW', 'Kuwait', 'EMRO', '475', '108743', '7', '639', false);
INSERT INTO public.who_global_data_import VALUES (133250, '2020-10-09', 'KW', 'Kuwait', 'EMRO', '698', '109441', '3', '642', false);
INSERT INTO public.who_global_data_import VALUES (133251, '2020-10-10', 'KW', 'Kuwait', 'EMRO', '635', '110076', '7', '649', false);
INSERT INTO public.who_global_data_import VALUES (133252, '2020-10-11', 'KW', 'Kuwait', 'EMRO', '492', '110568', '6', '655', false);
INSERT INTO public.who_global_data_import VALUES (133253, '2020-10-12', 'KW', 'Kuwait', 'EMRO', '548', '111116', '3', '658', false);
INSERT INTO public.who_global_data_import VALUES (133254, '2020-10-13', 'KW', 'Kuwait', 'EMRO', '777', '111893', '6', '664', false);
INSERT INTO public.who_global_data_import VALUES (133255, '2020-10-14', 'KW', 'Kuwait', 'EMRO', '844', '112737', '8', '672', false);
INSERT INTO public.who_global_data_import VALUES (133256, '2020-10-15', 'KW', 'Kuwait', 'EMRO', '532', '113269', '4', '676', false);
INSERT INTO public.who_global_data_import VALUES (133257, '2020-10-16', 'KW', 'Kuwait', 'EMRO', '746', '114015', '8', '684', false);
INSERT INTO public.who_global_data_import VALUES (133258, '2020-10-17', 'KW', 'Kuwait', 'EMRO', '729', '114744', '6', '690', false);
INSERT INTO public.who_global_data_import VALUES (133259, '2020-10-18', 'KW', 'Kuwait', 'EMRO', '739', '115483', '4', '694', false);
INSERT INTO public.who_global_data_import VALUES (133260, '2020-10-19', 'KW', 'Kuwait', 'EMRO', '663', '116146', '7', '701', false);
INSERT INTO public.who_global_data_import VALUES (133261, '2020-10-20', 'KW', 'Kuwait', 'EMRO', '686', '116832', '9', '710', false);
INSERT INTO public.who_global_data_import VALUES (133262, '2020-10-21', 'KW', 'Kuwait', 'EMRO', '886', '117718', '4', '714', false);
INSERT INTO public.who_global_data_import VALUES (133263, '2020-10-22', 'KW', 'Kuwait', 'EMRO', '813', '118531', '7', '721', false);
INSERT INTO public.who_global_data_import VALUES (133264, '2020-10-23', 'KW', 'Kuwait', 'EMRO', '889', '119420', '9', '730', false);
INSERT INTO public.who_global_data_import VALUES (133265, '2020-10-24', 'KW', 'Kuwait', 'EMRO', '812', '120232', '10', '740', false);
INSERT INTO public.who_global_data_import VALUES (133266, '2020-10-25', 'KW', 'Kuwait', 'EMRO', '695', '120927', '4', '744', false);
INSERT INTO public.who_global_data_import VALUES (133267, '2020-10-26', 'KW', 'Kuwait', 'EMRO', '708', '121635', '2', '746', false);
INSERT INTO public.who_global_data_import VALUES (133268, '2020-10-27', 'KW', 'Kuwait', 'EMRO', '682', '122317', '3', '749', false);
INSERT INTO public.who_global_data_import VALUES (133269, '2020-10-28', 'KW', 'Kuwait', 'EMRO', '775', '123092', '7', '756', false);
INSERT INTO public.who_global_data_import VALUES (133270, '2020-10-29', 'KW', 'Kuwait', 'EMRO', '814', '123906', '7', '763', false);
INSERT INTO public.who_global_data_import VALUES (133271, '2020-10-30', 'KW', 'Kuwait', 'EMRO', '760', '124666', '4', '767', false);
INSERT INTO public.who_global_data_import VALUES (133272, '2020-10-31', 'KW', 'Kuwait', 'EMRO', '671', '125337', '6', '773', false);
INSERT INTO public.who_global_data_import VALUES (133273, '2020-11-01', 'KW', 'Kuwait', 'EMRO', '589', '125926', '6', '779', false);
INSERT INTO public.who_global_data_import VALUES (133274, '2020-11-02', 'KW', 'Kuwait', 'EMRO', '608', '126534', '3', '782', false);
INSERT INTO public.who_global_data_import VALUES (133275, '2020-11-03', 'KW', 'Kuwait', 'EMRO', '759', '127293', '4', '786', false);
INSERT INTO public.who_global_data_import VALUES (133276, '2020-11-04', 'KW', 'Kuwait', 'EMRO', '787', '128080', '3', '789', false);
INSERT INTO public.who_global_data_import VALUES (133277, '2020-11-05', 'KW', 'Kuwait', 'EMRO', '763', '128843', '5', '794', false);
INSERT INTO public.who_global_data_import VALUES (133278, '2020-11-06', 'KW', 'Kuwait', 'EMRO', '795', '129638', '5', '799', false);
INSERT INTO public.who_global_data_import VALUES (133279, '2020-11-07', 'KW', 'Kuwait', 'EMRO', '825', '130463', '5', '804', false);
INSERT INTO public.who_global_data_import VALUES (133280, '2020-11-08', 'KW', 'Kuwait', 'EMRO', '742', '131205', '4', '808', false);
INSERT INTO public.who_global_data_import VALUES (133281, '2020-11-09', 'KW', 'Kuwait', 'EMRO', '538', '131743', '3', '811', false);
INSERT INTO public.who_global_data_import VALUES (133282, '2020-11-10', 'KW', 'Kuwait', 'EMRO', '735', '132478', '5', '816', false);
INSERT INTO public.who_global_data_import VALUES (133283, '2020-11-11', 'KW', 'Kuwait', 'EMRO', '903', '133381', '5', '821', false);
INSERT INTO public.who_global_data_import VALUES (133284, '2020-11-12', 'KW', 'Kuwait', 'EMRO', '778', '134159', '5', '826', false);
INSERT INTO public.who_global_data_import VALUES (133285, '2020-11-13', 'KW', 'Kuwait', 'EMRO', '773', '134932', '4', '830', false);
INSERT INTO public.who_global_data_import VALUES (133286, '2020-11-14', 'KW', 'Kuwait', 'EMRO', '718', '135650', '3', '833', false);
INSERT INTO public.who_global_data_import VALUES (133287, '2020-11-15', 'KW', 'Kuwait', 'EMRO', '691', '136341', '2', '835', false);
INSERT INTO public.who_global_data_import VALUES (133288, '2020-11-16', 'KW', 'Kuwait', 'EMRO', '499', '136840', '3', '838', false);
INSERT INTO public.who_global_data_import VALUES (133289, '2020-11-17', 'KW', 'Kuwait', 'EMRO', '489', '137329', '4', '842', false);
INSERT INTO public.who_global_data_import VALUES (133290, '2020-11-18', 'KW', 'Kuwait', 'EMRO', '556', '137885', '6', '848', false);
INSERT INTO public.who_global_data_import VALUES (133291, '2020-11-19', 'KW', 'Kuwait', 'EMRO', '452', '138337', '9', '857', false);
INSERT INTO public.who_global_data_import VALUES (133292, '2020-11-20', 'KW', 'Kuwait', 'EMRO', '485', '138822', '2', '859', false);
INSERT INTO public.who_global_data_import VALUES (133293, '2020-11-21', 'KW', 'Kuwait', 'EMRO', '486', '139308', '2', '861', false);
INSERT INTO public.who_global_data_import VALUES (133294, '2020-11-22', 'KW', 'Kuwait', 'EMRO', '426', '139734', '2', '863', false);
INSERT INTO public.who_global_data_import VALUES (133295, '2020-11-23', 'KW', 'Kuwait', 'EMRO', '322', '140056', '3', '866', false);
INSERT INTO public.who_global_data_import VALUES (133296, '2020-11-24', 'KW', 'Kuwait', 'EMRO', '337', '140393', '2', '868', false);
INSERT INTO public.who_global_data_import VALUES (133297, '2020-11-25', 'KW', 'Kuwait', 'EMRO', '402', '140795', '2', '870', false);
INSERT INTO public.who_global_data_import VALUES (133298, '2020-11-26', 'KW', 'Kuwait', 'EMRO', '422', '141217', '1', '871', false);
INSERT INTO public.who_global_data_import VALUES (133299, '2020-11-27', 'KW', 'Kuwait', 'EMRO', '330', '141547', '1', '872', false);
INSERT INTO public.who_global_data_import VALUES (133300, '2020-11-28', 'KW', 'Kuwait', 'EMRO', '329', '141876', '2', '874', false);
INSERT INTO public.who_global_data_import VALUES (133301, '2020-11-29', 'KW', 'Kuwait', 'EMRO', '319', '142195', '1', '875', false);
INSERT INTO public.who_global_data_import VALUES (133302, '2020-11-30', 'KW', 'Kuwait', 'EMRO', '231', '142426', '3', '878', false);
INSERT INTO public.who_global_data_import VALUES (133303, '2020-12-01', 'KW', 'Kuwait', 'EMRO', '209', '142635', '2', '880', false);
INSERT INTO public.who_global_data_import VALUES (133304, '2020-12-02', 'KW', 'Kuwait', 'EMRO', '357', '142992', '1', '881', false);
INSERT INTO public.who_global_data_import VALUES (133305, '2020-12-03', 'KW', 'Kuwait', 'EMRO', '268', '143260', '1', '882', false);
INSERT INTO public.who_global_data_import VALUES (133306, '2020-12-04', 'KW', 'Kuwait', 'EMRO', '314', '143574', '2', '884', false);
INSERT INTO public.who_global_data_import VALUES (133307, '2020-12-05', 'KW', 'Kuwait', 'EMRO', '343', '143917', '2', '886', false);
INSERT INTO public.who_global_data_import VALUES (133308, '2020-12-06', 'KW', 'Kuwait', 'EMRO', '247', '144164', '3', '889', false);
INSERT INTO public.who_global_data_import VALUES (133309, '2020-12-07', 'KW', 'Kuwait', 'EMRO', '205', '144369', '2', '891', false);
INSERT INTO public.who_global_data_import VALUES (133310, '2020-12-08', 'KW', 'Kuwait', 'EMRO', '230', '144599', '6', '897', false);
INSERT INTO public.who_global_data_import VALUES (133311, '2020-12-09', 'KW', 'Kuwait', 'EMRO', '301', '144900', '3', '900', false);
INSERT INTO public.who_global_data_import VALUES (133312, '2020-12-10', 'KW', 'Kuwait', 'EMRO', '304', '145204', '5', '905', false);
INSERT INTO public.who_global_data_import VALUES (133313, '2020-12-11', 'KW', 'Kuwait', 'EMRO', '291', '145495', '5', '910', false);
INSERT INTO public.who_global_data_import VALUES (133314, '2020-12-12', 'KW', 'Kuwait', 'EMRO', '294', '145789', '0', '910', false);
INSERT INTO public.who_global_data_import VALUES (133315, '2020-12-13', 'KW', 'Kuwait', 'EMRO', '255', '146044', '1', '911', false);
INSERT INTO public.who_global_data_import VALUES (133316, '2020-12-14', 'KW', 'Kuwait', 'EMRO', '174', '146218', '0', '911', false);
INSERT INTO public.who_global_data_import VALUES (133317, '2020-12-15', 'KW', 'Kuwait', 'EMRO', '231', '146449', '1', '912', false);
INSERT INTO public.who_global_data_import VALUES (133318, '2020-12-16', 'KW', 'Kuwait', 'EMRO', '261', '146710', '1', '913', false);
INSERT INTO public.who_global_data_import VALUES (133319, '2020-12-17', 'KW', 'Kuwait', 'EMRO', '261', '146971', '0', '913', false);
INSERT INTO public.who_global_data_import VALUES (133320, '2020-12-18', 'KW', 'Kuwait', 'EMRO', '221', '147192', '0', '913', false);
INSERT INTO public.who_global_data_import VALUES (133321, '2020-12-19', 'KW', 'Kuwait', 'EMRO', '339', '147531', '3', '916', false);
INSERT INTO public.who_global_data_import VALUES (133322, '2020-12-20', 'KW', 'Kuwait', 'EMRO', '244', '147775', '2', '918', false);
INSERT INTO public.who_global_data_import VALUES (133323, '2020-12-21', 'KW', 'Kuwait', 'EMRO', '204', '147979', '3', '921', false);
INSERT INTO public.who_global_data_import VALUES (133324, '2020-12-22', 'KW', 'Kuwait', 'EMRO', '230', '148209', '1', '922', false);
INSERT INTO public.who_global_data_import VALUES (133325, '2020-12-23', 'KW', 'Kuwait', 'EMRO', '298', '148507', '1', '923', false);
INSERT INTO public.who_global_data_import VALUES (133326, '2020-12-24', 'KW', 'Kuwait', 'EMRO', '266', '148773', '1', '924', false);
INSERT INTO public.who_global_data_import VALUES (133327, '2020-12-25', 'KW', 'Kuwait', 'EMRO', '244', '149017', '2', '926', false);
INSERT INTO public.who_global_data_import VALUES (133328, '2020-12-26', 'KW', 'Kuwait', 'EMRO', '260', '149277', '0', '926', false);
INSERT INTO public.who_global_data_import VALUES (133329, '2020-12-27', 'KW', 'Kuwait', 'EMRO', '172', '149449', '3', '929', false);
INSERT INTO public.who_global_data_import VALUES (133330, '2020-12-28', 'KW', 'Kuwait', 'EMRO', '204', '149653', '2', '931', false);
INSERT INTO public.who_global_data_import VALUES (133331, '2020-12-29', 'KW', 'Kuwait', 'EMRO', '204', '149857', '1', '932', false);
INSERT INTO public.who_global_data_import VALUES (133332, '2020-12-30', 'KW', 'Kuwait', 'EMRO', '236', '150093', '0', '932', false);
INSERT INTO public.who_global_data_import VALUES (133333, '2020-12-31', 'KW', 'Kuwait', 'EMRO', '205', '150298', '1', '933', false);
INSERT INTO public.who_global_data_import VALUES (133334, '2021-01-01', 'KW', 'Kuwait', 'EMRO', '286', '150584', '1', '934', false);
INSERT INTO public.who_global_data_import VALUES (133335, '2021-01-02', 'KW', 'Kuwait', 'EMRO', '285', '150869', '2', '936', false);
INSERT INTO public.who_global_data_import VALUES (133336, '2021-01-03', 'KW', 'Kuwait', 'EMRO', '205', '151074', '1', '937', false);
INSERT INTO public.who_global_data_import VALUES (133337, '2021-01-04', 'KW', 'Kuwait', 'EMRO', '269', '151343', '0', '937', false);
INSERT INTO public.who_global_data_import VALUES (133338, '2021-01-05', 'KW', 'Kuwait', 'EMRO', '372', '151715', '1', '938', false);
INSERT INTO public.who_global_data_import VALUES (133339, '2021-01-06', 'KW', 'Kuwait', 'EMRO', '312', '152027', '0', '938', false);
INSERT INTO public.who_global_data_import VALUES (133340, '2021-01-07', 'KW', 'Kuwait', 'EMRO', '411', '152438', '0', '938', false);
INSERT INTO public.who_global_data_import VALUES (133341, '2021-01-08', 'KW', 'Kuwait', 'EMRO', '540', '152978', '0', '938', false);
INSERT INTO public.who_global_data_import VALUES (133342, '2021-01-09', 'KW', 'Kuwait', 'EMRO', '495', '153473', '2', '940', false);
INSERT INTO public.who_global_data_import VALUES (133343, '2021-01-10', 'KW', 'Kuwait', 'EMRO', '427', '153900', '2', '942', false);
INSERT INTO public.who_global_data_import VALUES (133344, '2021-01-11', 'KW', 'Kuwait', 'EMRO', '414', '154314', '1', '943', false);
INSERT INTO public.who_global_data_import VALUES (133345, '2021-01-12', 'KW', 'Kuwait', 'EMRO', '527', '154841', '2', '945', false);
INSERT INTO public.who_global_data_import VALUES (133346, '2021-01-13', 'KW', 'Kuwait', 'EMRO', '494', '155335', '1', '946', false);
INSERT INTO public.who_global_data_import VALUES (133347, '2021-01-14', 'KW', 'Kuwait', 'EMRO', '539', '155874', '0', '946', false);
INSERT INTO public.who_global_data_import VALUES (133348, '2021-01-15', 'KW', 'Kuwait', 'EMRO', '560', '156434', '0', '946', false);
INSERT INTO public.who_global_data_import VALUES (133349, '2021-01-16', 'KW', 'Kuwait', 'EMRO', '530', '156964', '1', '947', false);
INSERT INTO public.who_global_data_import VALUES (133350, '2021-01-17', 'KW', 'Kuwait', 'EMRO', '435', '157399', '0', '947', false);
INSERT INTO public.who_global_data_import VALUES (133351, '2020-01-03', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133352, '2020-01-04', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133353, '2020-01-05', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133354, '2020-01-06', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133355, '2020-01-07', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133356, '2020-01-08', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133357, '2020-01-09', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133358, '2020-01-10', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133359, '2020-01-11', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133360, '2020-01-12', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133361, '2020-01-13', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133362, '2020-01-14', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133363, '2020-01-15', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133364, '2020-01-16', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133365, '2020-01-17', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133366, '2020-01-18', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133367, '2020-01-19', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133368, '2020-01-20', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133369, '2020-01-21', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133370, '2020-01-22', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133371, '2020-01-23', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133372, '2020-01-24', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133373, '2020-01-25', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133374, '2020-01-26', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133375, '2020-01-27', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133376, '2020-01-28', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133377, '2020-01-29', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133378, '2020-01-30', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133379, '2020-01-31', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133380, '2020-02-01', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133381, '2020-02-02', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133382, '2020-02-03', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133383, '2020-02-04', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133384, '2020-02-05', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133385, '2020-02-06', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133386, '2020-02-07', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133387, '2020-02-08', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133388, '2020-02-09', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133389, '2020-02-10', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133390, '2020-02-11', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133391, '2020-02-12', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133392, '2020-02-13', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133393, '2020-02-14', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133394, '2020-02-15', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133395, '2020-02-16', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133396, '2020-02-17', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133397, '2020-02-18', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133398, '2020-02-19', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133399, '2020-02-20', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133400, '2020-02-21', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133401, '2020-02-22', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133402, '2020-02-23', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133403, '2020-02-24', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133404, '2020-02-25', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133405, '2020-02-26', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133406, '2020-02-27', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133407, '2020-02-28', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133408, '2020-02-29', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133409, '2020-03-01', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133410, '2020-03-02', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133411, '2020-03-03', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133412, '2020-03-04', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133413, '2020-03-05', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133414, '2020-03-06', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133415, '2020-03-07', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133416, '2020-03-08', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133417, '2020-03-09', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133418, '2020-03-10', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133419, '2020-03-11', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133420, '2020-03-12', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133421, '2020-03-13', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133422, '2020-03-14', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133423, '2020-03-15', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133424, '2020-03-16', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133425, '2020-03-17', 'KG', 'Kyrgyzstan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133426, '2020-03-18', 'KG', 'Kyrgyzstan', 'EURO', '3', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133427, '2020-03-19', 'KG', 'Kyrgyzstan', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133428, '2020-03-20', 'KG', 'Kyrgyzstan', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133429, '2020-03-21', 'KG', 'Kyrgyzstan', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133430, '2020-03-22', 'KG', 'Kyrgyzstan', 'EURO', '11', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133431, '2020-03-23', 'KG', 'Kyrgyzstan', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133432, '2020-03-24', 'KG', 'Kyrgyzstan', 'EURO', '2', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133433, '2020-03-25', 'KG', 'Kyrgyzstan', 'EURO', '26', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133434, '2020-03-26', 'KG', 'Kyrgyzstan', 'EURO', '2', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133435, '2020-03-27', 'KG', 'Kyrgyzstan', 'EURO', '14', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133436, '2020-03-28', 'KG', 'Kyrgyzstan', 'EURO', '0', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133437, '2020-03-29', 'KG', 'Kyrgyzstan', 'EURO', '26', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133438, '2020-03-30', 'KG', 'Kyrgyzstan', 'EURO', '0', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133439, '2020-03-31', 'KG', 'Kyrgyzstan', 'EURO', '23', '107', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133440, '2020-04-01', 'KG', 'Kyrgyzstan', 'EURO', '4', '111', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133441, '2020-04-02', 'KG', 'Kyrgyzstan', 'EURO', '4', '115', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133442, '2020-04-03', 'KG', 'Kyrgyzstan', 'EURO', '15', '130', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (133443, '2020-04-04', 'KG', 'Kyrgyzstan', 'EURO', '14', '144', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (133444, '2020-04-05', 'KG', 'Kyrgyzstan', 'EURO', '3', '147', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (133445, '2020-04-06', 'KG', 'Kyrgyzstan', 'EURO', '69', '216', '3', '4', false);
INSERT INTO public.who_global_data_import VALUES (133446, '2020-04-07', 'KG', 'Kyrgyzstan', 'EURO', '12', '228', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (133447, '2020-04-08', 'KG', 'Kyrgyzstan', 'EURO', '42', '270', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (133448, '2020-04-09', 'KG', 'Kyrgyzstan', 'EURO', '10', '280', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (133449, '2020-04-10', 'KG', 'Kyrgyzstan', 'EURO', '18', '298', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (133450, '2020-04-11', 'KG', 'Kyrgyzstan', 'EURO', '41', '339', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (133451, '2020-04-12', 'KG', 'Kyrgyzstan', 'EURO', '38', '377', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (133452, '2020-04-13', 'KG', 'Kyrgyzstan', 'EURO', '42', '419', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (133453, '2020-04-14', 'KG', 'Kyrgyzstan', 'EURO', '11', '430', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (133454, '2020-04-15', 'KG', 'Kyrgyzstan', 'EURO', '19', '449', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (133455, '2020-04-16', 'KG', 'Kyrgyzstan', 'EURO', '17', '466', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (133456, '2020-04-17', 'KG', 'Kyrgyzstan', 'EURO', '23', '489', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (133457, '2020-04-18', 'KG', 'Kyrgyzstan', 'EURO', '17', '506', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (133458, '2020-04-19', 'KG', 'Kyrgyzstan', 'EURO', '48', '554', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (133459, '2020-04-20', 'KG', 'Kyrgyzstan', 'EURO', '14', '568', '2', '7', false);
INSERT INTO public.who_global_data_import VALUES (133460, '2020-04-21', 'KG', 'Kyrgyzstan', 'EURO', '22', '590', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (133461, '2020-04-22', 'KG', 'Kyrgyzstan', 'EURO', '22', '612', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (133462, '2020-04-23', 'KG', 'Kyrgyzstan', 'EURO', '19', '631', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (133463, '2020-04-24', 'KG', 'Kyrgyzstan', 'EURO', '25', '656', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (133464, '2020-04-25', 'KG', 'Kyrgyzstan', 'EURO', '9', '665', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (133465, '2020-04-26', 'KG', 'Kyrgyzstan', 'EURO', '17', '682', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (133466, '2020-04-27', 'KG', 'Kyrgyzstan', 'EURO', '13', '695', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (133467, '2020-04-28', 'KG', 'Kyrgyzstan', 'EURO', '13', '708', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (133468, '2020-04-29', 'KG', 'Kyrgyzstan', 'EURO', '21', '729', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (133469, '2020-04-30', 'KG', 'Kyrgyzstan', 'EURO', '17', '746', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (133470, '2020-05-01', 'KG', 'Kyrgyzstan', 'EURO', '10', '756', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (133471, '2020-05-02', 'KG', 'Kyrgyzstan', 'EURO', '13', '769', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (133472, '2020-05-03', 'KG', 'Kyrgyzstan', 'EURO', '26', '795', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (133473, '2020-05-04', 'KG', 'Kyrgyzstan', 'EURO', '35', '830', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (133474, '2020-05-05', 'KG', 'Kyrgyzstan', 'EURO', '13', '843', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (133475, '2020-05-06', 'KG', 'Kyrgyzstan', 'EURO', '28', '871', '2', '12', false);
INSERT INTO public.who_global_data_import VALUES (133476, '2020-05-07', 'KG', 'Kyrgyzstan', 'EURO', '24', '895', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (133477, '2020-05-08', 'KG', 'Kyrgyzstan', 'EURO', '11', '906', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (133478, '2020-05-09', 'KG', 'Kyrgyzstan', 'EURO', '25', '931', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (133479, '2020-05-10', 'KG', 'Kyrgyzstan', 'EURO', '71', '1002', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (133480, '2020-05-11', 'KG', 'Kyrgyzstan', 'EURO', '14', '1016', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (133481, '2020-05-12', 'KG', 'Kyrgyzstan', 'EURO', '21', '1037', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (133482, '2020-05-13', 'KG', 'Kyrgyzstan', 'EURO', '7', '1044', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (133483, '2020-05-14', 'KG', 'Kyrgyzstan', 'EURO', '38', '1082', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (133484, '2020-05-15', 'KG', 'Kyrgyzstan', 'EURO', '29', '1111', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (133485, '2020-05-16', 'KG', 'Kyrgyzstan', 'EURO', '6', '1117', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (133486, '2020-05-17', 'KG', 'Kyrgyzstan', 'EURO', '21', '1138', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (133487, '2020-05-18', 'KG', 'Kyrgyzstan', 'EURO', '78', '1216', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (133488, '2020-05-19', 'KG', 'Kyrgyzstan', 'EURO', '27', '1243', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (133489, '2020-05-20', 'KG', 'Kyrgyzstan', 'EURO', '27', '1270', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (133490, '2020-05-21', 'KG', 'Kyrgyzstan', 'EURO', '43', '1313', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (133491, '2020-05-22', 'KG', 'Kyrgyzstan', 'EURO', '37', '1350', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (133492, '2020-05-23', 'KG', 'Kyrgyzstan', 'EURO', '15', '1365', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (133493, '2020-05-24', 'KG', 'Kyrgyzstan', 'EURO', '38', '1403', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (133494, '2020-05-25', 'KG', 'Kyrgyzstan', 'EURO', '30', '1433', '2', '16', false);
INSERT INTO public.who_global_data_import VALUES (133495, '2020-05-26', 'KG', 'Kyrgyzstan', 'EURO', '35', '1468', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (133496, '2020-05-27', 'KG', 'Kyrgyzstan', 'EURO', '52', '1520', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (133497, '2020-05-28', 'KG', 'Kyrgyzstan', 'EURO', '74', '1594', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (133498, '2020-05-29', 'KG', 'Kyrgyzstan', 'EURO', '68', '1662', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (133499, '2020-05-30', 'KG', 'Kyrgyzstan', 'EURO', '60', '1722', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (133500, '2020-05-31', 'KG', 'Kyrgyzstan', 'EURO', '26', '1748', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (133501, '2020-06-01', 'KG', 'Kyrgyzstan', 'EURO', '69', '1817', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (133502, '2020-06-02', 'KG', 'Kyrgyzstan', 'EURO', '28', '1845', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (133503, '2020-06-03', 'KG', 'Kyrgyzstan', 'EURO', '26', '1871', '3', '20', false);
INSERT INTO public.who_global_data_import VALUES (133504, '2020-06-04', 'KG', 'Kyrgyzstan', 'EURO', '28', '1899', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (133505, '2020-06-05', 'KG', 'Kyrgyzstan', 'EURO', '37', '1936', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (133506, '2020-06-06', 'KG', 'Kyrgyzstan', 'EURO', '38', '1974', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (133507, '2020-06-07', 'KG', 'Kyrgyzstan', 'EURO', '33', '2007', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (133508, '2020-06-08', 'KG', 'Kyrgyzstan', 'EURO', '25', '2032', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (133509, '2020-06-09', 'KG', 'Kyrgyzstan', 'EURO', '23', '2055', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (133510, '2020-06-10', 'KG', 'Kyrgyzstan', 'EURO', '38', '2093', '2', '26', false);
INSERT INTO public.who_global_data_import VALUES (133511, '2020-06-11', 'KG', 'Kyrgyzstan', 'EURO', '36', '2129', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (133512, '2020-06-12', 'KG', 'Kyrgyzstan', 'EURO', '37', '2166', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (133513, '2020-06-13', 'KG', 'Kyrgyzstan', 'EURO', '41', '2207', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (133514, '2020-06-14', 'KG', 'Kyrgyzstan', 'EURO', '78', '2285', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (133515, '2020-06-15', 'KG', 'Kyrgyzstan', 'EURO', '87', '2372', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (133516, '2020-06-16', 'KG', 'Kyrgyzstan', 'EURO', '100', '2472', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (133517, '2020-06-17', 'KG', 'Kyrgyzstan', 'EURO', '90', '2562', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (133518, '2020-06-18', 'KG', 'Kyrgyzstan', 'EURO', '95', '2657', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (133519, '2020-06-19', 'KG', 'Kyrgyzstan', 'EURO', '132', '2789', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (133520, '2020-06-20', 'KG', 'Kyrgyzstan', 'EURO', '192', '2981', '3', '35', false);
INSERT INTO public.who_global_data_import VALUES (133521, '2020-06-21', 'KG', 'Kyrgyzstan', 'EURO', '170', '3151', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (133522, '2020-06-22', 'KG', 'Kyrgyzstan', 'EURO', '205', '3356', '5', '40', false);
INSERT INTO public.who_global_data_import VALUES (133523, '2020-06-23', 'KG', 'Kyrgyzstan', 'EURO', '163', '3519', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (133524, '2020-06-24', 'KG', 'Kyrgyzstan', 'EURO', '207', '3726', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (133525, '2020-06-25', 'KG', 'Kyrgyzstan', 'EURO', '228', '3954', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (133526, '2020-06-26', 'KG', 'Kyrgyzstan', 'EURO', '250', '4204', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (133527, '2020-06-27', 'KG', 'Kyrgyzstan', 'EURO', '309', '4513', '3', '46', false);
INSERT INTO public.who_global_data_import VALUES (133528, '2020-06-28', 'KG', 'Kyrgyzstan', 'EURO', '0', '4513', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (133529, '2020-06-29', 'KG', 'Kyrgyzstan', 'EURO', '504', '5017', '4', '50', false);
INSERT INTO public.who_global_data_import VALUES (133530, '2020-06-30', 'KG', 'Kyrgyzstan', 'EURO', '279', '5296', '7', '57', false);
INSERT INTO public.who_global_data_import VALUES (133531, '2020-07-01', 'KG', 'Kyrgyzstan', 'EURO', '439', '5735', '5', '62', false);
INSERT INTO public.who_global_data_import VALUES (133532, '2020-07-02', 'KG', 'Kyrgyzstan', 'EURO', '526', '6261', '4', '66', false);
INSERT INTO public.who_global_data_import VALUES (133533, '2020-07-03', 'KG', 'Kyrgyzstan', 'EURO', '506', '6767', '10', '76', false);
INSERT INTO public.who_global_data_import VALUES (133534, '2020-07-04', 'KG', 'Kyrgyzstan', 'EURO', '327', '7094', '2', '78', false);
INSERT INTO public.who_global_data_import VALUES (133535, '2020-07-05', 'KG', 'Kyrgyzstan', 'EURO', '0', '7094', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (133536, '2020-07-06', 'KG', 'Kyrgyzstan', 'EURO', '597', '7691', '14', '92', false);
INSERT INTO public.who_global_data_import VALUES (133537, '2020-07-07', 'KG', 'Kyrgyzstan', 'EURO', '450', '8141', '7', '99', false);
INSERT INTO public.who_global_data_import VALUES (133538, '2020-07-08', 'KG', 'Kyrgyzstan', 'EURO', '345', '8486', '13', '112', false);
INSERT INTO public.who_global_data_import VALUES (133539, '2020-07-09', 'KG', 'Kyrgyzstan', 'EURO', '361', '8847', '4', '116', false);
INSERT INTO public.who_global_data_import VALUES (133540, '2020-07-10', 'KG', 'Kyrgyzstan', 'EURO', '511', '9358', '6', '122', false);
INSERT INTO public.who_global_data_import VALUES (133541, '2020-07-11', 'KG', 'Kyrgyzstan', 'EURO', '552', '9910', '3', '125', false);
INSERT INTO public.who_global_data_import VALUES (133542, '2020-07-12', 'KG', 'Kyrgyzstan', 'EURO', '719', '10629', '7', '132', false);
INSERT INTO public.who_global_data_import VALUES (133543, '2020-07-13', 'KG', 'Kyrgyzstan', 'EURO', '488', '11117', '15', '147', false);
INSERT INTO public.who_global_data_import VALUES (133544, '2020-07-14', 'KG', 'Kyrgyzstan', 'EURO', '421', '11538', '2', '149', false);
INSERT INTO public.who_global_data_import VALUES (133545, '2020-07-15', 'KG', 'Kyrgyzstan', 'EURO', '439', '11977', '11', '160', false);
INSERT INTO public.who_global_data_import VALUES (133546, '2020-07-16', 'KG', 'Kyrgyzstan', 'EURO', '521', '12498', '7', '167', false);
INSERT INTO public.who_global_data_import VALUES (133547, '2020-07-17', 'KG', 'Kyrgyzstan', 'EURO', '603', '13101', '5', '172', false);
INSERT INTO public.who_global_data_import VALUES (133548, '2020-07-18', 'KG', 'Kyrgyzstan', 'EURO', '11883', '24984', '306', '478', false);
INSERT INTO public.who_global_data_import VALUES (133549, '2020-07-19', 'KG', 'Kyrgyzstan', 'EURO', '1548', '26532', '80', '558', false);
INSERT INTO public.who_global_data_import VALUES (133550, '2020-07-20', 'KG', 'Kyrgyzstan', 'EURO', '611', '27143', '34', '592', false);
INSERT INTO public.who_global_data_import VALUES (133551, '2020-07-21', 'KG', 'Kyrgyzstan', 'EURO', '1108', '28251', '42', '634', false);
INSERT INTO public.who_global_data_import VALUES (133552, '2020-07-22', 'KG', 'Kyrgyzstan', 'EURO', '1108', '29359', '44', '678', false);
INSERT INTO public.who_global_data_import VALUES (133553, '2020-07-23', 'KG', 'Kyrgyzstan', 'EURO', '967', '30326', '46', '724', false);
INSERT INTO public.who_global_data_import VALUES (133554, '2020-07-24', 'KG', 'Kyrgyzstan', 'EURO', '921', '31247', '42', '766', false);
INSERT INTO public.who_global_data_import VALUES (133555, '2020-07-25', 'KG', 'Kyrgyzstan', 'EURO', '0', '31247', '38', '804', false);
INSERT INTO public.who_global_data_import VALUES (133556, '2020-07-26', 'KG', 'Kyrgyzstan', 'EURO', '1566', '32813', '28', '832', false);
INSERT INTO public.who_global_data_import VALUES (133557, '2020-07-27', 'KG', 'Kyrgyzstan', 'EURO', '483', '33296', '24', '856', false);
INSERT INTO public.who_global_data_import VALUES (133558, '2020-07-28', 'KG', 'Kyrgyzstan', 'EURO', '548', '33844', '28', '884', false);
INSERT INTO public.who_global_data_import VALUES (133559, '2020-07-29', 'KG', 'Kyrgyzstan', 'EURO', '668', '34512', '18', '902', false);
INSERT INTO public.who_global_data_import VALUES (133560, '2020-07-30', 'KG', 'Kyrgyzstan', 'EURO', '631', '35143', '17', '919', false);
INSERT INTO public.who_global_data_import VALUES (133561, '2020-07-31', 'KG', 'Kyrgyzstan', 'EURO', '662', '35805', '14', '933', false);
INSERT INTO public.who_global_data_import VALUES (133562, '2020-08-01', 'KG', 'Kyrgyzstan', 'EURO', '494', '36299', '19', '952', false);
INSERT INTO public.who_global_data_import VALUES (133563, '2020-08-02', 'KG', 'Kyrgyzstan', 'EURO', '420', '36719', '12', '964', false);
INSERT INTO public.who_global_data_import VALUES (133564, '2020-08-03', 'KG', 'Kyrgyzstan', 'EURO', '410', '37129', '11', '975', false);
INSERT INTO public.who_global_data_import VALUES (133565, '2020-08-04', 'KG', 'Kyrgyzstan', 'EURO', '412', '37541', '7', '982', false);
INSERT INTO public.who_global_data_import VALUES (133566, '2020-08-05', 'KG', 'Kyrgyzstan', 'EURO', '569', '38110', '11', '993', false);
INSERT INTO public.who_global_data_import VALUES (133567, '2020-08-06', 'KG', 'Kyrgyzstan', 'EURO', '549', '38659', '9', '1002', false);
INSERT INTO public.who_global_data_import VALUES (133568, '2020-08-07', 'KG', 'Kyrgyzstan', 'EURO', '503', '39162', '4', '1006', false);
INSERT INTO public.who_global_data_import VALUES (133569, '2020-08-08', 'KG', 'Kyrgyzstan', 'EURO', '425', '39587', '9', '1015', false);
INSERT INTO public.who_global_data_import VALUES (133570, '2020-08-09', 'KG', 'Kyrgyzstan', 'EURO', '332', '39919', '8', '1023', false);
INSERT INTO public.who_global_data_import VALUES (133571, '2020-08-10', 'KG', 'Kyrgyzstan', 'EURO', '258', '40177', '6', '1029', false);
INSERT INTO public.who_global_data_import VALUES (133572, '2020-08-11', 'KG', 'Kyrgyzstan', 'EURO', '278', '40455', '4', '1033', false);
INSERT INTO public.who_global_data_import VALUES (133573, '2020-08-12', 'KG', 'Kyrgyzstan', 'EURO', '304', '40759', '6', '1039', false);
INSERT INTO public.who_global_data_import VALUES (133574, '2020-08-13', 'KG', 'Kyrgyzstan', 'EURO', '310', '41069', '3', '1042', false);
INSERT INTO public.who_global_data_import VALUES (133575, '2020-08-14', 'KG', 'Kyrgyzstan', 'EURO', '304', '41373', '4', '1046', false);
INSERT INTO public.who_global_data_import VALUES (133576, '2020-08-15', 'KG', 'Kyrgyzstan', 'EURO', '272', '41645', '2', '1048', false);
INSERT INTO public.who_global_data_import VALUES (133577, '2020-08-16', 'KG', 'Kyrgyzstan', 'EURO', '211', '41856', '2', '1050', false);
INSERT INTO public.who_global_data_import VALUES (133578, '2020-08-17', 'KG', 'Kyrgyzstan', 'EURO', '135', '41991', '1', '1051', false);
INSERT INTO public.who_global_data_import VALUES (133579, '2020-08-18', 'KG', 'Kyrgyzstan', 'EURO', '155', '42146', '2', '1053', false);
INSERT INTO public.who_global_data_import VALUES (133580, '2020-08-19', 'KG', 'Kyrgyzstan', 'EURO', '179', '42325', '1', '1054', false);
INSERT INTO public.who_global_data_import VALUES (133581, '2020-08-20', 'KG', 'Kyrgyzstan', 'EURO', '182', '42507', '0', '1054', false);
INSERT INTO public.who_global_data_import VALUES (133582, '2020-08-21', 'KG', 'Kyrgyzstan', 'EURO', '196', '42703', '1', '1055', false);
INSERT INTO public.who_global_data_import VALUES (133583, '2020-08-22', 'KG', 'Kyrgyzstan', 'EURO', '186', '42889', '0', '1055', false);
INSERT INTO public.who_global_data_import VALUES (133584, '2020-08-23', 'KG', 'Kyrgyzstan', 'EURO', '134', '43023', '1', '1056', false);
INSERT INTO public.who_global_data_import VALUES (133585, '2020-08-24', 'KG', 'Kyrgyzstan', 'EURO', '103', '43126', '1', '1057', false);
INSERT INTO public.who_global_data_import VALUES (133586, '2020-08-25', 'KG', 'Kyrgyzstan', 'EURO', '119', '43245', '0', '1057', false);
INSERT INTO public.who_global_data_import VALUES (133587, '2020-08-26', 'KG', 'Kyrgyzstan', 'EURO', '113', '43358', '1', '1058', false);
INSERT INTO public.who_global_data_import VALUES (133588, '2020-08-27', 'KG', 'Kyrgyzstan', 'EURO', '101', '43459', '0', '1058', false);
INSERT INTO public.who_global_data_import VALUES (133589, '2020-08-28', 'KG', 'Kyrgyzstan', 'EURO', '128', '43587', '0', '1058', false);
INSERT INTO public.who_global_data_import VALUES (133590, '2020-08-29', 'KG', 'Kyrgyzstan', 'EURO', '125', '43712', '0', '1058', false);
INSERT INTO public.who_global_data_import VALUES (133591, '2020-08-30', 'KG', 'Kyrgyzstan', 'EURO', '108', '43820', '1', '1059', false);
INSERT INTO public.who_global_data_import VALUES (133592, '2020-08-31', 'KG', 'Kyrgyzstan', 'EURO', '78', '43898', '0', '1059', false);
INSERT INTO public.who_global_data_import VALUES (133593, '2020-09-01', 'KG', 'Kyrgyzstan', 'EURO', '60', '43958', '1', '1060', false);
INSERT INTO public.who_global_data_import VALUES (133594, '2020-09-02', 'KG', 'Kyrgyzstan', 'EURO', '78', '44036', '0', '1060', false);
INSERT INTO public.who_global_data_import VALUES (133595, '2020-09-03', 'KG', 'Kyrgyzstan', 'EURO', '99', '44135', '0', '1060', false);
INSERT INTO public.who_global_data_import VALUES (133596, '2020-09-04', 'KG', 'Kyrgyzstan', 'EURO', '92', '44227', '1', '1061', false);
INSERT INTO public.who_global_data_import VALUES (133597, '2020-09-05', 'KG', 'Kyrgyzstan', 'EURO', '89', '44316', '0', '1061', false);
INSERT INTO public.who_global_data_import VALUES (133598, '2020-09-06', 'KG', 'Kyrgyzstan', 'EURO', '87', '44403', '0', '1061', false);
INSERT INTO public.who_global_data_import VALUES (133599, '2020-09-07', 'KG', 'Kyrgyzstan', 'EURO', '55', '44458', '0', '1061', false);
INSERT INTO public.who_global_data_import VALUES (133600, '2020-09-08', 'KG', 'Kyrgyzstan', 'EURO', '68', '44526', '1', '1062', false);
INSERT INTO public.who_global_data_import VALUES (133601, '2020-09-09', 'KG', 'Kyrgyzstan', 'EURO', '87', '44613', '1', '1063', false);
INSERT INTO public.who_global_data_import VALUES (133602, '2020-09-10', 'KG', 'Kyrgyzstan', 'EURO', '71', '44684', '0', '1063', false);
INSERT INTO public.who_global_data_import VALUES (133603, '2020-09-11', 'KG', 'Kyrgyzstan', 'EURO', '77', '44761', '0', '1063', false);
INSERT INTO public.who_global_data_import VALUES (133604, '2020-09-12', 'KG', 'Kyrgyzstan', 'EURO', '67', '44828', '0', '1063', false);
INSERT INTO public.who_global_data_import VALUES (133605, '2020-09-13', 'KG', 'Kyrgyzstan', 'EURO', '53', '44881', '0', '1063', false);
INSERT INTO public.who_global_data_import VALUES (133606, '2020-09-14', 'KG', 'Kyrgyzstan', 'EURO', '47', '44928', '0', '1063', false);
INSERT INTO public.who_global_data_import VALUES (133607, '2020-09-15', 'KG', 'Kyrgyzstan', 'EURO', '71', '44999', '0', '1063', false);
INSERT INTO public.who_global_data_import VALUES (133608, '2020-09-16', 'KG', 'Kyrgyzstan', 'EURO', '73', '45072', '0', '1063', false);
INSERT INTO public.who_global_data_import VALUES (133609, '2020-09-17', 'KG', 'Kyrgyzstan', 'EURO', '81', '45153', '0', '1063', false);
INSERT INTO public.who_global_data_import VALUES (133610, '2020-09-18', 'KG', 'Kyrgyzstan', 'EURO', '91', '45244', '0', '1063', false);
INSERT INTO public.who_global_data_import VALUES (133611, '2020-09-19', 'KG', 'Kyrgyzstan', 'EURO', '91', '45335', '0', '1063', false);
INSERT INTO public.who_global_data_import VALUES (133612, '2020-09-20', 'KG', 'Kyrgyzstan', 'EURO', '81', '45416', '0', '1063', false);
INSERT INTO public.who_global_data_import VALUES (133613, '2020-09-21', 'KG', 'Kyrgyzstan', 'EURO', '55', '45471', '0', '1063', false);
INSERT INTO public.who_global_data_import VALUES (133614, '2020-09-22', 'KG', 'Kyrgyzstan', 'EURO', '71', '45542', '0', '1063', false);
INSERT INTO public.who_global_data_import VALUES (133615, '2020-09-23', 'KG', 'Kyrgyzstan', 'EURO', '88', '45630', '0', '1063', false);
INSERT INTO public.who_global_data_import VALUES (133616, '2020-09-24', 'KG', 'Kyrgyzstan', 'EURO', '127', '45757', '0', '1063', false);
INSERT INTO public.who_global_data_import VALUES (133617, '2020-09-25', 'KG', 'Kyrgyzstan', 'EURO', '175', '45932', '0', '1063', false);
INSERT INTO public.who_global_data_import VALUES (133618, '2020-09-26', 'KG', 'Kyrgyzstan', 'EURO', '158', '46090', '0', '1063', false);
INSERT INTO public.who_global_data_import VALUES (133619, '2020-09-27', 'KG', 'Kyrgyzstan', 'EURO', '161', '46251', '0', '1063', false);
INSERT INTO public.who_global_data_import VALUES (133620, '2020-09-28', 'KG', 'Kyrgyzstan', 'EURO', '104', '46355', '1', '1064', false);
INSERT INTO public.who_global_data_import VALUES (133621, '2020-09-29', 'KG', 'Kyrgyzstan', 'EURO', '167', '46522', '0', '1064', false);
INSERT INTO public.who_global_data_import VALUES (133622, '2020-09-30', 'KG', 'Kyrgyzstan', 'EURO', '147', '46669', '0', '1064', false);
INSERT INTO public.who_global_data_import VALUES (133623, '2020-10-01', 'KG', 'Kyrgyzstan', 'EURO', '172', '46841', '1', '1065', false);
INSERT INTO public.who_global_data_import VALUES (133624, '2020-10-02', 'KG', 'Kyrgyzstan', 'EURO', '215', '47056', '0', '1065', false);
INSERT INTO public.who_global_data_import VALUES (133625, '2020-10-03', 'KG', 'Kyrgyzstan', 'EURO', '128', '47184', '1', '1066', false);
INSERT INTO public.who_global_data_import VALUES (133626, '2020-10-04', 'KG', 'Kyrgyzstan', 'EURO', '244', '47428', '0', '1066', false);
INSERT INTO public.who_global_data_import VALUES (133627, '2020-10-05', 'KG', 'Kyrgyzstan', 'EURO', '207', '47635', '0', '1066', false);
INSERT INTO public.who_global_data_import VALUES (133628, '2020-10-06', 'KG', 'Kyrgyzstan', 'EURO', '164', '47799', '0', '1066', false);
INSERT INTO public.who_global_data_import VALUES (133629, '2020-10-07', 'KG', 'Kyrgyzstan', 'EURO', '298', '48097', '3', '1069', false);
INSERT INTO public.who_global_data_import VALUES (133630, '2020-10-08', 'KG', 'Kyrgyzstan', 'EURO', '245', '48342', '4', '1073', false);
INSERT INTO public.who_global_data_import VALUES (133631, '2020-10-09', 'KG', 'Kyrgyzstan', 'EURO', '275', '48617', '4', '1077', false);
INSERT INTO public.who_global_data_import VALUES (133632, '2020-10-10', 'KG', 'Kyrgyzstan', 'EURO', '307', '48924', '5', '1082', false);
INSERT INTO public.who_global_data_import VALUES (133633, '2020-10-11', 'KG', 'Kyrgyzstan', 'EURO', '306', '49230', '3', '1085', false);
INSERT INTO public.who_global_data_import VALUES (133634, '2020-10-12', 'KG', 'Kyrgyzstan', 'EURO', '298', '49528', '5', '1090', false);
INSERT INTO public.who_global_data_import VALUES (133635, '2020-10-13', 'KG', 'Kyrgyzstan', 'EURO', '343', '49871', '2', '1092', false);
INSERT INTO public.who_global_data_import VALUES (133636, '2020-10-14', 'KG', 'Kyrgyzstan', 'EURO', '330', '50201', '2', '1094', false);
INSERT INTO public.who_global_data_import VALUES (133637, '2020-10-15', 'KG', 'Kyrgyzstan', 'EURO', '388', '50589', '5', '1099', false);
INSERT INTO public.who_global_data_import VALUES (133638, '2020-10-16', 'KG', 'Kyrgyzstan', 'EURO', '431', '51020', '4', '1103', false);
INSERT INTO public.who_global_data_import VALUES (133639, '2020-10-17', 'KG', 'Kyrgyzstan', 'EURO', '470', '51490', '5', '1108', false);
INSERT INTO public.who_global_data_import VALUES (133640, '2020-10-18', 'KG', 'Kyrgyzstan', 'EURO', '554', '52044', '3', '1111', false);
INSERT INTO public.who_global_data_import VALUES (133641, '2020-10-19', 'KG', 'Kyrgyzstan', 'EURO', '482', '52526', '0', '1111', false);
INSERT INTO public.who_global_data_import VALUES (133642, '2020-10-20', 'KG', 'Kyrgyzstan', 'EURO', '384', '52910', '2', '1113', false);
INSERT INTO public.who_global_data_import VALUES (133643, '2020-10-21', 'KG', 'Kyrgyzstan', 'EURO', '549', '53459', '5', '1118', false);
INSERT INTO public.who_global_data_import VALUES (133644, '2020-10-22', 'KG', 'Kyrgyzstan', 'EURO', '547', '54006', '4', '1122', false);
INSERT INTO public.who_global_data_import VALUES (133645, '2020-10-23', 'KG', 'Kyrgyzstan', 'EURO', '582', '54588', '4', '1126', false);
INSERT INTO public.who_global_data_import VALUES (133646, '2020-10-24', 'KG', 'Kyrgyzstan', 'EURO', '556', '55144', '4', '1130', false);
INSERT INTO public.who_global_data_import VALUES (133647, '2020-10-25', 'KG', 'Kyrgyzstan', 'EURO', '606', '55750', '4', '1134', false);
INSERT INTO public.who_global_data_import VALUES (133648, '2020-10-26', 'KG', 'Kyrgyzstan', 'EURO', '420', '56170', '0', '1134', false);
INSERT INTO public.who_global_data_import VALUES (133649, '2020-10-27', 'KG', 'Kyrgyzstan', 'EURO', '568', '56738', '2', '1136', false);
INSERT INTO public.who_global_data_import VALUES (133650, '2020-10-28', 'KG', 'Kyrgyzstan', 'EURO', '538', '57276', '2', '1138', false);
INSERT INTO public.who_global_data_import VALUES (133651, '2020-10-29', 'KG', 'Kyrgyzstan', 'EURO', '522', '57798', '1', '1139', false);
INSERT INTO public.who_global_data_import VALUES (133652, '2020-10-30', 'KG', 'Kyrgyzstan', 'EURO', '596', '58394', '3', '1142', false);
INSERT INTO public.who_global_data_import VALUES (133653, '2020-10-31', 'KG', 'Kyrgyzstan', 'EURO', '484', '58878', '3', '1145', false);
INSERT INTO public.who_global_data_import VALUES (133654, '2020-11-01', 'KG', 'Kyrgyzstan', 'EURO', '565', '59443', '5', '1150', false);
INSERT INTO public.who_global_data_import VALUES (133655, '2020-11-02', 'KG', 'Kyrgyzstan', 'EURO', '436', '59879', '5', '1155', false);
INSERT INTO public.who_global_data_import VALUES (133656, '2020-11-03', 'KG', 'Kyrgyzstan', 'EURO', '400', '60279', '4', '1159', false);
INSERT INTO public.who_global_data_import VALUES (133657, '2020-11-04', 'KG', 'Kyrgyzstan', 'EURO', '495', '60774', '4', '1163', false);
INSERT INTO public.who_global_data_import VALUES (133658, '2020-11-05', 'KG', 'Kyrgyzstan', 'EURO', '535', '61309', '4', '1167', false);
INSERT INTO public.who_global_data_import VALUES (133659, '2020-11-06', 'KG', 'Kyrgyzstan', 'EURO', '439', '61748', '3', '1170', false);
INSERT INTO public.who_global_data_import VALUES (133660, '2020-11-07', 'KG', 'Kyrgyzstan', 'EURO', '556', '62304', '2', '1172', false);
INSERT INTO public.who_global_data_import VALUES (133661, '2020-11-08', 'KG', 'Kyrgyzstan', 'EURO', '515', '62819', '5', '1177', false);
INSERT INTO public.who_global_data_import VALUES (133662, '2020-11-09', 'KG', 'Kyrgyzstan', 'EURO', '571', '63390', '5', '1182', false);
INSERT INTO public.who_global_data_import VALUES (133663, '2020-11-10', 'KG', 'Kyrgyzstan', 'EURO', '570', '63960', '3', '1185', false);
INSERT INTO public.who_global_data_import VALUES (133664, '2020-11-11', 'KG', 'Kyrgyzstan', 'EURO', '400', '64360', '3', '1188', false);
INSERT INTO public.who_global_data_import VALUES (133665, '2020-11-12', 'KG', 'Kyrgyzstan', 'EURO', '527', '64887', '5', '1193', false);
INSERT INTO public.who_global_data_import VALUES (133666, '2020-11-13', 'KG', 'Kyrgyzstan', 'EURO', '567', '65454', '2', '1195', false);
INSERT INTO public.who_global_data_import VALUES (133667, '2020-11-14', 'KG', 'Kyrgyzstan', 'EURO', '499', '65953', '1', '1196', false);
INSERT INTO public.who_global_data_import VALUES (133668, '2020-11-15', 'KG', 'Kyrgyzstan', 'EURO', '551', '66504', '3', '1199', false);
INSERT INTO public.who_global_data_import VALUES (133669, '2020-11-16', 'KG', 'Kyrgyzstan', 'EURO', '479', '66983', '4', '1203', false);
INSERT INTO public.who_global_data_import VALUES (133670, '2020-11-17', 'KG', 'Kyrgyzstan', 'EURO', '486', '67469', '4', '1207', false);
INSERT INTO public.who_global_data_import VALUES (133671, '2020-11-18', 'KG', 'Kyrgyzstan', 'EURO', '425', '67894', '5', '1212', false);
INSERT INTO public.who_global_data_import VALUES (133672, '2020-11-19', 'KG', 'Kyrgyzstan', 'EURO', '422', '68316', '5', '1217', false);
INSERT INTO public.who_global_data_import VALUES (133673, '2020-11-20', 'KG', 'Kyrgyzstan', 'EURO', '386', '68702', '6', '1223', false);
INSERT INTO public.who_global_data_import VALUES (133674, '2020-11-21', 'KG', 'Kyrgyzstan', 'EURO', '447', '69149', '4', '1227', false);
INSERT INTO public.who_global_data_import VALUES (133675, '2020-11-22', 'KG', 'Kyrgyzstan', 'EURO', '432', '69581', '4', '1231', false);
INSERT INTO public.who_global_data_import VALUES (133676, '2020-11-23', 'KG', 'Kyrgyzstan', 'EURO', '304', '69885', '6', '1237', false);
INSERT INTO public.who_global_data_import VALUES (133677, '2020-11-24', 'KG', 'Kyrgyzstan', 'EURO', '481', '70366', '4', '1241', false);
INSERT INTO public.who_global_data_import VALUES (133678, '2020-11-25', 'KG', 'Kyrgyzstan', 'EURO', '378', '70744', '4', '1245', false);
INSERT INTO public.who_global_data_import VALUES (133679, '2020-11-26', 'KG', 'Kyrgyzstan', 'EURO', '427', '71171', '6', '1251', false);
INSERT INTO public.who_global_data_import VALUES (133680, '2020-11-27', 'KG', 'Kyrgyzstan', 'EURO', '377', '71548', '5', '1256', false);
INSERT INTO public.who_global_data_import VALUES (133681, '2020-11-28', 'KG', 'Kyrgyzstan', 'EURO', '423', '71971', '6', '1262', false);
INSERT INTO public.who_global_data_import VALUES (133682, '2020-11-29', 'KG', 'Kyrgyzstan', 'EURO', '456', '72427', '4', '1266', false);
INSERT INTO public.who_global_data_import VALUES (133683, '2020-11-30', 'KG', 'Kyrgyzstan', 'EURO', '380', '72807', '5', '1271', false);
INSERT INTO public.who_global_data_import VALUES (133684, '2020-12-01', 'KG', 'Kyrgyzstan', 'EURO', '371', '73178', '4', '1275', false);
INSERT INTO public.who_global_data_import VALUES (133685, '2020-12-02', 'KG', 'Kyrgyzstan', 'EURO', '335', '73513', '2', '1277', false);
INSERT INTO public.who_global_data_import VALUES (133686, '2020-12-03', 'KG', 'Kyrgyzstan', 'EURO', '420', '73933', '4', '1281', false);
INSERT INTO public.who_global_data_import VALUES (133687, '2020-12-04', 'KG', 'Kyrgyzstan', 'EURO', '440', '74373', '4', '1285', false);
INSERT INTO public.who_global_data_import VALUES (133688, '2020-12-05', 'KG', 'Kyrgyzstan', 'EURO', '401', '74774', '5', '1290', false);
INSERT INTO public.who_global_data_import VALUES (133689, '2020-12-06', 'KG', 'Kyrgyzstan', 'EURO', '328', '75102', '5', '1295', false);
INSERT INTO public.who_global_data_import VALUES (133690, '2020-12-07', 'KG', 'Kyrgyzstan', 'EURO', '293', '75395', '2', '1297', false);
INSERT INTO public.who_global_data_import VALUES (133691, '2020-12-08', 'KG', 'Kyrgyzstan', 'EURO', '295', '75690', '4', '1301', false);
INSERT INTO public.who_global_data_import VALUES (133692, '2020-12-09', 'KG', 'Kyrgyzstan', 'EURO', '322', '76012', '2', '1303', false);
INSERT INTO public.who_global_data_import VALUES (133693, '2020-12-10', 'KG', 'Kyrgyzstan', 'EURO', '379', '76391', '3', '1306', false);
INSERT INTO public.who_global_data_import VALUES (133694, '2020-12-11', 'KG', 'Kyrgyzstan', 'EURO', '327', '76718', '1', '1307', false);
INSERT INTO public.who_global_data_import VALUES (133695, '2020-12-12', 'KG', 'Kyrgyzstan', 'EURO', '341', '77059', '0', '1307', false);
INSERT INTO public.who_global_data_import VALUES (133696, '2020-12-13', 'KG', 'Kyrgyzstan', 'EURO', '297', '77356', '0', '1307', false);
INSERT INTO public.who_global_data_import VALUES (133697, '2020-12-14', 'KG', 'Kyrgyzstan', 'EURO', '318', '77674', '5', '1312', false);
INSERT INTO public.who_global_data_import VALUES (133698, '2020-12-15', 'KG', 'Kyrgyzstan', 'EURO', '236', '77910', '4', '1316', false);
INSERT INTO public.who_global_data_import VALUES (133699, '2020-12-16', 'KG', 'Kyrgyzstan', 'EURO', '241', '78151', '1', '1317', false);
INSERT INTO public.who_global_data_import VALUES (133700, '2020-12-17', 'KG', 'Kyrgyzstan', 'EURO', '264', '78415', '4', '1321', false);
INSERT INTO public.who_global_data_import VALUES (133701, '2020-12-18', 'KG', 'Kyrgyzstan', 'EURO', '264', '78679', '3', '1324', false);
INSERT INTO public.who_global_data_import VALUES (133702, '2020-12-19', 'KG', 'Kyrgyzstan', 'EURO', '232', '78911', '4', '1328', false);
INSERT INTO public.who_global_data_import VALUES (133703, '2020-12-20', 'KG', 'Kyrgyzstan', 'EURO', '211', '79122', '2', '1330', false);
INSERT INTO public.who_global_data_import VALUES (133704, '2020-12-21', 'KG', 'Kyrgyzstan', 'EURO', '132', '79254', '0', '1330', false);
INSERT INTO public.who_global_data_import VALUES (133705, '2020-12-22', 'KG', 'Kyrgyzstan', 'EURO', '175', '79429', '5', '1335', false);
INSERT INTO public.who_global_data_import VALUES (133706, '2020-12-23', 'KG', 'Kyrgyzstan', 'EURO', '230', '79659', '2', '1337', false);
INSERT INTO public.who_global_data_import VALUES (133707, '2020-12-24', 'KG', 'Kyrgyzstan', 'EURO', '186', '79845', '3', '1340', false);
INSERT INTO public.who_global_data_import VALUES (133708, '2020-12-25', 'KG', 'Kyrgyzstan', 'EURO', '180', '80025', '0', '1340', false);
INSERT INTO public.who_global_data_import VALUES (133709, '2020-12-26', 'KG', 'Kyrgyzstan', 'EURO', '157', '80182', '4', '1344', false);
INSERT INTO public.who_global_data_import VALUES (133710, '2020-12-27', 'KG', 'Kyrgyzstan', 'EURO', '191', '80373', '4', '1348', false);
INSERT INTO public.who_global_data_import VALUES (133711, '2020-12-28', 'KG', 'Kyrgyzstan', 'EURO', '162', '80535', '1', '1349', false);
INSERT INTO public.who_global_data_import VALUES (133712, '2020-12-29', 'KG', 'Kyrgyzstan', 'EURO', '119', '80654', '4', '1353', false);
INSERT INTO public.who_global_data_import VALUES (133713, '2020-12-30', 'KG', 'Kyrgyzstan', 'EURO', '189', '80843', '1', '1354', false);
INSERT INTO public.who_global_data_import VALUES (133714, '2020-12-31', 'KG', 'Kyrgyzstan', 'EURO', '191', '81034', '1', '1355', false);
INSERT INTO public.who_global_data_import VALUES (133715, '2021-01-01', 'KG', 'Kyrgyzstan', 'EURO', '122', '81156', '1', '1356', false);
INSERT INTO public.who_global_data_import VALUES (133716, '2021-01-02', 'KG', 'Kyrgyzstan', 'EURO', '58', '81214', '2', '1358', false);
INSERT INTO public.who_global_data_import VALUES (133717, '2021-01-03', 'KG', 'Kyrgyzstan', 'EURO', '91', '81305', '1', '1359', false);
INSERT INTO public.who_global_data_import VALUES (133718, '2021-01-04', 'KG', 'Kyrgyzstan', 'EURO', '83', '81388', '1', '1360', false);
INSERT INTO public.who_global_data_import VALUES (133719, '2021-01-05', 'KG', 'Kyrgyzstan', 'EURO', '124', '81512', '0', '1360', false);
INSERT INTO public.who_global_data_import VALUES (133720, '2021-01-06', 'KG', 'Kyrgyzstan', 'EURO', '144', '81656', '1', '1361', false);
INSERT INTO public.who_global_data_import VALUES (133721, '2021-01-07', 'KG', 'Kyrgyzstan', 'EURO', '170', '81826', '2', '1363', false);
INSERT INTO public.who_global_data_import VALUES (133722, '2021-01-08', 'KG', 'Kyrgyzstan', 'EURO', '165', '81991', '2', '1365', false);
INSERT INTO public.who_global_data_import VALUES (133723, '2021-01-09', 'KG', 'Kyrgyzstan', 'EURO', '147', '82138', '2', '1367', false);
INSERT INTO public.who_global_data_import VALUES (133724, '2021-01-10', 'KG', 'Kyrgyzstan', 'EURO', '135', '82273', '2', '1369', false);
INSERT INTO public.who_global_data_import VALUES (133725, '2021-01-11', 'KG', 'Kyrgyzstan', 'EURO', '107', '82380', '2', '1371', false);
INSERT INTO public.who_global_data_import VALUES (133726, '2021-01-12', 'KG', 'Kyrgyzstan', 'EURO', '115', '82495', '3', '1374', false);
INSERT INTO public.who_global_data_import VALUES (133727, '2021-01-13', 'KG', 'Kyrgyzstan', 'EURO', '92', '82587', '1', '1375', false);
INSERT INTO public.who_global_data_import VALUES (133728, '2021-01-14', 'KG', 'Kyrgyzstan', 'EURO', '136', '82723', '3', '1378', false);
INSERT INTO public.who_global_data_import VALUES (133729, '2021-01-15', 'KG', 'Kyrgyzstan', 'EURO', '134', '82857', '3', '1381', false);
INSERT INTO public.who_global_data_import VALUES (133730, '2021-01-16', 'KG', 'Kyrgyzstan', 'EURO', '129', '82986', '1', '1382', false);
INSERT INTO public.who_global_data_import VALUES (133731, '2021-01-17', 'KG', 'Kyrgyzstan', 'EURO', '123', '83109', '2', '1384', false);
INSERT INTO public.who_global_data_import VALUES (133732, '2020-01-03', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133733, '2020-01-04', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133734, '2020-01-05', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133735, '2020-01-06', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133736, '2020-01-07', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133737, '2020-01-08', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133738, '2020-01-09', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133739, '2020-01-10', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133740, '2020-01-11', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133741, '2020-01-12', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133742, '2020-01-13', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133743, '2020-01-14', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133744, '2020-01-15', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133745, '2020-01-16', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133746, '2020-01-17', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133747, '2020-01-18', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133748, '2020-01-19', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133749, '2020-01-20', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133750, '2020-01-21', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133751, '2020-01-22', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133752, '2020-01-23', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133753, '2020-01-24', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133754, '2020-01-25', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133755, '2020-01-26', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133756, '2020-01-27', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133757, '2020-01-28', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133758, '2020-01-29', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133759, '2020-01-30', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133760, '2020-01-31', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133761, '2020-02-01', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133762, '2020-02-02', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133763, '2020-02-03', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133764, '2020-02-04', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133765, '2020-02-05', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133766, '2020-02-06', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133767, '2020-02-07', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133768, '2020-02-08', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133769, '2020-02-09', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133770, '2020-02-10', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133771, '2020-02-11', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133772, '2020-02-12', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133773, '2020-02-13', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133774, '2020-02-14', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133775, '2020-02-15', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133776, '2020-02-16', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133777, '2020-02-17', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133778, '2020-02-18', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133779, '2020-02-19', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133780, '2020-02-20', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133781, '2020-02-21', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133782, '2020-02-22', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133783, '2020-02-23', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133784, '2020-02-24', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133785, '2020-02-25', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133786, '2020-02-26', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133787, '2020-02-27', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133788, '2020-02-28', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133789, '2020-02-29', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133790, '2020-03-01', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133791, '2020-03-02', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133792, '2020-03-03', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133793, '2020-03-04', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133794, '2020-03-05', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133795, '2020-03-06', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133796, '2020-03-07', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133797, '2020-03-08', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133798, '2020-03-09', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133799, '2020-03-10', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133800, '2020-03-11', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133801, '2020-03-12', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133802, '2020-03-13', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133803, '2020-03-14', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133804, '2020-03-15', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133805, '2020-03-16', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133806, '2020-03-17', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133807, '2020-03-18', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133808, '2020-03-19', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133809, '2020-03-20', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133810, '2020-03-21', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133811, '2020-03-22', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133812, '2020-03-23', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133813, '2020-03-24', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133814, '2020-03-25', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133815, '2020-03-26', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133816, '2020-03-27', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '3', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133817, '2020-03-28', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133818, '2020-03-29', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133819, '2020-03-30', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '2', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133820, '2020-03-31', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133821, '2020-04-01', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133822, '2020-04-02', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133823, '2020-04-03', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133824, '2020-04-04', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133825, '2020-04-05', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133826, '2020-04-06', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '1', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133827, '2020-04-07', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133828, '2020-04-08', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '2', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133829, '2020-04-09', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '1', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133830, '2020-04-10', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133831, '2020-04-11', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133832, '2020-04-12', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '2', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133833, '2020-04-13', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '1', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133834, '2020-04-14', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133835, '2020-04-15', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133836, '2020-04-16', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133837, '2020-04-17', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133838, '2020-04-18', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133839, '2020-04-19', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133840, '2020-04-20', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133841, '2020-04-21', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133842, '2020-04-22', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133843, '2020-04-23', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133844, '2020-04-24', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133845, '2020-04-25', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133846, '2020-04-26', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133847, '2020-04-27', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133848, '2020-04-28', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133849, '2020-04-29', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133850, '2020-04-30', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133851, '2020-05-01', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133852, '2020-05-02', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133853, '2020-05-03', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133854, '2020-05-04', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133855, '2020-05-05', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133856, '2020-05-06', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133857, '2020-05-07', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133858, '2020-05-08', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133859, '2020-05-09', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133860, '2020-05-10', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133861, '2020-05-11', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133862, '2020-05-12', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133863, '2020-05-13', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133864, '2020-05-14', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133865, '2020-05-15', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133866, '2020-05-16', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133867, '2020-05-17', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133868, '2020-05-18', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133869, '2020-05-19', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133870, '2020-05-20', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133871, '2020-05-21', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133872, '2020-05-22', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133873, '2020-05-23', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133874, '2020-05-24', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133875, '2020-05-25', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133876, '2020-05-26', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133877, '2020-05-27', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133878, '2020-05-28', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133879, '2020-05-29', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133880, '2020-05-30', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133881, '2020-05-31', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133882, '2020-06-01', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133883, '2020-06-02', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133884, '2020-06-03', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133885, '2020-06-04', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133886, '2020-06-05', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133887, '2020-06-06', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133888, '2020-06-07', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133889, '2020-06-08', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133890, '2020-06-09', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133891, '2020-06-10', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133892, '2020-06-11', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133893, '2020-06-12', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133894, '2020-06-13', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133895, '2020-06-14', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133896, '2020-06-15', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133897, '2020-06-16', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133898, '2020-06-17', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133899, '2020-06-18', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133900, '2020-06-19', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133901, '2020-06-20', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133902, '2020-06-21', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133903, '2020-06-22', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133904, '2020-06-23', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133905, '2020-06-24', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133906, '2020-06-25', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133907, '2020-06-26', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133908, '2020-06-27', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133909, '2020-06-28', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133910, '2020-06-29', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133911, '2020-06-30', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133912, '2020-07-01', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133913, '2020-07-02', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133914, '2020-07-03', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133915, '2020-07-04', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133916, '2020-07-05', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133917, '2020-07-06', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133918, '2020-07-07', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133919, '2020-07-08', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133920, '2020-07-09', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133921, '2020-07-10', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133922, '2020-07-11', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133923, '2020-07-12', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133924, '2020-07-13', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133925, '2020-07-14', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133926, '2020-07-15', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133927, '2020-07-16', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133928, '2020-07-17', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133929, '2020-07-18', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133930, '2020-07-19', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133931, '2020-07-20', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133932, '2020-07-21', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133933, '2020-07-22', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133934, '2020-07-23', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133935, '2020-07-24', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133936, '2020-07-25', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '1', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133937, '2020-07-26', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133938, '2020-07-27', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133939, '2020-07-28', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133940, '2020-07-29', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133941, '2020-07-30', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133942, '2020-07-31', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133943, '2020-08-01', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133944, '2020-08-02', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133945, '2020-08-03', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133946, '2020-08-04', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133947, '2020-08-05', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133948, '2020-08-06', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133949, '2020-08-07', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133950, '2020-08-08', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133951, '2020-08-09', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133952, '2020-08-10', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133953, '2020-08-11', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133954, '2020-08-12', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133955, '2020-08-13', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133956, '2020-08-14', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133957, '2020-08-15', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133958, '2020-08-16', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '2', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133959, '2020-08-17', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133960, '2020-08-18', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133961, '2020-08-19', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133962, '2020-08-20', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133963, '2020-08-21', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133964, '2020-08-22', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133965, '2020-08-23', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133966, '2020-08-24', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133967, '2020-08-25', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133968, '2020-08-26', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133969, '2020-08-27', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133970, '2020-08-28', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133971, '2020-08-29', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133972, '2020-08-30', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133973, '2020-08-31', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133974, '2020-09-01', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133975, '2020-09-02', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133976, '2020-09-03', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133977, '2020-09-04', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133978, '2020-09-05', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133979, '2020-09-06', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133980, '2020-09-07', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133981, '2020-09-08', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133982, '2020-09-09', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133983, '2020-09-10', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133984, '2020-09-11', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133985, '2020-09-12', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '1', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133986, '2020-09-13', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133987, '2020-09-14', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133988, '2020-09-15', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133989, '2020-09-16', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133990, '2020-09-17', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133991, '2020-09-18', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133992, '2020-09-19', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133993, '2020-09-20', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133994, '2020-09-21', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133995, '2020-09-22', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133996, '2020-09-23', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133997, '2020-09-24', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133998, '2020-09-25', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (133999, '2020-09-26', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134000, '2020-09-27', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134001, '2020-09-28', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134002, '2020-09-29', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134003, '2020-09-30', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134004, '2020-10-01', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134005, '2020-10-02', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134006, '2020-10-03', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134007, '2020-10-04', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134008, '2020-10-05', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134009, '2020-10-06', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134010, '2020-10-07', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134011, '2020-10-08', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134012, '2020-10-09', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134013, '2020-10-10', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134014, '2020-10-11', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134015, '2020-10-12', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134016, '2020-10-13', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134017, '2020-10-14', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134018, '2020-10-15', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134019, '2020-10-16', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134020, '2020-10-17', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134021, '2020-10-18', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134022, '2020-10-19', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134023, '2020-10-20', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134024, '2020-10-21', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134025, '2020-10-22', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '1', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134026, '2020-10-23', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134027, '2020-10-24', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134028, '2020-10-25', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134029, '2020-10-26', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134030, '2020-10-27', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134031, '2020-10-28', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134032, '2020-10-29', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134033, '2020-10-30', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134034, '2020-10-31', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134035, '2020-11-01', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134036, '2020-11-02', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134037, '2020-11-03', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134038, '2020-11-04', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134039, '2020-11-05', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134040, '2020-11-06', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134041, '2020-11-07', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134042, '2020-11-08', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134043, '2020-11-09', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134044, '2020-11-10', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134045, '2020-11-11', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134046, '2020-11-12', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134047, '2020-11-13', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134048, '2020-11-14', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134049, '2020-11-15', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134050, '2020-11-16', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134051, '2020-11-17', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134052, '2020-11-18', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '1', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134053, '2020-11-19', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134054, '2020-11-20', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134055, '2020-11-21', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134056, '2020-11-22', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134057, '2020-11-23', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134058, '2020-11-24', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '14', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134059, '2020-11-25', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134060, '2020-11-26', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134061, '2020-11-27', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134062, '2020-11-28', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134063, '2020-11-29', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134064, '2020-11-30', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134065, '2020-12-01', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134066, '2020-12-02', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134067, '2020-12-03', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134068, '2020-12-04', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134069, '2020-12-05', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134070, '2020-12-06', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134071, '2020-12-07', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134072, '2020-12-08', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '2', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134073, '2020-12-09', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134074, '2020-12-10', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134075, '2020-12-11', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134076, '2020-12-12', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134077, '2020-12-13', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134078, '2020-12-14', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134079, '2020-12-15', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134080, '2020-12-16', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134081, '2020-12-17', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134082, '2020-12-18', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134083, '2020-12-19', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134084, '2020-12-20', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134085, '2020-12-21', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134086, '2020-12-22', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134087, '2020-12-23', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134088, '2020-12-24', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134089, '2020-12-25', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134090, '2020-12-26', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134091, '2020-12-27', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134092, '2020-12-28', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134093, '2020-12-29', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134094, '2020-12-30', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134095, '2020-12-31', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134096, '2021-01-01', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134097, '2021-01-02', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134098, '2021-01-03', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134099, '2021-01-04', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134100, '2021-01-05', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134101, '2021-01-06', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134102, '2021-01-07', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134103, '2021-01-08', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134104, '2021-01-09', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134105, '2021-01-10', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134106, '2021-01-11', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134107, '2021-01-12', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134108, '2021-01-13', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134109, '2021-01-14', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134110, '2021-01-15', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134111, '2021-01-16', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134112, '2021-01-17', 'LA', 'Lao People''s Democratic Republic', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134113, '2020-01-03', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134114, '2020-01-04', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134115, '2020-01-05', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134116, '2020-01-06', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134117, '2020-01-07', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134118, '2020-01-08', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134119, '2020-01-09', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134120, '2020-01-10', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134121, '2020-01-11', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134122, '2020-01-12', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134123, '2020-01-13', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134124, '2020-01-14', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134125, '2020-01-15', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134126, '2020-01-16', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134127, '2020-01-17', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134128, '2020-01-18', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134129, '2020-01-19', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134130, '2020-01-20', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134131, '2020-01-21', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134132, '2020-01-22', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134133, '2020-01-23', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134134, '2020-01-24', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134135, '2020-01-25', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134136, '2020-01-26', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134137, '2020-01-27', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134138, '2020-01-28', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134139, '2020-01-29', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134140, '2020-01-30', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134141, '2020-01-31', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134142, '2020-02-01', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134143, '2020-02-02', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134144, '2020-02-03', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134145, '2020-02-04', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134146, '2020-02-05', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134147, '2020-02-06', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134148, '2020-02-07', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134149, '2020-02-08', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134150, '2020-02-09', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134151, '2020-02-10', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134152, '2020-02-11', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134153, '2020-02-12', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134154, '2020-02-13', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134155, '2020-02-14', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134156, '2020-02-15', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134157, '2020-02-16', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134158, '2020-02-17', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134159, '2020-02-18', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134160, '2020-02-19', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134161, '2020-02-20', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134162, '2020-02-21', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134163, '2020-02-22', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134164, '2020-02-23', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134165, '2020-02-24', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134166, '2020-02-25', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134167, '2020-02-26', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134168, '2020-02-27', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134169, '2020-02-28', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134170, '2020-02-29', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134171, '2020-03-01', 'LV', 'Latvia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134172, '2020-03-02', 'LV', 'Latvia', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134173, '2020-03-03', 'LV', 'Latvia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134174, '2020-03-04', 'LV', 'Latvia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134175, '2020-03-05', 'LV', 'Latvia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134176, '2020-03-06', 'LV', 'Latvia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134177, '2020-03-07', 'LV', 'Latvia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134178, '2020-03-08', 'LV', 'Latvia', 'EURO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134179, '2020-03-09', 'LV', 'Latvia', 'EURO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134180, '2020-03-10', 'LV', 'Latvia', 'EURO', '3', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134181, '2020-03-11', 'LV', 'Latvia', 'EURO', '2', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134182, '2020-03-12', 'LV', 'Latvia', 'EURO', '2', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134183, '2020-03-13', 'LV', 'Latvia', 'EURO', '6', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134184, '2020-03-14', 'LV', 'Latvia', 'EURO', '3', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134185, '2020-03-15', 'LV', 'Latvia', 'EURO', '7', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134186, '2020-03-16', 'LV', 'Latvia', 'EURO', '5', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134187, '2020-03-17', 'LV', 'Latvia', 'EURO', '5', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134188, '2020-03-18', 'LV', 'Latvia', 'EURO', '25', '61', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134189, '2020-03-19', 'LV', 'Latvia', 'EURO', '10', '71', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134190, '2020-03-20', 'LV', 'Latvia', 'EURO', '15', '86', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134191, '2020-03-21', 'LV', 'Latvia', 'EURO', '25', '111', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134192, '2020-03-22', 'LV', 'Latvia', 'EURO', '13', '124', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134193, '2020-03-23', 'LV', 'Latvia', 'EURO', '15', '139', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134194, '2020-03-24', 'LV', 'Latvia', 'EURO', '41', '180', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134195, '2020-03-25', 'LV', 'Latvia', 'EURO', '17', '197', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134196, '2020-03-26', 'LV', 'Latvia', 'EURO', '24', '221', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134197, '2020-03-27', 'LV', 'Latvia', 'EURO', '23', '244', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134198, '2020-03-28', 'LV', 'Latvia', 'EURO', '36', '280', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134199, '2020-03-29', 'LV', 'Latvia', 'EURO', '25', '305', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134200, '2020-03-30', 'LV', 'Latvia', 'EURO', '71', '376', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134201, '2020-03-31', 'LV', 'Latvia', 'EURO', '0', '376', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134202, '2020-04-01', 'LV', 'Latvia', 'EURO', '22', '398', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134203, '2020-04-02', 'LV', 'Latvia', 'EURO', '48', '446', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134204, '2020-04-03', 'LV', 'Latvia', 'EURO', '12', '458', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134205, '2020-04-04', 'LV', 'Latvia', 'EURO', '35', '493', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (134206, '2020-04-05', 'LV', 'Latvia', 'EURO', '16', '509', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (134207, '2020-04-06', 'LV', 'Latvia', 'EURO', '24', '533', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (134208, '2020-04-07', 'LV', 'Latvia', 'EURO', '9', '542', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (134209, '2020-04-08', 'LV', 'Latvia', 'EURO', '6', '548', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (134210, '2020-04-09', 'LV', 'Latvia', 'EURO', '29', '577', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (134211, '2020-04-10', 'LV', 'Latvia', 'EURO', '12', '589', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (134212, '2020-04-11', 'LV', 'Latvia', 'EURO', '23', '612', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (134213, '2020-04-12', 'LV', 'Latvia', 'EURO', '18', '630', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (134214, '2020-04-13', 'LV', 'Latvia', 'EURO', '21', '651', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (134215, '2020-04-14', 'LV', 'Latvia', 'EURO', '4', '655', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (134216, '2020-04-15', 'LV', 'Latvia', 'EURO', '2', '657', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (134217, '2020-04-16', 'LV', 'Latvia', 'EURO', '9', '666', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (134218, '2020-04-17', 'LV', 'Latvia', 'EURO', '9', '675', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (134219, '2020-04-18', 'LV', 'Latvia', 'EURO', '7', '682', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (134220, '2020-04-19', 'LV', 'Latvia', 'EURO', '30', '712', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (134221, '2020-04-20', 'LV', 'Latvia', 'EURO', '15', '727', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (134222, '2020-04-21', 'LV', 'Latvia', 'EURO', '12', '739', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (134223, '2020-04-22', 'LV', 'Latvia', 'EURO', '9', '748', '4', '9', false);
INSERT INTO public.who_global_data_import VALUES (134224, '2020-04-23', 'LV', 'Latvia', 'EURO', '13', '761', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (134225, '2020-04-24', 'LV', 'Latvia', 'EURO', '17', '778', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (134226, '2020-04-25', 'LV', 'Latvia', 'EURO', '6', '784', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (134227, '2020-04-26', 'LV', 'Latvia', 'EURO', '20', '804', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (134228, '2020-04-27', 'LV', 'Latvia', 'EURO', '8', '812', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (134229, '2020-04-28', 'LV', 'Latvia', 'EURO', '6', '818', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (134230, '2020-04-29', 'LV', 'Latvia', 'EURO', '18', '836', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (134231, '2020-04-30', 'LV', 'Latvia', 'EURO', '13', '849', '2', '15', false);
INSERT INTO public.who_global_data_import VALUES (134232, '2020-05-01', 'LV', 'Latvia', 'EURO', '9', '858', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (134233, '2020-05-02', 'LV', 'Latvia', 'EURO', '12', '870', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (134234, '2020-05-03', 'LV', 'Latvia', 'EURO', '1', '871', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (134235, '2020-05-04', 'LV', 'Latvia', 'EURO', '8', '879', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (134236, '2020-05-05', 'LV', 'Latvia', 'EURO', '17', '896', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (134237, '2020-05-06', 'LV', 'Latvia', 'EURO', '0', '896', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (134238, '2020-05-07', 'LV', 'Latvia', 'EURO', '4', '900', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (134239, '2020-05-08', 'LV', 'Latvia', 'EURO', '9', '909', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (134240, '2020-05-09', 'LV', 'Latvia', 'EURO', '19', '928', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (134241, '2020-05-10', 'LV', 'Latvia', 'EURO', '2', '930', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (134242, '2020-05-11', 'LV', 'Latvia', 'EURO', '9', '939', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (134243, '2020-05-12', 'LV', 'Latvia', 'EURO', '7', '946', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (134244, '2020-05-13', 'LV', 'Latvia', 'EURO', '4', '950', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (134245, '2020-05-14', 'LV', 'Latvia', 'EURO', '1', '951', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (134246, '2020-05-15', 'LV', 'Latvia', 'EURO', '11', '962', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (134247, '2020-05-16', 'LV', 'Latvia', 'EURO', '8', '970', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (134248, '2020-05-17', 'LV', 'Latvia', 'EURO', '27', '997', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (134249, '2020-05-18', 'LV', 'Latvia', 'EURO', '11', '1008', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (134250, '2020-05-19', 'LV', 'Latvia', 'EURO', '1', '1009', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (134251, '2020-05-20', 'LV', 'Latvia', 'EURO', '3', '1012', '2', '21', false);
INSERT INTO public.who_global_data_import VALUES (134252, '2020-05-21', 'LV', 'Latvia', 'EURO', '4', '1016', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (134253, '2020-05-22', 'LV', 'Latvia', 'EURO', '9', '1025', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (134254, '2020-05-23', 'LV', 'Latvia', 'EURO', '5', '1030', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (134255, '2020-05-24', 'LV', 'Latvia', 'EURO', '16', '1046', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (134256, '2020-05-25', 'LV', 'Latvia', 'EURO', '1', '1047', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (134257, '2020-05-26', 'LV', 'Latvia', 'EURO', '2', '1049', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (134258, '2020-05-27', 'LV', 'Latvia', 'EURO', '4', '1053', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (134259, '2020-05-28', 'LV', 'Latvia', 'EURO', '4', '1057', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (134260, '2020-05-29', 'LV', 'Latvia', 'EURO', '4', '1061', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (134261, '2020-05-30', 'LV', 'Latvia', 'EURO', '3', '1064', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (134262, '2020-05-31', 'LV', 'Latvia', 'EURO', '1', '1065', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (134263, '2020-06-01', 'LV', 'Latvia', 'EURO', '1', '1066', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (134264, '2020-06-02', 'LV', 'Latvia', 'EURO', '5', '1071', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (134265, '2020-06-03', 'LV', 'Latvia', 'EURO', '8', '1079', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (134266, '2020-06-04', 'LV', 'Latvia', 'EURO', '0', '1079', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (134267, '2020-06-05', 'LV', 'Latvia', 'EURO', '3', '1082', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (134268, '2020-06-06', 'LV', 'Latvia', 'EURO', '0', '1082', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (134269, '2020-06-07', 'LV', 'Latvia', 'EURO', '4', '1086', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (134270, '2020-06-08', 'LV', 'Latvia', 'EURO', '2', '1088', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (134271, '2020-06-09', 'LV', 'Latvia', 'EURO', '0', '1088', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (134272, '2020-06-10', 'LV', 'Latvia', 'EURO', '1', '1089', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (134273, '2020-06-11', 'LV', 'Latvia', 'EURO', '3', '1092', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (134274, '2020-06-12', 'LV', 'Latvia', 'EURO', '2', '1094', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (134275, '2020-06-13', 'LV', 'Latvia', 'EURO', '2', '1096', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (134276, '2020-06-14', 'LV', 'Latvia', 'EURO', '1', '1097', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (134277, '2020-06-15', 'LV', 'Latvia', 'EURO', '0', '1097', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (134278, '2020-06-16', 'LV', 'Latvia', 'EURO', '0', '1097', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (134279, '2020-06-17', 'LV', 'Latvia', 'EURO', '1', '1098', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (134280, '2020-06-18', 'LV', 'Latvia', 'EURO', '6', '1104', '2', '30', false);
INSERT INTO public.who_global_data_import VALUES (134281, '2020-06-19', 'LV', 'Latvia', 'EURO', '4', '1108', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (134282, '2020-06-20', 'LV', 'Latvia', 'EURO', '2', '1110', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (134283, '2020-06-21', 'LV', 'Latvia', 'EURO', '1', '1111', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (134284, '2020-06-22', 'LV', 'Latvia', 'EURO', '0', '1111', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (134285, '2020-06-23', 'LV', 'Latvia', 'EURO', '0', '1111', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (134286, '2020-06-24', 'LV', 'Latvia', 'EURO', '0', '1111', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (134287, '2020-06-25', 'LV', 'Latvia', 'EURO', '0', '1111', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (134288, '2020-06-26', 'LV', 'Latvia', 'EURO', '0', '1111', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (134289, '2020-06-27', 'LV', 'Latvia', 'EURO', '1', '1112', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (134290, '2020-06-28', 'LV', 'Latvia', 'EURO', '3', '1115', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (134291, '2020-06-29', 'LV', 'Latvia', 'EURO', '1', '1116', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (134292, '2020-06-30', 'LV', 'Latvia', 'EURO', '1', '1117', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (134293, '2020-07-01', 'LV', 'Latvia', 'EURO', '1', '1118', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (134294, '2020-07-02', 'LV', 'Latvia', 'EURO', '3', '1121', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (134295, '2020-07-03', 'LV', 'Latvia', 'EURO', '1', '1122', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (134296, '2020-07-04', 'LV', 'Latvia', 'EURO', '0', '1122', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (134297, '2020-07-05', 'LV', 'Latvia', 'EURO', '1', '1123', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (134298, '2020-07-06', 'LV', 'Latvia', 'EURO', '1', '1124', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (134299, '2020-07-07', 'LV', 'Latvia', 'EURO', '3', '1127', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (134300, '2020-07-08', 'LV', 'Latvia', 'EURO', '7', '1134', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (134301, '2020-07-09', 'LV', 'Latvia', 'EURO', '7', '1141', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (134302, '2020-07-10', 'LV', 'Latvia', 'EURO', '13', '1154', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (134303, '2020-07-11', 'LV', 'Latvia', 'EURO', '0', '1154', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (134304, '2020-07-12', 'LV', 'Latvia', 'EURO', '19', '1173', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (134305, '2020-07-13', 'LV', 'Latvia', 'EURO', '0', '1173', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (134306, '2020-07-14', 'LV', 'Latvia', 'EURO', '1', '1174', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (134307, '2020-07-15', 'LV', 'Latvia', 'EURO', '4', '1178', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (134308, '2020-07-16', 'LV', 'Latvia', 'EURO', '0', '1178', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (134309, '2020-07-17', 'LV', 'Latvia', 'EURO', '1', '1179', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (134310, '2020-07-18', 'LV', 'Latvia', 'EURO', '6', '1185', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (134311, '2020-07-19', 'LV', 'Latvia', 'EURO', '4', '1189', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (134312, '2020-07-20', 'LV', 'Latvia', 'EURO', '3', '1192', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (134313, '2020-07-21', 'LV', 'Latvia', 'EURO', '0', '1192', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (134314, '2020-07-22', 'LV', 'Latvia', 'EURO', '1', '1193', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (134315, '2020-07-23', 'LV', 'Latvia', 'EURO', '4', '1197', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (134316, '2020-07-24', 'LV', 'Latvia', 'EURO', '6', '1203', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (134317, '2020-07-25', 'LV', 'Latvia', 'EURO', '2', '1205', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (134318, '2020-07-26', 'LV', 'Latvia', 'EURO', '1', '1206', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (134319, '2020-07-27', 'LV', 'Latvia', 'EURO', '13', '1219', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (134320, '2020-07-28', 'LV', 'Latvia', 'EURO', '1', '1220', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (134321, '2020-07-29', 'LV', 'Latvia', 'EURO', '0', '1220', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (134322, '2020-07-30', 'LV', 'Latvia', 'EURO', '4', '1224', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (134323, '2020-07-31', 'LV', 'Latvia', 'EURO', '4', '1228', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (134324, '2020-08-01', 'LV', 'Latvia', 'EURO', '3', '1231', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (134325, '2020-08-02', 'LV', 'Latvia', 'EURO', '7', '1238', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (134326, '2020-08-03', 'LV', 'Latvia', 'EURO', '5', '1243', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (134327, '2020-08-04', 'LV', 'Latvia', 'EURO', '3', '1246', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (134328, '2020-08-05', 'LV', 'Latvia', 'EURO', '3', '1249', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (134329, '2020-08-06', 'LV', 'Latvia', 'EURO', '8', '1257', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (134330, '2020-08-07', 'LV', 'Latvia', 'EURO', '18', '1275', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (134331, '2020-08-08', 'LV', 'Latvia', 'EURO', '6', '1281', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (134332, '2020-08-09', 'LV', 'Latvia', 'EURO', '7', '1288', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (134333, '2020-08-10', 'LV', 'Latvia', 'EURO', '2', '1290', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (134334, '2020-08-11', 'LV', 'Latvia', 'EURO', '3', '1293', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (134335, '2020-08-12', 'LV', 'Latvia', 'EURO', '10', '1303', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (134336, '2020-08-13', 'LV', 'Latvia', 'EURO', '0', '1303', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (134337, '2020-08-14', 'LV', 'Latvia', 'EURO', '4', '1307', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (134338, '2020-08-15', 'LV', 'Latvia', 'EURO', '1', '1308', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (134339, '2020-08-16', 'LV', 'Latvia', 'EURO', '7', '1315', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (134340, '2020-08-17', 'LV', 'Latvia', 'EURO', '7', '1322', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (134341, '2020-08-18', 'LV', 'Latvia', 'EURO', '1', '1323', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (134342, '2020-08-19', 'LV', 'Latvia', 'EURO', '0', '1323', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (134343, '2020-08-20', 'LV', 'Latvia', 'EURO', '3', '1326', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (134344, '2020-08-21', 'LV', 'Latvia', 'EURO', '1', '1327', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (134345, '2020-08-22', 'LV', 'Latvia', 'EURO', '3', '1330', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (134346, '2020-08-23', 'LV', 'Latvia', 'EURO', '3', '1333', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (134347, '2020-08-24', 'LV', 'Latvia', 'EURO', '4', '1337', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (134348, '2020-08-25', 'LV', 'Latvia', 'EURO', '0', '1337', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (134349, '2020-08-26', 'LV', 'Latvia', 'EURO', '5', '1342', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (134350, '2020-08-27', 'LV', 'Latvia', 'EURO', '18', '1360', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (134351, '2020-08-28', 'LV', 'Latvia', 'EURO', '6', '1366', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (134352, '2020-08-29', 'LV', 'Latvia', 'EURO', '9', '1375', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (134353, '2020-08-30', 'LV', 'Latvia', 'EURO', '0', '1375', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (134354, '2020-08-31', 'LV', 'Latvia', 'EURO', '18', '1393', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (134355, '2020-09-01', 'LV', 'Latvia', 'EURO', '3', '1396', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (134356, '2020-09-02', 'LV', 'Latvia', 'EURO', '8', '1404', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (134357, '2020-09-03', 'LV', 'Latvia', 'EURO', '2', '1406', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (134358, '2020-09-04', 'LV', 'Latvia', 'EURO', '4', '1410', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (134359, '2020-09-05', 'LV', 'Latvia', 'EURO', '6', '1416', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (134360, '2020-09-06', 'LV', 'Latvia', 'EURO', '9', '1425', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (134361, '2020-09-07', 'LV', 'Latvia', 'EURO', '3', '1428', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (134362, '2020-09-08', 'LV', 'Latvia', 'EURO', '1', '1429', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (134363, '2020-09-09', 'LV', 'Latvia', 'EURO', '3', '1432', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (134364, '2020-09-10', 'LV', 'Latvia', 'EURO', '11', '1443', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (134365, '2020-09-11', 'LV', 'Latvia', 'EURO', '5', '1448', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (134366, '2020-09-12', 'LV', 'Latvia', 'EURO', '11', '1459', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (134367, '2020-09-13', 'LV', 'Latvia', 'EURO', '5', '1464', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (134368, '2020-09-14', 'LV', 'Latvia', 'EURO', '10', '1474', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (134369, '2020-09-15', 'LV', 'Latvia', 'EURO', '3', '1477', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (134370, '2020-09-16', 'LV', 'Latvia', 'EURO', '5', '1482', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (134371, '2020-09-17', 'LV', 'Latvia', 'EURO', '4', '1486', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (134372, '2020-09-18', 'LV', 'Latvia', 'EURO', '8', '1494', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (134373, '2020-09-19', 'LV', 'Latvia', 'EURO', '4', '1498', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (134374, '2020-09-20', 'LV', 'Latvia', 'EURO', '17', '1515', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (134375, '2020-09-21', 'LV', 'Latvia', 'EURO', '10', '1525', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (134376, '2020-09-22', 'LV', 'Latvia', 'EURO', '1', '1526', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (134377, '2020-09-23', 'LV', 'Latvia', 'EURO', '34', '1560', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (134378, '2020-09-24', 'LV', 'Latvia', 'EURO', '12', '1572', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (134379, '2020-09-25', 'LV', 'Latvia', 'EURO', '22', '1594', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (134380, '2020-09-26', 'LV', 'Latvia', 'EURO', '31', '1625', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (134381, '2020-09-27', 'LV', 'Latvia', 'EURO', '29', '1654', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (134382, '2020-09-28', 'LV', 'Latvia', 'EURO', '22', '1676', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (134383, '2020-09-29', 'LV', 'Latvia', 'EURO', '21', '1697', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (134384, '2020-09-30', 'LV', 'Latvia', 'EURO', '32', '1729', '1', '37', false);
INSERT INTO public.who_global_data_import VALUES (134385, '2020-10-01', 'LV', 'Latvia', 'EURO', '95', '1824', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (134386, '2020-10-02', 'LV', 'Latvia', 'EURO', '44', '1868', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (134387, '2020-10-03', 'LV', 'Latvia', 'EURO', '77', '1945', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (134388, '2020-10-04', 'LV', 'Latvia', 'EURO', '74', '2019', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (134389, '2020-10-05', 'LV', 'Latvia', 'EURO', '67', '2086', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (134390, '2020-10-06', 'LV', 'Latvia', 'EURO', '40', '2126', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (134391, '2020-10-07', 'LV', 'Latvia', 'EURO', '68', '2194', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (134392, '2020-10-08', 'LV', 'Latvia', 'EURO', '67', '2261', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (134393, '2020-10-09', 'LV', 'Latvia', 'EURO', '109', '2370', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (134394, '2020-10-10', 'LV', 'Latvia', 'EURO', '137', '2507', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (134395, '2020-10-11', 'LV', 'Latvia', 'EURO', '89', '2596', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (134396, '2020-10-12', 'LV', 'Latvia', 'EURO', '74', '2670', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (134397, '2020-10-13', 'LV', 'Latvia', 'EURO', '95', '2765', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (134398, '2020-10-14', 'LV', 'Latvia', 'EURO', '75', '2840', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (134399, '2020-10-15', 'LV', 'Latvia', 'EURO', '102', '2942', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (134400, '2020-10-16', 'LV', 'Latvia', 'EURO', '114', '3056', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (134401, '2020-10-17', 'LV', 'Latvia', 'EURO', '148', '3204', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (134402, '2020-10-18', 'LV', 'Latvia', 'EURO', '188', '3392', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (134403, '2020-10-19', 'LV', 'Latvia', 'EURO', '58', '3450', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (134404, '2020-10-20', 'LV', 'Latvia', 'EURO', '44', '3494', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (134405, '2020-10-21', 'LV', 'Latvia', 'EURO', '115', '3609', '4', '46', false);
INSERT INTO public.who_global_data_import VALUES (134406, '2020-10-22', 'LV', 'Latvia', 'EURO', '188', '3797', '2', '48', false);
INSERT INTO public.who_global_data_import VALUES (134407, '2020-10-23', 'LV', 'Latvia', 'EURO', '161', '3958', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (134408, '2020-10-24', 'LV', 'Latvia', 'EURO', '250', '4208', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (134409, '2020-10-25', 'LV', 'Latvia', 'EURO', '259', '4467', '4', '54', false);
INSERT INTO public.who_global_data_import VALUES (134410, '2020-10-26', 'LV', 'Latvia', 'EURO', '211', '4678', '2', '56', false);
INSERT INTO public.who_global_data_import VALUES (134411, '2020-10-27', 'LV', 'Latvia', 'EURO', '79', '4757', '4', '60', false);
INSERT INTO public.who_global_data_import VALUES (134412, '2020-10-28', 'LV', 'Latvia', 'EURO', '136', '4893', '3', '63', false);
INSERT INTO public.who_global_data_import VALUES (134413, '2020-10-29', 'LV', 'Latvia', 'EURO', '251', '5144', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (134414, '2020-10-30', 'LV', 'Latvia', 'EURO', '251', '5395', '1', '64', false);
INSERT INTO public.who_global_data_import VALUES (134415, '2020-10-31', 'LV', 'Latvia', 'EURO', '284', '5679', '5', '69', false);
INSERT INTO public.who_global_data_import VALUES (134416, '2020-11-01', 'LV', 'Latvia', 'EURO', '215', '5894', '2', '71', false);
INSERT INTO public.who_global_data_import VALUES (134417, '2020-11-02', 'LV', 'Latvia', 'EURO', '242', '6136', '3', '74', false);
INSERT INTO public.who_global_data_import VALUES (134418, '2020-11-03', 'LV', 'Latvia', 'EURO', '132', '6268', '3', '77', false);
INSERT INTO public.who_global_data_import VALUES (134419, '2020-11-04', 'LV', 'Latvia', 'EURO', '171', '6439', '2', '79', false);
INSERT INTO public.who_global_data_import VALUES (134420, '2020-11-05', 'LV', 'Latvia', 'EURO', '313', '6752', '6', '85', false);
INSERT INTO public.who_global_data_import VALUES (134421, '2020-11-06', 'LV', 'Latvia', 'EURO', '367', '7119', '3', '88', false);
INSERT INTO public.who_global_data_import VALUES (134422, '2020-11-07', 'LV', 'Latvia', 'EURO', '357', '7476', '7', '95', false);
INSERT INTO public.who_global_data_import VALUES (134423, '2020-11-08', 'LV', 'Latvia', 'EURO', '404', '7880', '1', '96', false);
INSERT INTO public.who_global_data_import VALUES (134424, '2020-11-09', 'LV', 'Latvia', 'EURO', '215', '8095', '3', '99', false);
INSERT INTO public.who_global_data_import VALUES (134425, '2020-11-10', 'LV', 'Latvia', 'EURO', '92', '8187', '2', '101', false);
INSERT INTO public.who_global_data_import VALUES (134426, '2020-11-11', 'LV', 'Latvia', 'EURO', '208', '8395', '2', '103', false);
INSERT INTO public.who_global_data_import VALUES (134427, '2020-11-12', 'LV', 'Latvia', 'EURO', '453', '8848', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (134428, '2020-11-13', 'LV', 'Latvia', 'EURO', '533', '9381', '4', '107', false);
INSERT INTO public.who_global_data_import VALUES (134429, '2020-11-14', 'LV', 'Latvia', 'EURO', '455', '9836', '9', '116', false);
INSERT INTO public.who_global_data_import VALUES (134430, '2020-11-15', 'LV', 'Latvia', 'EURO', '395', '10231', '5', '121', false);
INSERT INTO public.who_global_data_import VALUES (134431, '2020-11-16', 'LV', 'Latvia', 'EURO', '316', '10547', '2', '123', false);
INSERT INTO public.who_global_data_import VALUES (134432, '2020-11-17', 'LV', 'Latvia', 'EURO', '89', '10636', '3', '126', false);
INSERT INTO public.who_global_data_import VALUES (134433, '2020-11-18', 'LV', 'Latvia', 'EURO', '278', '10914', '6', '132', false);
INSERT INTO public.who_global_data_import VALUES (134434, '2020-11-19', 'LV', 'Latvia', 'EURO', '442', '11356', '5', '137', false);
INSERT INTO public.who_global_data_import VALUES (134435, '2020-11-20', 'LV', 'Latvia', 'EURO', '366', '11722', '4', '141', false);
INSERT INTO public.who_global_data_import VALUES (134436, '2020-11-21', 'LV', 'Latvia', 'EURO', '380', '12102', '5', '146', false);
INSERT INTO public.who_global_data_import VALUES (134437, '2020-11-22', 'LV', 'Latvia', 'EURO', '642', '12744', '7', '153', false);
INSERT INTO public.who_global_data_import VALUES (134438, '2020-11-23', 'LV', 'Latvia', 'EURO', '376', '13120', '0', '153', false);
INSERT INTO public.who_global_data_import VALUES (134439, '2020-11-24', 'LV', 'Latvia', 'EURO', '116', '13236', '9', '162', false);
INSERT INTO public.who_global_data_import VALUES (134440, '2020-11-25', 'LV', 'Latvia', 'EURO', '457', '13693', '13', '175', false);
INSERT INTO public.who_global_data_import VALUES (134441, '2020-11-26', 'LV', 'Latvia', 'EURO', '580', '14273', '9', '184', false);
INSERT INTO public.who_global_data_import VALUES (134442, '2020-11-27', 'LV', 'Latvia', 'EURO', '898', '15171', '4', '188', false);
INSERT INTO public.who_global_data_import VALUES (134443, '2020-11-28', 'LV', 'Latvia', 'EURO', '637', '15808', '2', '190', false);
INSERT INTO public.who_global_data_import VALUES (134444, '2020-11-29', 'LV', 'Latvia', 'EURO', '753', '16561', '3', '193', false);
INSERT INTO public.who_global_data_import VALUES (134445, '2020-11-30', 'LV', 'Latvia', 'EURO', '414', '16975', '4', '197', false);
INSERT INTO public.who_global_data_import VALUES (134446, '2020-12-01', 'LV', 'Latvia', 'EURO', '100', '17075', '9', '206', false);
INSERT INTO public.who_global_data_import VALUES (134447, '2020-12-02', 'LV', 'Latvia', 'EURO', '612', '17687', '4', '210', false);
INSERT INTO public.who_global_data_import VALUES (134448, '2020-12-03', 'LV', 'Latvia', 'EURO', '690', '18377', '14', '224', false);
INSERT INTO public.who_global_data_import VALUES (134449, '2020-12-04', 'LV', 'Latvia', 'EURO', '930', '19307', '11', '235', false);
INSERT INTO public.who_global_data_import VALUES (134450, '2020-12-05', 'LV', 'Latvia', 'EURO', '686', '19993', '7', '242', false);
INSERT INTO public.who_global_data_import VALUES (134451, '2020-12-06', 'LV', 'Latvia', 'EURO', '794', '20787', '11', '253', false);
INSERT INTO public.who_global_data_import VALUES (134452, '2020-12-07', 'LV', 'Latvia', 'EURO', '526', '21313', '9', '262', false);
INSERT INTO public.who_global_data_import VALUES (134453, '2020-12-08', 'LV', 'Latvia', 'EURO', '207', '21520', '10', '272', false);
INSERT INTO public.who_global_data_import VALUES (134454, '2020-12-09', 'LV', 'Latvia', 'EURO', '584', '22104', '16', '288', false);
INSERT INTO public.who_global_data_import VALUES (134455, '2020-12-10', 'LV', 'Latvia', 'EURO', '712', '22816', '5', '293', false);
INSERT INTO public.who_global_data_import VALUES (134456, '2020-12-11', 'LV', 'Latvia', 'EURO', '890', '23706', '11', '304', false);
INSERT INTO public.who_global_data_import VALUES (134457, '2020-12-12', 'LV', 'Latvia', 'EURO', '680', '24386', '15', '319', false);
INSERT INTO public.who_global_data_import VALUES (134458, '2020-12-13', 'LV', 'Latvia', 'EURO', '660', '25046', '5', '324', false);
INSERT INTO public.who_global_data_import VALUES (134459, '2020-12-14', 'LV', 'Latvia', 'EURO', '629', '25675', '25', '349', false);
INSERT INTO public.who_global_data_import VALUES (134460, '2020-12-15', 'LV', 'Latvia', 'EURO', '210', '25885', '3', '352', false);
INSERT INTO public.who_global_data_import VALUES (134461, '2020-12-16', 'LV', 'Latvia', 'EURO', '587', '26472', '5', '357', false);
INSERT INTO public.who_global_data_import VALUES (134462, '2020-12-17', 'LV', 'Latvia', 'EURO', '1023', '27495', '25', '382', false);
INSERT INTO public.who_global_data_import VALUES (134463, '2020-12-18', 'LV', 'Latvia', 'EURO', '1040', '28535', '12', '394', false);
INSERT INTO public.who_global_data_import VALUES (134464, '2020-12-19', 'LV', 'Latvia', 'EURO', '892', '29427', '15', '409', false);
INSERT INTO public.who_global_data_import VALUES (134465, '2020-12-20', 'LV', 'Latvia', 'EURO', '870', '30297', '18', '427', false);
INSERT INTO public.who_global_data_import VALUES (134466, '2020-12-21', 'LV', 'Latvia', 'EURO', '643', '30940', '12', '439', false);
INSERT INTO public.who_global_data_import VALUES (134467, '2020-12-22', 'LV', 'Latvia', 'EURO', '395', '31335', '4', '443', false);
INSERT INTO public.who_global_data_import VALUES (134468, '2020-12-23', 'LV', 'Latvia', 'EURO', '1004', '32339', '16', '459', false);
INSERT INTO public.who_global_data_import VALUES (134469, '2020-12-24', 'LV', 'Latvia', 'EURO', '1145', '33484', '20', '479', false);
INSERT INTO public.who_global_data_import VALUES (134470, '2020-12-25', 'LV', 'Latvia', 'EURO', '1270', '34754', '7', '486', false);
INSERT INTO public.who_global_data_import VALUES (134471, '2020-12-26', 'LV', 'Latvia', 'EURO', '666', '35420', '16', '502', false);
INSERT INTO public.who_global_data_import VALUES (134472, '2020-12-27', 'LV', 'Latvia', 'EURO', '399', '35819', '13', '515', false);
INSERT INTO public.who_global_data_import VALUES (134473, '2020-12-28', 'LV', 'Latvia', 'EURO', '511', '36330', '44', '559', false);
INSERT INTO public.who_global_data_import VALUES (134474, '2020-12-29', 'LV', 'Latvia', 'EURO', '508', '36838', '19', '578', false);
INSERT INTO public.who_global_data_import VALUES (134475, '2020-12-30', 'LV', 'Latvia', 'EURO', '838', '37676', '25', '603', false);
INSERT INTO public.who_global_data_import VALUES (134476, '2020-12-31', 'LV', 'Latvia', 'EURO', '1367', '39043', '23', '626', false);
INSERT INTO public.who_global_data_import VALUES (134477, '2021-01-01', 'LV', 'Latvia', 'EURO', '1861', '40904', '9', '635', false);
INSERT INTO public.who_global_data_import VALUES (134478, '2021-01-02', 'LV', 'Latvia', 'EURO', '711', '41615', '9', '644', false);
INSERT INTO public.who_global_data_import VALUES (134479, '2021-01-03', 'LV', 'Latvia', 'EURO', '314', '41929', '24', '668', false);
INSERT INTO public.who_global_data_import VALUES (134480, '2021-01-04', 'LV', 'Latvia', 'EURO', '568', '42497', '12', '680', false);
INSERT INTO public.who_global_data_import VALUES (134481, '2021-01-05', 'LV', 'Latvia', 'EURO', '621', '43118', '12', '692', false);
INSERT INTO public.who_global_data_import VALUES (134482, '2021-01-06', 'LV', 'Latvia', 'EURO', '824', '43942', '30', '722', false);
INSERT INTO public.who_global_data_import VALUES (134483, '2021-01-07', 'LV', 'Latvia', 'EURO', '1229', '45171', '32', '754', false);
INSERT INTO public.who_global_data_import VALUES (134484, '2021-01-08', 'LV', 'Latvia', 'EURO', '1374', '46545', '36', '790', false);
INSERT INTO public.who_global_data_import VALUES (134485, '2021-01-09', 'LV', 'Latvia', 'EURO', '1237', '47782', '11', '801', false);
INSERT INTO public.who_global_data_import VALUES (134486, '2021-01-10', 'LV', 'Latvia', 'EURO', '1170', '48952', '17', '818', false);
INSERT INTO public.who_global_data_import VALUES (134487, '2021-01-11', 'LV', 'Latvia', 'EURO', '616', '49568', '31', '849', false);
INSERT INTO public.who_global_data_import VALUES (134488, '2021-01-12', 'LV', 'Latvia', 'EURO', '331', '49899', '15', '864', false);
INSERT INTO public.who_global_data_import VALUES (134489, '2021-01-13', 'LV', 'Latvia', 'EURO', '878', '50777', '18', '882', false);
INSERT INTO public.who_global_data_import VALUES (134490, '2021-01-14', 'LV', 'Latvia', 'EURO', '1255', '52032', '27', '909', false);
INSERT INTO public.who_global_data_import VALUES (134491, '2021-01-15', 'LV', 'Latvia', 'EURO', '950', '52982', '11', '920', false);
INSERT INTO public.who_global_data_import VALUES (134492, '2021-01-16', 'LV', 'Latvia', 'EURO', '1084', '54066', '0', '920', false);
INSERT INTO public.who_global_data_import VALUES (134493, '2021-01-17', 'LV', 'Latvia', 'EURO', '1031', '55097', '41', '961', false);
INSERT INTO public.who_global_data_import VALUES (134494, '2020-01-03', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134495, '2020-01-04', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134496, '2020-01-05', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134497, '2020-01-06', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134498, '2020-01-07', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134499, '2020-01-08', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134500, '2020-01-09', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134501, '2020-01-10', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134502, '2020-01-11', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134503, '2020-01-12', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134504, '2020-01-13', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134505, '2020-01-14', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134506, '2020-01-15', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134507, '2020-01-16', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134508, '2020-01-17', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134509, '2020-01-18', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134510, '2020-01-19', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134511, '2020-01-20', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134512, '2020-01-21', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134513, '2020-01-22', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134514, '2020-01-23', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134515, '2020-01-24', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134516, '2020-01-25', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134517, '2020-01-26', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134518, '2020-01-27', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134519, '2020-01-28', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134520, '2020-01-29', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134521, '2020-01-30', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134522, '2020-01-31', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134523, '2020-02-01', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134524, '2020-02-02', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134525, '2020-02-03', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134526, '2020-02-04', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134527, '2020-02-05', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134528, '2020-02-06', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134529, '2020-02-07', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134530, '2020-02-08', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134531, '2020-02-09', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134532, '2020-02-10', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134533, '2020-02-11', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134534, '2020-02-12', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134535, '2020-02-13', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134536, '2020-02-14', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134537, '2020-02-15', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134538, '2020-02-16', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134539, '2020-02-17', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134540, '2020-02-18', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134541, '2020-02-19', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134542, '2020-02-20', 'LB', 'Lebanon', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134543, '2020-02-21', 'LB', 'Lebanon', 'EMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134544, '2020-02-22', 'LB', 'Lebanon', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134545, '2020-02-23', 'LB', 'Lebanon', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134546, '2020-02-24', 'LB', 'Lebanon', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134547, '2020-02-25', 'LB', 'Lebanon', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134548, '2020-02-26', 'LB', 'Lebanon', 'EMRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134549, '2020-02-27', 'LB', 'Lebanon', 'EMRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134550, '2020-02-28', 'LB', 'Lebanon', 'EMRO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134551, '2020-02-29', 'LB', 'Lebanon', 'EMRO', '3', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134552, '2020-03-01', 'LB', 'Lebanon', 'EMRO', '3', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134553, '2020-03-02', 'LB', 'Lebanon', 'EMRO', '3', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134554, '2020-03-03', 'LB', 'Lebanon', 'EMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134555, '2020-03-04', 'LB', 'Lebanon', 'EMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134556, '2020-03-05', 'LB', 'Lebanon', 'EMRO', '3', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134557, '2020-03-06', 'LB', 'Lebanon', 'EMRO', '6', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134558, '2020-03-07', 'LB', 'Lebanon', 'EMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134559, '2020-03-08', 'LB', 'Lebanon', 'EMRO', '10', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134560, '2020-03-09', 'LB', 'Lebanon', 'EMRO', '0', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134561, '2020-03-10', 'LB', 'Lebanon', 'EMRO', '0', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134562, '2020-03-11', 'LB', 'Lebanon', 'EMRO', '29', '65', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (134563, '2020-03-12', 'LB', 'Lebanon', 'EMRO', '5', '70', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (134564, '2020-03-13', 'LB', 'Lebanon', 'EMRO', '0', '70', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (134565, '2020-03-14', 'LB', 'Lebanon', 'EMRO', '27', '97', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (134566, '2020-03-15', 'LB', 'Lebanon', 'EMRO', '6', '103', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (134567, '2020-03-16', 'LB', 'Lebanon', 'EMRO', '0', '103', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (134568, '2020-03-17', 'LB', 'Lebanon', 'EMRO', '21', '124', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (134569, '2020-03-18', 'LB', 'Lebanon', 'EMRO', '0', '124', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (134570, '2020-03-19', 'LB', 'Lebanon', 'EMRO', '29', '153', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (134571, '2020-03-20', 'LB', 'Lebanon', 'EMRO', '10', '163', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (134572, '2020-03-21', 'LB', 'Lebanon', 'EMRO', '43', '206', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (134573, '2020-03-22', 'LB', 'Lebanon', 'EMRO', '42', '248', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (134574, '2020-03-23', 'LB', 'Lebanon', 'EMRO', '19', '267', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (134575, '2020-03-24', 'LB', 'Lebanon', 'EMRO', '37', '304', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (134576, '2020-03-25', 'LB', 'Lebanon', 'EMRO', '29', '333', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (134577, '2020-03-26', 'LB', 'Lebanon', 'EMRO', '35', '368', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (134578, '2020-03-27', 'LB', 'Lebanon', 'EMRO', '23', '391', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (134579, '2020-03-28', 'LB', 'Lebanon', 'EMRO', '21', '412', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (134580, '2020-03-29', 'LB', 'Lebanon', 'EMRO', '26', '438', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (134581, '2020-03-30', 'LB', 'Lebanon', 'EMRO', '8', '446', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (134582, '2020-03-31', 'LB', 'Lebanon', 'EMRO', '17', '463', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (134583, '2020-04-01', 'LB', 'Lebanon', 'EMRO', '16', '479', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (134584, '2020-04-02', 'LB', 'Lebanon', 'EMRO', '15', '494', '4', '16', false);
INSERT INTO public.who_global_data_import VALUES (134585, '2020-04-03', 'LB', 'Lebanon', 'EMRO', '14', '508', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (134586, '2020-04-04', 'LB', 'Lebanon', 'EMRO', '12', '520', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (134587, '2020-04-05', 'LB', 'Lebanon', 'EMRO', '7', '527', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (134588, '2020-04-06', 'LB', 'Lebanon', 'EMRO', '14', '541', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (134589, '2020-04-07', 'LB', 'Lebanon', 'EMRO', '7', '548', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (134590, '2020-04-08', 'LB', 'Lebanon', 'EMRO', '27', '575', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (134591, '2020-04-09', 'LB', 'Lebanon', 'EMRO', '7', '582', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (134592, '2020-04-10', 'LB', 'Lebanon', 'EMRO', '27', '609', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (134593, '2020-04-11', 'LB', 'Lebanon', 'EMRO', '10', '619', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (134594, '2020-04-12', 'LB', 'Lebanon', 'EMRO', '11', '630', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (134595, '2020-04-13', 'LB', 'Lebanon', 'EMRO', '2', '632', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (134596, '2020-04-14', 'LB', 'Lebanon', 'EMRO', '9', '641', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (134597, '2020-04-15', 'LB', 'Lebanon', 'EMRO', '17', '658', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (134598, '2020-04-16', 'LB', 'Lebanon', 'EMRO', '5', '663', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (134599, '2020-04-17', 'LB', 'Lebanon', 'EMRO', '5', '668', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (134600, '2020-04-18', 'LB', 'Lebanon', 'EMRO', '4', '672', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (134601, '2020-04-19', 'LB', 'Lebanon', 'EMRO', '1', '673', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (134602, '2020-04-20', 'LB', 'Lebanon', 'EMRO', '4', '677', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (134603, '2020-04-21', 'LB', 'Lebanon', 'EMRO', '0', '677', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (134604, '2020-04-22', 'LB', 'Lebanon', 'EMRO', '5', '682', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (134605, '2020-04-23', 'LB', 'Lebanon', 'EMRO', '6', '688', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (134606, '2020-04-24', 'LB', 'Lebanon', 'EMRO', '8', '696', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (134607, '2020-04-25', 'LB', 'Lebanon', 'EMRO', '8', '704', '2', '24', false);
INSERT INTO public.who_global_data_import VALUES (134608, '2020-04-26', 'LB', 'Lebanon', 'EMRO', '3', '707', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (134609, '2020-04-27', 'LB', 'Lebanon', 'EMRO', '3', '710', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (134610, '2020-04-28', 'LB', 'Lebanon', 'EMRO', '7', '717', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (134611, '2020-04-29', 'LB', 'Lebanon', 'EMRO', '4', '721', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (134612, '2020-04-30', 'LB', 'Lebanon', 'EMRO', '4', '725', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (134613, '2020-05-01', 'LB', 'Lebanon', 'EMRO', '4', '729', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (134614, '2020-05-02', 'LB', 'Lebanon', 'EMRO', '4', '733', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (134615, '2020-05-03', 'LB', 'Lebanon', 'EMRO', '4', '737', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (134616, '2020-05-04', 'LB', 'Lebanon', 'EMRO', '3', '740', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (134617, '2020-05-05', 'LB', 'Lebanon', 'EMRO', '1', '741', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (134618, '2020-05-06', 'LB', 'Lebanon', 'EMRO', '9', '750', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (134619, '2020-05-07', 'LB', 'Lebanon', 'EMRO', '34', '784', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (134620, '2020-05-08', 'LB', 'Lebanon', 'EMRO', '12', '796', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (134621, '2020-05-09', 'LB', 'Lebanon', 'EMRO', '13', '809', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (134622, '2020-05-10', 'LB', 'Lebanon', 'EMRO', '36', '845', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (134623, '2020-05-11', 'LB', 'Lebanon', 'EMRO', '14', '859', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (134624, '2020-05-12', 'LB', 'Lebanon', 'EMRO', '11', '870', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (134625, '2020-05-13', 'LB', 'Lebanon', 'EMRO', '8', '878', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (134626, '2020-05-14', 'LB', 'Lebanon', 'EMRO', '8', '886', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (134627, '2020-05-15', 'LB', 'Lebanon', 'EMRO', '5', '891', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (134628, '2020-05-16', 'LB', 'Lebanon', 'EMRO', '11', '902', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (134629, '2020-05-17', 'LB', 'Lebanon', 'EMRO', '9', '911', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (134630, '2020-05-18', 'LB', 'Lebanon', 'EMRO', '20', '931', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (134631, '2020-05-19', 'LB', 'Lebanon', 'EMRO', '23', '954', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (134632, '2020-05-20', 'LB', 'Lebanon', 'EMRO', '7', '961', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (134633, '2020-05-21', 'LB', 'Lebanon', 'EMRO', '63', '1024', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (134634, '2020-05-22', 'LB', 'Lebanon', 'EMRO', '0', '1024', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (134635, '2020-05-23', 'LB', 'Lebanon', 'EMRO', '62', '1086', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (134636, '2020-05-24', 'LB', 'Lebanon', 'EMRO', '11', '1097', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (134637, '2020-05-25', 'LB', 'Lebanon', 'EMRO', '17', '1114', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (134638, '2020-05-26', 'LB', 'Lebanon', 'EMRO', '5', '1119', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (134639, '2020-05-27', 'LB', 'Lebanon', 'EMRO', '21', '1140', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (134640, '2020-05-28', 'LB', 'Lebanon', 'EMRO', '21', '1161', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (134641, '2020-05-29', 'LB', 'Lebanon', 'EMRO', '7', '1168', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (134642, '2020-05-30', 'LB', 'Lebanon', 'EMRO', '4', '1172', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (134643, '2020-05-31', 'LB', 'Lebanon', 'EMRO', '19', '1191', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (134644, '2020-06-01', 'LB', 'Lebanon', 'EMRO', '29', '1220', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (134645, '2020-06-02', 'LB', 'Lebanon', 'EMRO', '13', '1233', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (134646, '2020-06-03', 'LB', 'Lebanon', 'EMRO', '9', '1242', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (134647, '2020-06-04', 'LB', 'Lebanon', 'EMRO', '14', '1256', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (134648, '2020-06-05', 'LB', 'Lebanon', 'EMRO', '50', '1306', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (134649, '2020-06-06', 'LB', 'Lebanon', 'EMRO', '6', '1312', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (134650, '2020-06-07', 'LB', 'Lebanon', 'EMRO', '8', '1320', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (134651, '2020-06-08', 'LB', 'Lebanon', 'EMRO', '11', '1331', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (134652, '2020-06-09', 'LB', 'Lebanon', 'EMRO', '19', '1350', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (134653, '2020-06-10', 'LB', 'Lebanon', 'EMRO', '18', '1368', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (134654, '2020-06-11', 'LB', 'Lebanon', 'EMRO', '20', '1388', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (134655, '2020-06-12', 'LB', 'Lebanon', 'EMRO', '14', '1402', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (134656, '2020-06-13', 'LB', 'Lebanon', 'EMRO', '20', '1422', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (134657, '2020-06-14', 'LB', 'Lebanon', 'EMRO', '20', '1442', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (134658, '2020-06-15', 'LB', 'Lebanon', 'EMRO', '4', '1446', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (134659, '2020-06-16', 'LB', 'Lebanon', 'EMRO', '18', '1464', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (134660, '2020-06-17', 'LB', 'Lebanon', 'EMRO', '9', '1473', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (134661, '2020-06-18', 'LB', 'Lebanon', 'EMRO', '16', '1489', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (134662, '2020-06-19', 'LB', 'Lebanon', 'EMRO', '6', '1495', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (134663, '2020-06-20', 'LB', 'Lebanon', 'EMRO', '15', '1510', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (134664, '2020-06-21', 'LB', 'Lebanon', 'EMRO', '26', '1536', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (134665, '2020-06-22', 'LB', 'Lebanon', 'EMRO', '51', '1587', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (134666, '2020-06-23', 'LB', 'Lebanon', 'EMRO', '16', '1603', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (134667, '2020-06-24', 'LB', 'Lebanon', 'EMRO', '19', '1622', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (134668, '2020-06-25', 'LB', 'Lebanon', 'EMRO', '22', '1644', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (134669, '2020-06-26', 'LB', 'Lebanon', 'EMRO', '18', '1662', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (134670, '2020-06-27', 'LB', 'Lebanon', 'EMRO', '35', '1697', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (134671, '2020-06-28', 'LB', 'Lebanon', 'EMRO', '22', '1719', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (134672, '2020-06-29', 'LB', 'Lebanon', 'EMRO', '21', '1740', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (134673, '2020-06-30', 'LB', 'Lebanon', 'EMRO', '5', '1745', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (134674, '2020-07-01', 'LB', 'Lebanon', 'EMRO', '33', '1778', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (134675, '2020-07-02', 'LB', 'Lebanon', 'EMRO', '10', '1788', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (134676, '2020-07-03', 'LB', 'Lebanon', 'EMRO', '8', '1796', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (134677, '2020-07-04', 'LB', 'Lebanon', 'EMRO', '34', '1830', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (134678, '2020-07-05', 'LB', 'Lebanon', 'EMRO', '25', '1855', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (134679, '2020-07-06', 'LB', 'Lebanon', 'EMRO', '18', '1873', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (134680, '2020-07-07', 'LB', 'Lebanon', 'EMRO', '12', '1885', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (134681, '2020-07-08', 'LB', 'Lebanon', 'EMRO', '22', '1907', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (134682, '2020-07-09', 'LB', 'Lebanon', 'EMRO', '38', '1945', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (134683, '2020-07-10', 'LB', 'Lebanon', 'EMRO', '66', '2011', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (134684, '2020-07-11', 'LB', 'Lebanon', 'EMRO', '71', '2082', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (134685, '2020-07-12', 'LB', 'Lebanon', 'EMRO', '86', '2168', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (134686, '2020-07-13', 'LB', 'Lebanon', 'EMRO', '166', '2334', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (134687, '2020-07-14', 'LB', 'Lebanon', 'EMRO', '85', '2419', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (134688, '2020-07-15', 'LB', 'Lebanon', 'EMRO', '32', '2451', '1', '37', false);
INSERT INTO public.who_global_data_import VALUES (134689, '2020-07-16', 'LB', 'Lebanon', 'EMRO', '91', '2542', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (134690, '2020-07-17', 'LB', 'Lebanon', 'EMRO', '57', '2599', '2', '40', false);
INSERT INTO public.who_global_data_import VALUES (134691, '2020-07-18', 'LB', 'Lebanon', 'EMRO', '101', '2700', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (134692, '2020-07-19', 'LB', 'Lebanon', 'EMRO', '75', '2775', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (134693, '2020-07-20', 'LB', 'Lebanon', 'EMRO', '84', '2859', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (134694, '2020-07-21', 'LB', 'Lebanon', 'EMRO', '46', '2905', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (134695, '2020-07-22', 'LB', 'Lebanon', 'EMRO', '75', '2980', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (134696, '2020-07-23', 'LB', 'Lebanon', 'EMRO', '124', '3104', '2', '43', false);
INSERT INTO public.who_global_data_import VALUES (134697, '2020-07-24', 'LB', 'Lebanon', 'EMRO', '156', '3260', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (134698, '2020-07-25', 'LB', 'Lebanon', 'EMRO', '147', '3407', '3', '46', false);
INSERT INTO public.who_global_data_import VALUES (134699, '2020-07-26', 'LB', 'Lebanon', 'EMRO', '175', '3582', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (134700, '2020-07-27', 'LB', 'Lebanon', 'EMRO', '168', '3750', '4', '51', false);
INSERT INTO public.who_global_data_import VALUES (134701, '2020-07-28', 'LB', 'Lebanon', 'EMRO', '132', '3882', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (134702, '2020-07-29', 'LB', 'Lebanon', 'EMRO', '141', '4023', '3', '54', false);
INSERT INTO public.who_global_data_import VALUES (134703, '2020-07-30', 'LB', 'Lebanon', 'EMRO', '182', '4205', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (134704, '2020-07-31', 'LB', 'Lebanon', 'EMRO', '129', '4334', '2', '57', false);
INSERT INTO public.who_global_data_import VALUES (134705, '2020-08-01', 'LB', 'Lebanon', 'EMRO', '221', '4555', '2', '59', false);
INSERT INTO public.who_global_data_import VALUES (134706, '2020-08-02', 'LB', 'Lebanon', 'EMRO', '175', '4730', '2', '61', false);
INSERT INTO public.who_global_data_import VALUES (134707, '2020-08-03', 'LB', 'Lebanon', 'EMRO', '155', '4885', '1', '62', false);
INSERT INTO public.who_global_data_import VALUES (134708, '2020-08-04', 'LB', 'Lebanon', 'EMRO', '177', '5062', '3', '65', false);
INSERT INTO public.who_global_data_import VALUES (134709, '2020-08-05', 'LB', 'Lebanon', 'EMRO', '209', '5271', '1', '66', false);
INSERT INTO public.who_global_data_import VALUES (134710, '2020-08-06', 'LB', 'Lebanon', 'EMRO', '146', '5417', '2', '68', false);
INSERT INTO public.who_global_data_import VALUES (134711, '2020-08-07', 'LB', 'Lebanon', 'EMRO', '255', '5672', '2', '70', false);
INSERT INTO public.who_global_data_import VALUES (134712, '2020-08-08', 'LB', 'Lebanon', 'EMRO', '279', '5951', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (134713, '2020-08-09', 'LB', 'Lebanon', 'EMRO', '272', '6223', '4', '74', false);
INSERT INTO public.who_global_data_import VALUES (134714, '2020-08-10', 'LB', 'Lebanon', 'EMRO', '294', '6517', '2', '76', false);
INSERT INTO public.who_global_data_import VALUES (134715, '2020-08-11', 'LB', 'Lebanon', 'EMRO', '295', '6812', '4', '80', false);
INSERT INTO public.who_global_data_import VALUES (134716, '2020-08-12', 'LB', 'Lebanon', 'EMRO', '309', '7121', '7', '87', false);
INSERT INTO public.who_global_data_import VALUES (134717, '2020-08-13', 'LB', 'Lebanon', 'EMRO', '292', '7413', '2', '89', false);
INSERT INTO public.who_global_data_import VALUES (134718, '2020-08-14', 'LB', 'Lebanon', 'EMRO', '298', '7711', '3', '92', false);
INSERT INTO public.who_global_data_import VALUES (134719, '2020-08-15', 'LB', 'Lebanon', 'EMRO', '334', '8045', '2', '94', false);
INSERT INTO public.who_global_data_import VALUES (134720, '2020-08-16', 'LB', 'Lebanon', 'EMRO', '397', '8442', '3', '97', false);
INSERT INTO public.who_global_data_import VALUES (134721, '2020-08-17', 'LB', 'Lebanon', 'EMRO', '439', '8881', '6', '103', false);
INSERT INTO public.who_global_data_import VALUES (134722, '2020-08-18', 'LB', 'Lebanon', 'EMRO', '456', '9337', '2', '105', false);
INSERT INTO public.who_global_data_import VALUES (134723, '2020-08-19', 'LB', 'Lebanon', 'EMRO', '421', '9758', '2', '107', false);
INSERT INTO public.who_global_data_import VALUES (134724, '2020-08-20', 'LB', 'Lebanon', 'EMRO', '589', '10347', '2', '109', false);
INSERT INTO public.who_global_data_import VALUES (134725, '2020-08-21', 'LB', 'Lebanon', 'EMRO', '605', '10952', '4', '113', false);
INSERT INTO public.who_global_data_import VALUES (134726, '2020-08-22', 'LB', 'Lebanon', 'EMRO', '628', '11580', '3', '116', false);
INSERT INTO public.who_global_data_import VALUES (134727, '2020-08-23', 'LB', 'Lebanon', 'EMRO', '611', '12191', '5', '121', false);
INSERT INTO public.who_global_data_import VALUES (134728, '2020-08-24', 'LB', 'Lebanon', 'EMRO', '507', '12698', '2', '123', false);
INSERT INTO public.who_global_data_import VALUES (134729, '2020-08-25', 'LB', 'Lebanon', 'EMRO', '457', '13155', '3', '126', false);
INSERT INTO public.who_global_data_import VALUES (134730, '2020-08-26', 'LB', 'Lebanon', 'EMRO', '532', '13687', '12', '138', false);
INSERT INTO public.who_global_data_import VALUES (134731, '2020-08-27', 'LB', 'Lebanon', 'EMRO', '561', '14248', '1', '139', false);
INSERT INTO public.who_global_data_import VALUES (134732, '2020-08-28', 'LB', 'Lebanon', 'EMRO', '689', '14937', '7', '146', false);
INSERT INTO public.who_global_data_import VALUES (134733, '2020-08-29', 'LB', 'Lebanon', 'EMRO', '676', '15613', '2', '148', false);
INSERT INTO public.who_global_data_import VALUES (134734, '2020-08-30', 'LB', 'Lebanon', 'EMRO', '662', '16275', '7', '155', false);
INSERT INTO public.who_global_data_import VALUES (134735, '2020-08-31', 'LB', 'Lebanon', 'EMRO', '595', '16870', '5', '160', false);
INSERT INTO public.who_global_data_import VALUES (134736, '2020-09-01', 'LB', 'Lebanon', 'EMRO', '438', '17308', '7', '167', false);
INSERT INTO public.who_global_data_import VALUES (134737, '2020-09-02', 'LB', 'Lebanon', 'EMRO', '459', '17767', '4', '171', false);
INSERT INTO public.who_global_data_import VALUES (134738, '2020-09-03', 'LB', 'Lebanon', 'EMRO', '598', '18365', '6', '177', false);
INSERT INTO public.who_global_data_import VALUES (134739, '2020-09-04', 'LB', 'Lebanon', 'EMRO', '588', '18953', '2', '179', false);
INSERT INTO public.who_global_data_import VALUES (134740, '2020-09-05', 'LB', 'Lebanon', 'EMRO', '527', '19480', '4', '183', false);
INSERT INTO public.who_global_data_import VALUES (134741, '2020-09-06', 'LB', 'Lebanon', 'EMRO', '531', '20011', '4', '187', false);
INSERT INTO public.who_global_data_import VALUES (134742, '2020-09-07', 'LB', 'Lebanon', 'EMRO', '415', '20426', '4', '191', false);
INSERT INTO public.who_global_data_import VALUES (134743, '2020-09-08', 'LB', 'Lebanon', 'EMRO', '400', '20826', '9', '200', false);
INSERT INTO public.who_global_data_import VALUES (134744, '2020-09-09', 'LB', 'Lebanon', 'EMRO', '498', '21324', '7', '207', false);
INSERT INTO public.who_global_data_import VALUES (134745, '2020-09-10', 'LB', 'Lebanon', 'EMRO', '553', '21877', '5', '212', false);
INSERT INTO public.who_global_data_import VALUES (134746, '2020-09-11', 'LB', 'Lebanon', 'EMRO', '560', '22437', '7', '219', false);
INSERT INTO public.who_global_data_import VALUES (134747, '2020-09-12', 'LB', 'Lebanon', 'EMRO', '546', '22983', '10', '229', false);
INSERT INTO public.who_global_data_import VALUES (134748, '2020-09-13', 'LB', 'Lebanon', 'EMRO', '686', '23669', '10', '239', false);
INSERT INTO public.who_global_data_import VALUES (134749, '2020-09-14', 'LB', 'Lebanon', 'EMRO', '641', '24310', '2', '241', false);
INSERT INTO public.who_global_data_import VALUES (134750, '2020-09-15', 'LB', 'Lebanon', 'EMRO', '547', '24857', '5', '246', false);
INSERT INTO public.who_global_data_import VALUES (134751, '2020-09-16', 'LB', 'Lebanon', 'EMRO', '592', '25449', '6', '252', false);
INSERT INTO public.who_global_data_import VALUES (134752, '2020-09-17', 'LB', 'Lebanon', 'EMRO', '634', '26083', '7', '259', false);
INSERT INTO public.who_global_data_import VALUES (134753, '2020-09-18', 'LB', 'Lebanon', 'EMRO', '685', '26768', '4', '263', false);
INSERT INTO public.who_global_data_import VALUES (134754, '2020-09-19', 'LB', 'Lebanon', 'EMRO', '750', '27518', '18', '281', false);
INSERT INTO public.who_global_data_import VALUES (134755, '2020-09-20', 'LB', 'Lebanon', 'EMRO', '779', '28297', '5', '286', false);
INSERT INTO public.who_global_data_import VALUES (134756, '2020-09-21', 'LB', 'Lebanon', 'EMRO', '1006', '29303', '11', '297', false);
INSERT INTO public.who_global_data_import VALUES (134757, '2020-09-22', 'LB', 'Lebanon', 'EMRO', '684', '29987', '10', '307', false);
INSERT INTO public.who_global_data_import VALUES (134758, '2020-09-23', 'LB', 'Lebanon', 'EMRO', '851', '30838', '8', '315', false);
INSERT INTO public.who_global_data_import VALUES (134759, '2020-09-24', 'LB', 'Lebanon', 'EMRO', '940', '31778', '13', '328', false);
INSERT INTO public.who_global_data_import VALUES (134760, '2020-09-25', 'LB', 'Lebanon', 'EMRO', '1027', '32805', '1', '329', false);
INSERT INTO public.who_global_data_import VALUES (134761, '2020-09-26', 'LB', 'Lebanon', 'EMRO', '1143', '33948', '4', '333', false);
INSERT INTO public.who_global_data_import VALUES (134762, '2020-09-27', 'LB', 'Lebanon', 'EMRO', '1280', '35228', '7', '340', false);
INSERT INTO public.who_global_data_import VALUES (134763, '2020-09-28', 'LB', 'Lebanon', 'EMRO', '1012', '36240', '7', '347', false);
INSERT INTO public.who_global_data_import VALUES (134764, '2020-09-29', 'LB', 'Lebanon', 'EMRO', '1018', '37258', '4', '351', false);
INSERT INTO public.who_global_data_import VALUES (134765, '2020-09-30', 'LB', 'Lebanon', 'EMRO', '1105', '38363', '10', '361', false);
INSERT INTO public.who_global_data_import VALUES (134766, '2020-10-01', 'LB', 'Lebanon', 'EMRO', '1257', '39620', '6', '367', false);
INSERT INTO public.who_global_data_import VALUES (134767, '2020-10-02', 'LB', 'Lebanon', 'EMRO', '1248', '40868', '7', '374', false);
INSERT INTO public.who_global_data_import VALUES (134768, '2020-10-03', 'LB', 'Lebanon', 'EMRO', '1291', '42159', '12', '386', false);
INSERT INTO public.who_global_data_import VALUES (134769, '2020-10-04', 'LB', 'Lebanon', 'EMRO', '1321', '43480', '12', '398', false);
INSERT INTO public.who_global_data_import VALUES (134770, '2020-10-05', 'LB', 'Lebanon', 'EMRO', '1002', '44482', '8', '406', false);
INSERT INTO public.who_global_data_import VALUES (134771, '2020-10-06', 'LB', 'Lebanon', 'EMRO', '1175', '45657', '8', '414', false);
INSERT INTO public.who_global_data_import VALUES (134772, '2020-10-07', 'LB', 'Lebanon', 'EMRO', '1261', '46918', '10', '424', false);
INSERT INTO public.who_global_data_import VALUES (134773, '2020-10-08', 'LB', 'Lebanon', 'EMRO', '1459', '48377', '9', '433', false);
INSERT INTO public.who_global_data_import VALUES (134774, '2020-10-09', 'LB', 'Lebanon', 'EMRO', '1367', '49744', '6', '439', false);
INSERT INTO public.who_global_data_import VALUES (134775, '2020-10-10', 'LB', 'Lebanon', 'EMRO', '1426', '51170', '11', '450', false);
INSERT INTO public.who_global_data_import VALUES (134776, '2020-10-11', 'LB', 'Lebanon', 'EMRO', '1388', '52558', '5', '455', false);
INSERT INTO public.who_global_data_import VALUES (134777, '2020-10-12', 'LB', 'Lebanon', 'EMRO', '1010', '53568', '4', '459', false);
INSERT INTO public.who_global_data_import VALUES (134778, '2020-10-13', 'LB', 'Lebanon', 'EMRO', '1056', '54624', '7', '466', false);
INSERT INTO public.who_global_data_import VALUES (134779, '2020-10-14', 'LB', 'Lebanon', 'EMRO', '1245', '55869', '13', '479', false);
INSERT INTO public.who_global_data_import VALUES (134780, '2020-10-15', 'LB', 'Lebanon', 'EMRO', '1226', '57095', '20', '499', false);
INSERT INTO public.who_global_data_import VALUES (134781, '2020-10-16', 'LB', 'Lebanon', 'EMRO', '1418', '58513', '2', '501', false);
INSERT INTO public.who_global_data_import VALUES (134782, '2020-10-17', 'LB', 'Lebanon', 'EMRO', '1366', '59879', '8', '509', false);
INSERT INTO public.who_global_data_import VALUES (134783, '2020-10-18', 'LB', 'Lebanon', 'EMRO', '1068', '60947', '8', '517', false);
INSERT INTO public.who_global_data_import VALUES (134784, '2020-10-19', 'LB', 'Lebanon', 'EMRO', '1002', '61949', '3', '520', false);
INSERT INTO public.who_global_data_import VALUES (134785, '2020-10-20', 'LB', 'Lebanon', 'EMRO', '995', '62944', '6', '526', false);
INSERT INTO public.who_global_data_import VALUES (134786, '2020-10-21', 'LB', 'Lebanon', 'EMRO', '1392', '64336', '5', '531', false);
INSERT INTO public.who_global_data_import VALUES (134787, '2020-10-22', 'LB', 'Lebanon', 'EMRO', '1241', '65577', '5', '536', false);
INSERT INTO public.who_global_data_import VALUES (134788, '2020-10-23', 'LB', 'Lebanon', 'EMRO', '1368', '66945', '16', '552', false);
INSERT INTO public.who_global_data_import VALUES (134789, '2020-10-24', 'LB', 'Lebanon', 'EMRO', '1534', '68479', '7', '559', false);
INSERT INTO public.who_global_data_import VALUES (134790, '2020-10-25', 'LB', 'Lebanon', 'EMRO', '1427', '69906', '3', '562', false);
INSERT INTO public.who_global_data_import VALUES (134791, '2020-10-26', 'LB', 'Lebanon', 'EMRO', '1484', '71390', '3', '565', false);
INSERT INTO public.who_global_data_import VALUES (134792, '2020-10-27', 'LB', 'Lebanon', 'EMRO', '796', '72186', '14', '579', false);
INSERT INTO public.who_global_data_import VALUES (134793, '2020-10-28', 'LB', 'Lebanon', 'EMRO', '1809', '73995', '11', '590', false);
INSERT INTO public.who_global_data_import VALUES (134794, '2020-10-29', 'LB', 'Lebanon', 'EMRO', '1850', '75845', '12', '602', false);
INSERT INTO public.who_global_data_import VALUES (134795, '2020-10-30', 'LB', 'Lebanon', 'EMRO', '1933', '77778', '8', '610', false);
INSERT INTO public.who_global_data_import VALUES (134796, '2020-10-31', 'LB', 'Lebanon', 'EMRO', '1751', '79529', '15', '625', false);
INSERT INTO public.who_global_data_import VALUES (134797, '2020-11-01', 'LB', 'Lebanon', 'EMRO', '1699', '81228', '12', '637', false);
INSERT INTO public.who_global_data_import VALUES (134798, '2020-11-02', 'LB', 'Lebanon', 'EMRO', '1389', '82617', '6', '643', false);
INSERT INTO public.who_global_data_import VALUES (134799, '2020-11-03', 'LB', 'Lebanon', 'EMRO', '1080', '83697', '9', '652', false);
INSERT INTO public.who_global_data_import VALUES (134800, '2020-11-04', 'LB', 'Lebanon', 'EMRO', '1512', '85209', '15', '667', false);
INSERT INTO public.who_global_data_import VALUES (134801, '2020-11-05', 'LB', 'Lebanon', 'EMRO', '1888', '87097', '9', '676', false);
INSERT INTO public.who_global_data_import VALUES (134802, '2020-11-06', 'LB', 'Lebanon', 'EMRO', '2089', '89186', '7', '683', false);
INSERT INTO public.who_global_data_import VALUES (134803, '2020-11-07', 'LB', 'Lebanon', 'EMRO', '2142', '91328', '17', '700', false);
INSERT INTO public.who_global_data_import VALUES (134804, '2020-11-08', 'LB', 'Lebanon', 'EMRO', '1769', '93097', '13', '713', false);
INSERT INTO public.who_global_data_import VALUES (134805, '2020-11-09', 'LB', 'Lebanon', 'EMRO', '1139', '94236', '10', '723', false);
INSERT INTO public.who_global_data_import VALUES (134806, '2020-11-10', 'LB', 'Lebanon', 'EMRO', '1119', '95355', '9', '732', false);
INSERT INTO public.who_global_data_import VALUES (134807, '2020-11-11', 'LB', 'Lebanon', 'EMRO', '1552', '96907', '17', '749', false);
INSERT INTO public.who_global_data_import VALUES (134808, '2020-11-12', 'LB', 'Lebanon', 'EMRO', '1922', '98829', '14', '763', false);
INSERT INTO public.who_global_data_import VALUES (134809, '2020-11-13', 'LB', 'Lebanon', 'EMRO', '1874', '100703', '12', '775', false);
INSERT INTO public.who_global_data_import VALUES (134810, '2020-11-14', 'LB', 'Lebanon', 'EMRO', '1904', '102607', '21', '796', false);
INSERT INTO public.who_global_data_import VALUES (134811, '2020-11-15', 'LB', 'Lebanon', 'EMRO', '1660', '104267', '10', '806', false);
INSERT INTO public.who_global_data_import VALUES (134812, '2020-11-16', 'LB', 'Lebanon', 'EMRO', '1163', '105430', '11', '817', false);
INSERT INTO public.who_global_data_import VALUES (134813, '2020-11-17', 'LB', 'Lebanon', 'EMRO', '1016', '106446', '10', '827', false);
INSERT INTO public.who_global_data_import VALUES (134814, '2020-11-18', 'LB', 'Lebanon', 'EMRO', '1507', '107953', '12', '839', false);
INSERT INTO public.who_global_data_import VALUES (134815, '2020-11-19', 'LB', 'Lebanon', 'EMRO', '2084', '110037', '13', '852', false);
INSERT INTO public.who_global_data_import VALUES (134816, '2020-11-20', 'LB', 'Lebanon', 'EMRO', '1909', '111946', '16', '868', false);
INSERT INTO public.who_global_data_import VALUES (134817, '2020-11-21', 'LB', 'Lebanon', 'EMRO', '1668', '113614', '16', '884', false);
INSERT INTO public.who_global_data_import VALUES (134818, '2020-11-22', 'LB', 'Lebanon', 'EMRO', '1628', '115242', '10', '894', false);
INSERT INTO public.who_global_data_import VALUES (134819, '2020-11-23', 'LB', 'Lebanon', 'EMRO', '1193', '116435', '6', '900', false);
INSERT INTO public.who_global_data_import VALUES (134820, '2020-11-24', 'LB', 'Lebanon', 'EMRO', '1041', '117476', '11', '911', false);
INSERT INTO public.who_global_data_import VALUES (134821, '2020-11-25', 'LB', 'Lebanon', 'EMRO', '1188', '118664', '23', '934', false);
INSERT INTO public.who_global_data_import VALUES (134822, '2020-11-26', 'LB', 'Lebanon', 'EMRO', '1636', '120300', '16', '950', false);
INSERT INTO public.who_global_data_import VALUES (134823, '2020-11-27', 'LB', 'Lebanon', 'EMRO', '1859', '122159', '24', '974', false);
INSERT INTO public.who_global_data_import VALUES (134824, '2020-11-28', 'LB', 'Lebanon', 'EMRO', '1782', '123941', '6', '980', false);
INSERT INTO public.who_global_data_import VALUES (134825, '2020-11-29', 'LB', 'Lebanon', 'EMRO', '1696', '125637', '11', '991', false);
INSERT INTO public.who_global_data_import VALUES (134826, '2020-11-30', 'LB', 'Lebanon', 'EMRO', '1266', '126903', '13', '1004', false);
INSERT INTO public.who_global_data_import VALUES (134827, '2020-12-01', 'LB', 'Lebanon', 'EMRO', '1000', '127903', '14', '1018', false);
INSERT INTO public.who_global_data_import VALUES (134828, '2020-12-02', 'LB', 'Lebanon', 'EMRO', '1511', '129414', '15', '1033', false);
INSERT INTO public.who_global_data_import VALUES (134829, '2020-12-03', 'LB', 'Lebanon', 'EMRO', '1842', '131256', '22', '1055', false);
INSERT INTO public.who_global_data_import VALUES (134830, '2020-12-04', 'LB', 'Lebanon', 'EMRO', '1520', '132776', '12', '1067', false);
INSERT INTO public.who_global_data_import VALUES (134831, '2020-12-05', 'LB', 'Lebanon', 'EMRO', '1478', '134254', '11', '1078', false);
INSERT INTO public.who_global_data_import VALUES (134832, '2020-12-06', 'LB', 'Lebanon', 'EMRO', '1622', '135876', '12', '1090', false);
INSERT INTO public.who_global_data_import VALUES (134833, '2020-12-07', 'LB', 'Lebanon', 'EMRO', '1236', '137112', '9', '1099', false);
INSERT INTO public.who_global_data_import VALUES (134834, '2020-12-08', 'LB', 'Lebanon', 'EMRO', '984', '138096', '16', '1115', false);
INSERT INTO public.who_global_data_import VALUES (134835, '2020-12-09', 'LB', 'Lebanon', 'EMRO', '1039', '139135', '21', '1136', false);
INSERT INTO public.who_global_data_import VALUES (134836, '2020-12-10', 'LB', 'Lebanon', 'EMRO', '1274', '140409', '20', '1156', false);
INSERT INTO public.who_global_data_import VALUES (134837, '2020-12-11', 'LB', 'Lebanon', 'EMRO', '1778', '142187', '14', '1170', false);
INSERT INTO public.who_global_data_import VALUES (134838, '2020-12-12', 'LB', 'Lebanon', 'EMRO', '1518', '143705', '12', '1182', false);
INSERT INTO public.who_global_data_import VALUES (134839, '2020-12-13', 'LB', 'Lebanon', 'EMRO', '1540', '145245', '8', '1190', false);
INSERT INTO public.who_global_data_import VALUES (134840, '2020-12-14', 'LB', 'Lebanon', 'EMRO', '1275', '146520', '10', '1200', false);
INSERT INTO public.who_global_data_import VALUES (134841, '2020-12-15', 'LB', 'Lebanon', 'EMRO', '1093', '147613', '10', '1210', false);
INSERT INTO public.who_global_data_import VALUES (134842, '2020-12-16', 'LB', 'Lebanon', 'EMRO', '1264', '148877', '13', '1223', false);
INSERT INTO public.who_global_data_import VALUES (134843, '2020-12-17', 'LB', 'Lebanon', 'EMRO', '2056', '150933', '11', '1234', false);
INSERT INTO public.who_global_data_import VALUES (134844, '2020-12-18', 'LB', 'Lebanon', 'EMRO', '1960', '152893', '14', '1248', false);
INSERT INTO public.who_global_data_import VALUES (134845, '2020-12-19', 'LB', 'Lebanon', 'EMRO', '2051', '154944', '11', '1259', false);
INSERT INTO public.who_global_data_import VALUES (134846, '2020-12-20', 'LB', 'Lebanon', 'EMRO', '1626', '156570', '11', '1270', false);
INSERT INTO public.who_global_data_import VALUES (134847, '2020-12-21', 'LB', 'Lebanon', 'EMRO', '1534', '158104', '11', '1281', false);
INSERT INTO public.who_global_data_import VALUES (134848, '2020-12-22', 'LB', 'Lebanon', 'EMRO', '1182', '159286', '13', '1294', false);
INSERT INTO public.who_global_data_import VALUES (134849, '2020-12-23', 'LB', 'Lebanon', 'EMRO', '1693', '160979', '17', '1311', false);
INSERT INTO public.who_global_data_import VALUES (134850, '2020-12-24', 'LB', 'Lebanon', 'EMRO', '2246', '163225', '22', '1333', false);
INSERT INTO public.who_global_data_import VALUES (134851, '2020-12-25', 'LB', 'Lebanon', 'EMRO', '2708', '165933', '20', '1353', false);
INSERT INTO public.who_global_data_import VALUES (134852, '2020-12-26', 'LB', 'Lebanon', 'EMRO', '2136', '168069', '14', '1367', false);
INSERT INTO public.who_global_data_import VALUES (134853, '2020-12-27', 'LB', 'Lebanon', 'EMRO', '1403', '169472', '12', '1379', false);
INSERT INTO public.who_global_data_import VALUES (134854, '2020-12-28', 'LB', 'Lebanon', 'EMRO', '1754', '171226', '15', '1394', false);
INSERT INTO public.who_global_data_import VALUES (134855, '2020-12-29', 'LB', 'Lebanon', 'EMRO', '1594', '172820', '15', '1409', false);
INSERT INTO public.who_global_data_import VALUES (134856, '2020-12-30', 'LB', 'Lebanon', 'EMRO', '2298', '175118', '21', '1430', false);
INSERT INTO public.who_global_data_import VALUES (134857, '2020-12-31', 'LB', 'Lebanon', 'EMRO', '2878', '177996', '13', '1443', false);
INSERT INTO public.who_global_data_import VALUES (134858, '2021-01-01', 'LB', 'Lebanon', 'EMRO', '3507', '181503', '12', '1455', false);
INSERT INTO public.who_global_data_import VALUES (134859, '2021-01-02', 'LB', 'Lebanon', 'EMRO', '2385', '183888', '11', '1466', false);
INSERT INTO public.who_global_data_import VALUES (134860, '2021-01-03', 'LB', 'Lebanon', 'EMRO', '2520', '186408', '10', '1476', false);
INSERT INTO public.who_global_data_import VALUES (134861, '2021-01-04', 'LB', 'Lebanon', 'EMRO', '2870', '189278', '10', '1486', false);
INSERT INTO public.who_global_data_import VALUES (134862, '2021-01-05', 'LB', 'Lebanon', 'EMRO', '2861', '192139', '13', '1499', false);
INSERT INTO public.who_global_data_import VALUES (134863, '2021-01-06', 'LB', 'Lebanon', 'EMRO', '3620', '195759', '17', '1516', false);
INSERT INTO public.who_global_data_import VALUES (134864, '2021-01-07', 'LB', 'Lebanon', 'EMRO', '4166', '199925', '21', '1537', false);
INSERT INTO public.who_global_data_import VALUES (134865, '2021-01-08', 'LB', 'Lebanon', 'EMRO', '4774', '204699', '16', '1553', false);
INSERT INTO public.who_global_data_import VALUES (134866, '2021-01-09', 'LB', 'Lebanon', 'EMRO', '5440', '210139', '17', '1570', false);
INSERT INTO public.who_global_data_import VALUES (134867, '2021-01-10', 'LB', 'Lebanon', 'EMRO', '5414', '215553', '20', '1590', false);
INSERT INTO public.who_global_data_import VALUES (134868, '2021-01-11', 'LB', 'Lebanon', 'EMRO', '3743', '219296', '16', '1606', false);
INSERT INTO public.who_global_data_import VALUES (134869, '2021-01-12', 'LB', 'Lebanon', 'EMRO', '3095', '222391', '23', '1629', false);
INSERT INTO public.who_global_data_import VALUES (134870, '2021-01-13', 'LB', 'Lebanon', 'EMRO', '4557', '226948', '76', '1705', false);
INSERT INTO public.who_global_data_import VALUES (134871, '2021-01-14', 'LB', 'Lebanon', 'EMRO', '4988', '231936', '35', '1740', false);
INSERT INTO public.who_global_data_import VALUES (134872, '2021-01-15', 'LB', 'Lebanon', 'EMRO', '5196', '237132', '41', '1781', false);
INSERT INTO public.who_global_data_import VALUES (134873, '2021-01-16', 'LB', 'Lebanon', 'EMRO', '6154', '243286', '44', '1825', false);
INSERT INTO public.who_global_data_import VALUES (134874, '2021-01-17', 'LB', 'Lebanon', 'EMRO', '5872', '249158', '41', '1866', false);
INSERT INTO public.who_global_data_import VALUES (134875, '2020-01-03', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134876, '2020-01-04', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134877, '2020-01-05', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134878, '2020-01-06', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134879, '2020-01-07', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134880, '2020-01-08', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134881, '2020-01-09', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134882, '2020-01-10', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134883, '2020-01-11', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134884, '2020-01-12', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134885, '2020-01-13', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134886, '2020-01-14', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134887, '2020-01-15', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134888, '2020-01-16', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134889, '2020-01-17', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134890, '2020-01-18', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134891, '2020-01-19', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134892, '2020-01-20', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134893, '2020-01-21', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134894, '2020-01-22', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134895, '2020-01-23', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134896, '2020-01-24', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134897, '2020-01-25', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134898, '2020-01-26', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134899, '2020-01-27', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134900, '2020-01-28', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134901, '2020-01-29', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134902, '2020-01-30', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134903, '2020-01-31', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134904, '2020-02-01', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134905, '2020-02-02', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134906, '2020-02-03', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134907, '2020-02-04', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134908, '2020-02-05', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134909, '2020-02-06', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134910, '2020-02-07', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134911, '2020-02-08', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134912, '2020-02-09', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134913, '2020-02-10', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134914, '2020-02-11', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134915, '2020-02-12', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134916, '2020-02-13', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134917, '2020-02-14', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134918, '2020-02-15', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134919, '2020-02-16', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134920, '2020-02-17', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134921, '2020-02-18', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134922, '2020-02-19', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134923, '2020-02-20', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134924, '2020-02-21', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134925, '2020-02-22', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134926, '2020-02-23', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134927, '2020-02-24', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134928, '2020-02-25', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134929, '2020-02-26', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134930, '2020-02-27', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134931, '2020-02-28', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134932, '2020-02-29', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134933, '2020-03-01', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134934, '2020-03-02', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134935, '2020-03-03', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134936, '2020-03-04', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134937, '2020-03-05', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134938, '2020-03-06', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134939, '2020-03-07', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134940, '2020-03-08', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134941, '2020-03-09', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134942, '2020-03-10', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134943, '2020-03-11', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134944, '2020-03-12', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134945, '2020-03-13', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134946, '2020-03-14', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134947, '2020-03-15', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134948, '2020-03-16', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134949, '2020-03-17', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134950, '2020-03-18', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134951, '2020-03-19', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134952, '2020-03-20', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134953, '2020-03-21', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134954, '2020-03-22', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134955, '2020-03-23', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134956, '2020-03-24', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134957, '2020-03-25', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134958, '2020-03-26', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134959, '2020-03-27', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134960, '2020-03-28', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134961, '2020-03-29', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134962, '2020-03-30', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134963, '2020-03-31', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134964, '2020-04-01', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134965, '2020-04-02', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134966, '2020-04-03', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134967, '2020-04-04', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134968, '2020-04-05', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134969, '2020-04-06', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134970, '2020-04-07', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134971, '2020-04-08', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134972, '2020-04-09', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134973, '2020-04-10', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134974, '2020-04-11', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134975, '2020-04-12', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134976, '2020-04-13', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134977, '2020-04-14', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134978, '2020-04-15', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134979, '2020-04-16', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134980, '2020-04-17', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134981, '2020-04-18', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134982, '2020-04-19', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134983, '2020-04-20', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134984, '2020-04-21', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134985, '2020-04-22', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134986, '2020-04-23', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134987, '2020-04-24', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134988, '2020-04-25', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134989, '2020-04-26', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134990, '2020-04-27', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134991, '2020-04-28', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134992, '2020-04-29', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134993, '2020-04-30', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134994, '2020-05-01', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134995, '2020-05-02', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134996, '2020-05-03', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134997, '2020-05-04', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134998, '2020-05-05', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (134999, '2020-05-06', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135000, '2020-05-07', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135001, '2020-05-08', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135002, '2020-05-09', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135003, '2020-05-10', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135004, '2020-05-11', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135005, '2020-05-12', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135006, '2020-05-13', 'LS', 'Lesotho', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135007, '2020-05-14', 'LS', 'Lesotho', 'AFRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135008, '2020-05-15', 'LS', 'Lesotho', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135009, '2020-05-16', 'LS', 'Lesotho', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135010, '2020-05-17', 'LS', 'Lesotho', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135011, '2020-05-18', 'LS', 'Lesotho', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135012, '2020-05-19', 'LS', 'Lesotho', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135013, '2020-05-20', 'LS', 'Lesotho', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135014, '2020-05-21', 'LS', 'Lesotho', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135015, '2020-05-22', 'LS', 'Lesotho', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135016, '2020-05-23', 'LS', 'Lesotho', 'AFRO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135017, '2020-05-24', 'LS', 'Lesotho', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135018, '2020-05-25', 'LS', 'Lesotho', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135019, '2020-05-26', 'LS', 'Lesotho', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135020, '2020-05-27', 'LS', 'Lesotho', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135021, '2020-05-28', 'LS', 'Lesotho', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135022, '2020-05-29', 'LS', 'Lesotho', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135023, '2020-05-30', 'LS', 'Lesotho', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135024, '2020-05-31', 'LS', 'Lesotho', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135025, '2020-06-01', 'LS', 'Lesotho', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135026, '2020-06-02', 'LS', 'Lesotho', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135027, '2020-06-03', 'LS', 'Lesotho', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135028, '2020-06-04', 'LS', 'Lesotho', 'AFRO', '2', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135029, '2020-06-05', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135030, '2020-06-06', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135031, '2020-06-07', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135032, '2020-06-08', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135033, '2020-06-09', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135034, '2020-06-10', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135035, '2020-06-11', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135036, '2020-06-12', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135037, '2020-06-13', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135038, '2020-06-14', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135039, '2020-06-15', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135040, '2020-06-16', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135041, '2020-06-17', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135042, '2020-06-18', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135043, '2020-06-19', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135044, '2020-06-20', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135045, '2020-06-21', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135046, '2020-06-22', 'LS', 'Lesotho', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135047, '2020-06-23', 'LS', 'Lesotho', 'AFRO', '8', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135048, '2020-06-24', 'LS', 'Lesotho', 'AFRO', '5', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135049, '2020-06-25', 'LS', 'Lesotho', 'AFRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135050, '2020-06-26', 'LS', 'Lesotho', 'AFRO', '3', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135051, '2020-06-27', 'LS', 'Lesotho', 'AFRO', '4', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135052, '2020-06-28', 'LS', 'Lesotho', 'AFRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135053, '2020-06-29', 'LS', 'Lesotho', 'AFRO', '3', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135054, '2020-06-30', 'LS', 'Lesotho', 'AFRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135055, '2020-07-01', 'LS', 'Lesotho', 'AFRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135056, '2020-07-02', 'LS', 'Lesotho', 'AFRO', '8', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135057, '2020-07-03', 'LS', 'Lesotho', 'AFRO', '0', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135058, '2020-07-04', 'LS', 'Lesotho', 'AFRO', '28', '63', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135059, '2020-07-05', 'LS', 'Lesotho', 'AFRO', '16', '79', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135060, '2020-07-06', 'LS', 'Lesotho', 'AFRO', '12', '91', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135061, '2020-07-07', 'LS', 'Lesotho', 'AFRO', '0', '91', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135062, '2020-07-08', 'LS', 'Lesotho', 'AFRO', '0', '91', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135063, '2020-07-09', 'LS', 'Lesotho', 'AFRO', '43', '134', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (135064, '2020-07-10', 'LS', 'Lesotho', 'AFRO', '0', '134', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (135065, '2020-07-11', 'LS', 'Lesotho', 'AFRO', '50', '184', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (135066, '2020-07-12', 'LS', 'Lesotho', 'AFRO', '0', '184', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (135067, '2020-07-13', 'LS', 'Lesotho', 'AFRO', '49', '233', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (135068, '2020-07-14', 'LS', 'Lesotho', 'AFRO', '12', '245', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (135069, '2020-07-15', 'LS', 'Lesotho', 'AFRO', '11', '256', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (135070, '2020-07-16', 'LS', 'Lesotho', 'AFRO', '0', '256', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (135071, '2020-07-17', 'LS', 'Lesotho', 'AFRO', '0', '256', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (135072, '2020-07-18', 'LS', 'Lesotho', 'AFRO', '103', '359', '3', '6', false);
INSERT INTO public.who_global_data_import VALUES (135073, '2020-07-19', 'LS', 'Lesotho', 'AFRO', '0', '359', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (135074, '2020-07-20', 'LS', 'Lesotho', 'AFRO', '0', '359', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (135075, '2020-07-21', 'LS', 'Lesotho', 'AFRO', '0', '359', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (135076, '2020-07-22', 'LS', 'Lesotho', 'AFRO', '0', '359', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (135077, '2020-07-23', 'LS', 'Lesotho', 'AFRO', '0', '359', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (135078, '2020-07-24', 'LS', 'Lesotho', 'AFRO', '0', '359', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (135079, '2020-07-25', 'LS', 'Lesotho', 'AFRO', '60', '419', '3', '9', false);
INSERT INTO public.who_global_data_import VALUES (135080, '2020-07-26', 'LS', 'Lesotho', 'AFRO', '27', '446', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (135081, '2020-07-27', 'LS', 'Lesotho', 'AFRO', '59', '505', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (135082, '2020-07-28', 'LS', 'Lesotho', 'AFRO', '0', '505', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (135083, '2020-07-29', 'LS', 'Lesotho', 'AFRO', '0', '505', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (135084, '2020-07-30', 'LS', 'Lesotho', 'AFRO', '71', '576', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (135085, '2020-07-31', 'LS', 'Lesotho', 'AFRO', '28', '604', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (135086, '2020-08-01', 'LS', 'Lesotho', 'AFRO', '0', '604', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (135087, '2020-08-02', 'LS', 'Lesotho', 'AFRO', '98', '702', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (135088, '2020-08-03', 'LS', 'Lesotho', 'AFRO', '16', '718', '5', '19', false);
INSERT INTO public.who_global_data_import VALUES (135089, '2020-08-04', 'LS', 'Lesotho', 'AFRO', '0', '718', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (135090, '2020-08-05', 'LS', 'Lesotho', 'AFRO', '8', '726', '2', '21', false);
INSERT INTO public.who_global_data_import VALUES (135091, '2020-08-06', 'LS', 'Lesotho', 'AFRO', '0', '726', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (135092, '2020-08-07', 'LS', 'Lesotho', 'AFRO', '16', '742', '2', '23', false);
INSERT INTO public.who_global_data_import VALUES (135093, '2020-08-08', 'LS', 'Lesotho', 'AFRO', '0', '742', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (135094, '2020-08-09', 'LS', 'Lesotho', 'AFRO', '0', '742', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (135095, '2020-08-10', 'LS', 'Lesotho', 'AFRO', '39', '781', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (135096, '2020-08-11', 'LS', 'Lesotho', 'AFRO', '0', '781', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (135097, '2020-08-12', 'LS', 'Lesotho', 'AFRO', '17', '798', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (135098, '2020-08-13', 'LS', 'Lesotho', 'AFRO', '17', '815', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (135099, '2020-08-14', 'LS', 'Lesotho', 'AFRO', '69', '884', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (135100, '2020-08-15', 'LS', 'Lesotho', 'AFRO', '19', '903', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (135101, '2020-08-16', 'LS', 'Lesotho', 'AFRO', '0', '903', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (135102, '2020-08-17', 'LS', 'Lesotho', 'AFRO', '43', '946', '5', '30', false);
INSERT INTO public.who_global_data_import VALUES (135103, '2020-08-18', 'LS', 'Lesotho', 'AFRO', '0', '946', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (135104, '2020-08-19', 'LS', 'Lesotho', 'AFRO', '0', '946', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (135105, '2020-08-20', 'LS', 'Lesotho', 'AFRO', '50', '996', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (135106, '2020-08-21', 'LS', 'Lesotho', 'AFRO', '0', '996', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (135107, '2020-08-22', 'LS', 'Lesotho', 'AFRO', '19', '1015', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (135108, '2020-08-23', 'LS', 'Lesotho', 'AFRO', '0', '1015', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (135109, '2020-08-24', 'LS', 'Lesotho', 'AFRO', '0', '1015', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (135110, '2020-08-25', 'LS', 'Lesotho', 'AFRO', '34', '1049', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (135111, '2020-08-26', 'LS', 'Lesotho', 'AFRO', '0', '1049', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (135112, '2020-08-27', 'LS', 'Lesotho', 'AFRO', '2', '1051', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (135113, '2020-08-28', 'LS', 'Lesotho', 'AFRO', '0', '1051', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (135114, '2020-08-29', 'LS', 'Lesotho', 'AFRO', '0', '1051', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (135115, '2020-08-30', 'LS', 'Lesotho', 'AFRO', '15', '1066', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (135116, '2020-08-31', 'LS', 'Lesotho', 'AFRO', '0', '1066', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (135117, '2020-09-01', 'LS', 'Lesotho', 'AFRO', '19', '1085', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (135118, '2020-09-02', 'LS', 'Lesotho', 'AFRO', '0', '1085', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (135119, '2020-09-03', 'LS', 'Lesotho', 'AFRO', '0', '1085', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (135120, '2020-09-04', 'LS', 'Lesotho', 'AFRO', '63', '1148', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (135121, '2020-09-05', 'LS', 'Lesotho', 'AFRO', '0', '1148', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (135122, '2020-09-06', 'LS', 'Lesotho', 'AFRO', '0', '1148', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (135123, '2020-09-07', 'LS', 'Lesotho', 'AFRO', '0', '1148', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (135124, '2020-09-08', 'LS', 'Lesotho', 'AFRO', '16', '1164', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (135125, '2020-09-09', 'LS', 'Lesotho', 'AFRO', '0', '1164', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (135126, '2020-09-10', 'LS', 'Lesotho', 'AFRO', '0', '1164', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (135127, '2020-09-11', 'LS', 'Lesotho', 'AFRO', '81', '1245', '2', '33', false);
INSERT INTO public.who_global_data_import VALUES (135128, '2020-09-12', 'LS', 'Lesotho', 'AFRO', '0', '1245', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (135129, '2020-09-13', 'LS', 'Lesotho', 'AFRO', '0', '1245', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (135130, '2020-09-14', 'LS', 'Lesotho', 'AFRO', '0', '1245', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (135131, '2020-09-15', 'LS', 'Lesotho', 'AFRO', '0', '1245', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (135132, '2020-09-16', 'LS', 'Lesotho', 'AFRO', '82', '1327', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (135133, '2020-09-17', 'LS', 'Lesotho', 'AFRO', '0', '1327', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (135134, '2020-09-18', 'LS', 'Lesotho', 'AFRO', '0', '1327', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (135135, '2020-09-19', 'LS', 'Lesotho', 'AFRO', '63', '1390', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (135136, '2020-09-20', 'LS', 'Lesotho', 'AFRO', '0', '1390', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (135137, '2020-09-21', 'LS', 'Lesotho', 'AFRO', '0', '1390', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (135138, '2020-09-22', 'LS', 'Lesotho', 'AFRO', '0', '1390', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (135139, '2020-09-23', 'LS', 'Lesotho', 'AFRO', '0', '1390', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (135140, '2020-09-24', 'LS', 'Lesotho', 'AFRO', '117', '1507', '2', '35', false);
INSERT INTO public.who_global_data_import VALUES (135141, '2020-09-25', 'LS', 'Lesotho', 'AFRO', '47', '1554', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (135142, '2020-09-26', 'LS', 'Lesotho', 'AFRO', '0', '1554', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (135143, '2020-09-27', 'LS', 'Lesotho', 'AFRO', '4', '1558', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (135144, '2020-09-28', 'LS', 'Lesotho', 'AFRO', '0', '1558', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (135145, '2020-09-29', 'LS', 'Lesotho', 'AFRO', '7', '1565', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (135146, '2020-09-30', 'LS', 'Lesotho', 'AFRO', '0', '1565', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (135147, '2020-10-01', 'LS', 'Lesotho', 'AFRO', '30', '1595', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (135148, '2020-10-02', 'LS', 'Lesotho', 'AFRO', '0', '1595', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (135149, '2020-10-03', 'LS', 'Lesotho', 'AFRO', '44', '1639', '2', '38', false);
INSERT INTO public.who_global_data_import VALUES (135150, '2020-10-04', 'LS', 'Lesotho', 'AFRO', '0', '1639', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (135151, '2020-10-05', 'LS', 'Lesotho', 'AFRO', '0', '1639', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (135152, '2020-10-06', 'LS', 'Lesotho', 'AFRO', '0', '1639', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (135153, '2020-10-07', 'LS', 'Lesotho', 'AFRO', '0', '1639', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (135154, '2020-10-08', 'LS', 'Lesotho', 'AFRO', '44', '1683', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (135155, '2020-10-09', 'LS', 'Lesotho', 'AFRO', '84', '1767', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (135156, '2020-10-10', 'LS', 'Lesotho', 'AFRO', '0', '1767', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (135157, '2020-10-11', 'LS', 'Lesotho', 'AFRO', '0', '1767', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (135158, '2020-10-12', 'LS', 'Lesotho', 'AFRO', '0', '1767', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (135159, '2020-10-13', 'LS', 'Lesotho', 'AFRO', '38', '1805', '2', '42', false);
INSERT INTO public.who_global_data_import VALUES (135160, '2020-10-14', 'LS', 'Lesotho', 'AFRO', '0', '1805', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (135161, '2020-10-15', 'LS', 'Lesotho', 'AFRO', '28', '1833', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (135162, '2020-10-16', 'LS', 'Lesotho', 'AFRO', '0', '1833', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (135163, '2020-10-17', 'LS', 'Lesotho', 'AFRO', '0', '1833', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (135164, '2020-10-18', 'LS', 'Lesotho', 'AFRO', '0', '1833', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (135165, '2020-10-19', 'LS', 'Lesotho', 'AFRO', '0', '1833', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (135166, '2020-10-20', 'LS', 'Lesotho', 'AFRO', '0', '1833', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (135167, '2020-10-21', 'LS', 'Lesotho', 'AFRO', '0', '1833', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (135168, '2020-10-22', 'LS', 'Lesotho', 'AFRO', '0', '1833', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (135169, '2020-10-23', 'LS', 'Lesotho', 'AFRO', '90', '1923', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (135170, '2020-10-24', 'LS', 'Lesotho', 'AFRO', '11', '1934', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (135171, '2020-10-25', 'LS', 'Lesotho', 'AFRO', '0', '1934', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (135172, '2020-10-26', 'LS', 'Lesotho', 'AFRO', '6', '1940', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (135173, '2020-10-27', 'LS', 'Lesotho', 'AFRO', '0', '1940', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (135174, '2020-10-28', 'LS', 'Lesotho', 'AFRO', '7', '1947', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (135175, '2020-10-29', 'LS', 'Lesotho', 'AFRO', '0', '1947', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (135176, '2020-10-30', 'LS', 'Lesotho', 'AFRO', '0', '1947', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (135177, '2020-10-31', 'LS', 'Lesotho', 'AFRO', '0', '1947', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (135178, '2020-11-01', 'LS', 'Lesotho', 'AFRO', '0', '1947', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (135179, '2020-11-02', 'LS', 'Lesotho', 'AFRO', '6', '1953', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (135180, '2020-11-03', 'LS', 'Lesotho', 'AFRO', '8', '1961', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (135181, '2020-11-04', 'LS', 'Lesotho', 'AFRO', '0', '1961', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (135182, '2020-11-05', 'LS', 'Lesotho', 'AFRO', '0', '1961', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (135183, '2020-11-06', 'LS', 'Lesotho', 'AFRO', '2', '1963', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (135184, '2020-11-07', 'LS', 'Lesotho', 'AFRO', '0', '1963', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (135185, '2020-11-08', 'LS', 'Lesotho', 'AFRO', '0', '1963', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (135186, '2020-11-09', 'LS', 'Lesotho', 'AFRO', '0', '1963', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (135187, '2020-11-10', 'LS', 'Lesotho', 'AFRO', '4', '1967', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (135188, '2020-11-11', 'LS', 'Lesotho', 'AFRO', '0', '1967', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (135189, '2020-11-12', 'LS', 'Lesotho', 'AFRO', '0', '1967', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (135190, '2020-11-13', 'LS', 'Lesotho', 'AFRO', '0', '1967', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (135191, '2020-11-14', 'LS', 'Lesotho', 'AFRO', '0', '1967', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (135192, '2020-11-15', 'LS', 'Lesotho', 'AFRO', '0', '1967', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (135193, '2020-11-16', 'LS', 'Lesotho', 'AFRO', '0', '1967', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (135194, '2020-11-17', 'LS', 'Lesotho', 'AFRO', '0', '1967', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (135195, '2020-11-18', 'LS', 'Lesotho', 'AFRO', '0', '1967', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (135196, '2020-11-19', 'LS', 'Lesotho', 'AFRO', '74', '2041', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (135197, '2020-11-20', 'LS', 'Lesotho', 'AFRO', '17', '2058', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (135198, '2020-11-21', 'LS', 'Lesotho', 'AFRO', '0', '2058', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (135199, '2020-11-22', 'LS', 'Lesotho', 'AFRO', '0', '2058', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (135200, '2020-11-23', 'LS', 'Lesotho', 'AFRO', '27', '2085', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (135201, '2020-11-24', 'LS', 'Lesotho', 'AFRO', '0', '2085', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (135202, '2020-11-25', 'LS', 'Lesotho', 'AFRO', '0', '2085', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (135203, '2020-11-26', 'LS', 'Lesotho', 'AFRO', '7', '2092', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (135204, '2020-11-27', 'LS', 'Lesotho', 'AFRO', '17', '2109', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (135205, '2020-11-28', 'LS', 'Lesotho', 'AFRO', '0', '2109', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (135206, '2020-11-29', 'LS', 'Lesotho', 'AFRO', '0', '2109', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (135207, '2020-11-30', 'LS', 'Lesotho', 'AFRO', '0', '2109', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (135208, '2020-12-01', 'LS', 'Lesotho', 'AFRO', '0', '2109', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (135209, '2020-12-02', 'LS', 'Lesotho', 'AFRO', '0', '2109', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (135210, '2020-12-03', 'LS', 'Lesotho', 'AFRO', '0', '2109', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (135211, '2020-12-04', 'LS', 'Lesotho', 'AFRO', '28', '2137', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (135212, '2020-12-05', 'LS', 'Lesotho', 'AFRO', '0', '2137', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (135213, '2020-12-06', 'LS', 'Lesotho', 'AFRO', '0', '2137', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (135214, '2020-12-07', 'LS', 'Lesotho', 'AFRO', '0', '2137', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (135215, '2020-12-08', 'LS', 'Lesotho', 'AFRO', '13', '2150', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (135216, '2020-12-09', 'LS', 'Lesotho', 'AFRO', '0', '2150', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (135217, '2020-12-10', 'LS', 'Lesotho', 'AFRO', '0', '2150', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (135218, '2020-12-11', 'LS', 'Lesotho', 'AFRO', '0', '2150', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (135219, '2020-12-12', 'LS', 'Lesotho', 'AFRO', '0', '2150', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (135220, '2020-12-13', 'LS', 'Lesotho', 'AFRO', '0', '2150', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (135221, '2020-12-14', 'LS', 'Lesotho', 'AFRO', '0', '2150', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (135222, '2020-12-15', 'LS', 'Lesotho', 'AFRO', '0', '2150', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (135223, '2020-12-16', 'LS', 'Lesotho', 'AFRO', '135', '2285', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (135224, '2020-12-17', 'LS', 'Lesotho', 'AFRO', '0', '2285', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (135225, '2020-12-18', 'LS', 'Lesotho', 'AFRO', '0', '2285', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (135226, '2020-12-19', 'LS', 'Lesotho', 'AFRO', '0', '2285', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (135227, '2020-12-20', 'LS', 'Lesotho', 'AFRO', '0', '2285', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (135228, '2020-12-21', 'LS', 'Lesotho', 'AFRO', '0', '2285', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (135229, '2020-12-22', 'LS', 'Lesotho', 'AFRO', '0', '2285', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (135230, '2020-12-23', 'LS', 'Lesotho', 'AFRO', '0', '2285', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (135231, '2020-12-24', 'LS', 'Lesotho', 'AFRO', '0', '2285', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (135232, '2020-12-25', 'LS', 'Lesotho', 'AFRO', '292', '2577', '6', '50', false);
INSERT INTO public.who_global_data_import VALUES (135233, '2020-12-26', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (135234, '2020-12-27', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (135235, '2020-12-28', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (135236, '2020-12-29', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (135237, '2020-12-30', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (135238, '2020-12-31', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (135239, '2021-01-01', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (135240, '2021-01-02', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (135241, '2021-01-03', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (135242, '2021-01-04', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (135243, '2021-01-05', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (135244, '2021-01-06', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (135245, '2021-01-07', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (135246, '2021-01-08', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (135247, '2021-01-09', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (135248, '2021-01-10', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (135249, '2021-01-11', 'LS', 'Lesotho', 'AFRO', '0', '2577', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (135250, '2021-01-12', 'LS', 'Lesotho', 'AFRO', '2593', '5170', '29', '79', false);
INSERT INTO public.who_global_data_import VALUES (135251, '2021-01-13', 'LS', 'Lesotho', 'AFRO', '764', '5934', '6', '85', false);
INSERT INTO public.who_global_data_import VALUES (135252, '2021-01-14', 'LS', 'Lesotho', 'AFRO', '307', '6241', '2', '87', false);
INSERT INTO public.who_global_data_import VALUES (135253, '2021-01-15', 'LS', 'Lesotho', 'AFRO', '115', '6356', '2', '89', false);
INSERT INTO public.who_global_data_import VALUES (135254, '2021-01-16', 'LS', 'Lesotho', 'AFRO', '15', '6371', '4', '93', false);
INSERT INTO public.who_global_data_import VALUES (135255, '2021-01-17', 'LS', 'Lesotho', 'AFRO', '0', '6371', '4', '97', false);
INSERT INTO public.who_global_data_import VALUES (135256, '2020-01-03', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135257, '2020-01-04', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135258, '2020-01-05', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135259, '2020-01-06', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135260, '2020-01-07', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135261, '2020-01-08', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135262, '2020-01-09', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135263, '2020-01-10', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135264, '2020-01-11', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135265, '2020-01-12', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135266, '2020-01-13', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135267, '2020-01-14', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135268, '2020-01-15', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135269, '2020-01-16', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135270, '2020-01-17', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135271, '2020-01-18', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135272, '2020-01-19', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135273, '2020-01-20', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135274, '2020-01-21', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135275, '2020-01-22', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135276, '2020-01-23', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135277, '2020-01-24', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135278, '2020-01-25', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135279, '2020-01-26', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135280, '2020-01-27', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135281, '2020-01-28', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135282, '2020-01-29', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135283, '2020-01-30', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135284, '2020-01-31', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135285, '2020-02-01', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135286, '2020-02-02', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135287, '2020-02-03', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135288, '2020-02-04', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135289, '2020-02-05', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135290, '2020-02-06', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135291, '2020-02-07', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135292, '2020-02-08', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135293, '2020-02-09', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135294, '2020-02-10', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135295, '2020-02-11', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135296, '2020-02-12', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135297, '2020-02-13', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135298, '2020-02-14', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135299, '2020-02-15', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135300, '2020-02-16', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135301, '2020-02-17', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135302, '2020-02-18', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135303, '2020-02-19', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135304, '2020-02-20', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135305, '2020-02-21', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135306, '2020-02-22', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135307, '2020-02-23', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135308, '2020-02-24', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135309, '2020-02-25', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135310, '2020-02-26', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135311, '2020-02-27', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135312, '2020-02-28', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135313, '2020-02-29', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135314, '2020-03-01', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135315, '2020-03-02', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135316, '2020-03-03', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135317, '2020-03-04', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135318, '2020-03-05', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135319, '2020-03-06', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135320, '2020-03-07', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135321, '2020-03-08', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135322, '2020-03-09', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135323, '2020-03-10', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135324, '2020-03-11', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135325, '2020-03-12', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135326, '2020-03-13', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135327, '2020-03-14', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135328, '2020-03-15', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135329, '2020-03-16', 'LR', 'Liberia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135330, '2020-03-17', 'LR', 'Liberia', 'AFRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135331, '2020-03-18', 'LR', 'Liberia', 'AFRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135332, '2020-03-19', 'LR', 'Liberia', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135333, '2020-03-20', 'LR', 'Liberia', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135334, '2020-03-21', 'LR', 'Liberia', 'AFRO', '-3', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135335, '2020-03-22', 'LR', 'Liberia', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135336, '2020-03-23', 'LR', 'Liberia', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135337, '2020-03-24', 'LR', 'Liberia', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135338, '2020-03-25', 'LR', 'Liberia', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135339, '2020-03-26', 'LR', 'Liberia', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135340, '2020-03-27', 'LR', 'Liberia', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135341, '2020-03-28', 'LR', 'Liberia', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135342, '2020-03-29', 'LR', 'Liberia', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135343, '2020-03-30', 'LR', 'Liberia', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135344, '2020-03-31', 'LR', 'Liberia', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135345, '2020-04-01', 'LR', 'Liberia', 'AFRO', '3', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135346, '2020-04-02', 'LR', 'Liberia', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135347, '2020-04-03', 'LR', 'Liberia', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135348, '2020-04-04', 'LR', 'Liberia', 'AFRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135349, '2020-04-05', 'LR', 'Liberia', 'AFRO', '3', '10', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (135350, '2020-04-06', 'LR', 'Liberia', 'AFRO', '3', '13', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (135351, '2020-04-07', 'LR', 'Liberia', 'AFRO', '1', '14', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (135352, '2020-04-08', 'LR', 'Liberia', 'AFRO', '0', '14', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (135353, '2020-04-09', 'LR', 'Liberia', 'AFRO', '17', '31', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (135354, '2020-04-10', 'LR', 'Liberia', 'AFRO', '0', '31', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (135355, '2020-04-11', 'LR', 'Liberia', 'AFRO', '6', '37', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (135356, '2020-04-12', 'LR', 'Liberia', 'AFRO', '11', '48', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (135357, '2020-04-13', 'LR', 'Liberia', 'AFRO', '2', '50', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (135358, '2020-04-14', 'LR', 'Liberia', 'AFRO', '1', '51', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (135359, '2020-04-15', 'LR', 'Liberia', 'AFRO', '8', '59', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (135360, '2020-04-16', 'LR', 'Liberia', 'AFRO', '0', '59', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (135361, '2020-04-17', 'LR', 'Liberia', 'AFRO', '14', '73', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (135362, '2020-04-18', 'LR', 'Liberia', 'AFRO', '3', '76', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (135363, '2020-04-19', 'LR', 'Liberia', 'AFRO', '5', '81', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (135364, '2020-04-20', 'LR', 'Liberia', 'AFRO', '10', '91', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (135365, '2020-04-21', 'LR', 'Liberia', 'AFRO', '8', '99', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (135366, '2020-04-22', 'LR', 'Liberia', 'AFRO', '2', '101', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (135367, '2020-04-23', 'LR', 'Liberia', 'AFRO', '0', '101', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (135368, '2020-04-24', 'LR', 'Liberia', 'AFRO', '0', '101', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (135369, '2020-04-25', 'LR', 'Liberia', 'AFRO', '16', '117', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (135370, '2020-04-26', 'LR', 'Liberia', 'AFRO', '3', '120', '3', '11', false);
INSERT INTO public.who_global_data_import VALUES (135371, '2020-04-27', 'LR', 'Liberia', 'AFRO', '4', '124', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (135372, '2020-04-28', 'LR', 'Liberia', 'AFRO', '9', '133', '4', '16', false);
INSERT INTO public.who_global_data_import VALUES (135373, '2020-04-29', 'LR', 'Liberia', 'AFRO', '8', '141', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (135374, '2020-04-30', 'LR', 'Liberia', 'AFRO', '0', '141', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (135375, '2020-05-01', 'LR', 'Liberia', 'AFRO', '0', '141', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (135376, '2020-05-02', 'LR', 'Liberia', 'AFRO', '11', '152', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (135377, '2020-05-03', 'LR', 'Liberia', 'AFRO', '2', '154', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (135378, '2020-05-04', 'LR', 'Liberia', 'AFRO', '4', '158', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (135379, '2020-05-05', 'LR', 'Liberia', 'AFRO', '8', '166', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (135380, '2020-05-06', 'LR', 'Liberia', 'AFRO', '4', '170', '2', '20', false);
INSERT INTO public.who_global_data_import VALUES (135381, '2020-05-07', 'LR', 'Liberia', 'AFRO', '8', '178', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (135382, '2020-05-08', 'LR', 'Liberia', 'AFRO', '11', '189', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (135383, '2020-05-09', 'LR', 'Liberia', 'AFRO', '10', '199', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (135384, '2020-05-10', 'LR', 'Liberia', 'AFRO', '0', '199', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (135385, '2020-05-11', 'LR', 'Liberia', 'AFRO', '5', '204', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (135386, '2020-05-12', 'LR', 'Liberia', 'AFRO', '7', '211', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (135387, '2020-05-13', 'LR', 'Liberia', 'AFRO', '1', '212', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (135388, '2020-05-14', 'LR', 'Liberia', 'AFRO', '1', '213', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (135389, '2020-05-15', 'LR', 'Liberia', 'AFRO', '2', '215', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (135390, '2020-05-16', 'LR', 'Liberia', 'AFRO', '4', '219', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (135391, '2020-05-17', 'LR', 'Liberia', 'AFRO', '4', '223', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (135392, '2020-05-18', 'LR', 'Liberia', 'AFRO', '3', '226', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (135393, '2020-05-19', 'LR', 'Liberia', 'AFRO', '3', '229', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (135394, '2020-05-20', 'LR', 'Liberia', 'AFRO', '4', '233', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (135395, '2020-05-21', 'LR', 'Liberia', 'AFRO', '5', '238', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (135396, '2020-05-22', 'LR', 'Liberia', 'AFRO', '2', '240', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (135397, '2020-05-23', 'LR', 'Liberia', 'AFRO', '9', '249', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (135398, '2020-05-24', 'LR', 'Liberia', 'AFRO', '6', '255', '2', '26', false);
INSERT INTO public.who_global_data_import VALUES (135399, '2020-05-25', 'LR', 'Liberia', 'AFRO', '10', '265', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (135400, '2020-05-26', 'LR', 'Liberia', 'AFRO', '0', '265', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (135401, '2020-05-27', 'LR', 'Liberia', 'AFRO', '1', '266', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (135402, '2020-05-28', 'LR', 'Liberia', 'AFRO', '0', '266', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (135403, '2020-05-29', 'LR', 'Liberia', 'AFRO', '3', '269', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (135404, '2020-05-30', 'LR', 'Liberia', 'AFRO', '4', '273', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (135405, '2020-05-31', 'LR', 'Liberia', 'AFRO', '7', '280', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (135406, '2020-06-01', 'LR', 'Liberia', 'AFRO', '8', '288', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (135407, '2020-06-02', 'LR', 'Liberia', 'AFRO', '8', '296', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (135408, '2020-06-03', 'LR', 'Liberia', 'AFRO', '15', '311', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (135409, '2020-06-04', 'LR', 'Liberia', 'AFRO', '5', '316', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (135410, '2020-06-05', 'LR', 'Liberia', 'AFRO', '5', '321', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (135411, '2020-06-06', 'LR', 'Liberia', 'AFRO', '13', '334', '2', '30', false);
INSERT INTO public.who_global_data_import VALUES (135412, '2020-06-07', 'LR', 'Liberia', 'AFRO', '11', '345', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (135413, '2020-06-08', 'LR', 'Liberia', 'AFRO', '14', '359', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (135414, '2020-06-09', 'LR', 'Liberia', 'AFRO', '11', '370', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (135415, '2020-06-10', 'LR', 'Liberia', 'AFRO', '13', '383', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (135416, '2020-06-11', 'LR', 'Liberia', 'AFRO', '14', '397', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (135417, '2020-06-12', 'LR', 'Liberia', 'AFRO', '13', '410', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (135418, '2020-06-13', 'LR', 'Liberia', 'AFRO', '11', '421', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (135419, '2020-06-14', 'LR', 'Liberia', 'AFRO', '25', '446', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (135420, '2020-06-15', 'LR', 'Liberia', 'AFRO', '12', '458', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (135421, '2020-06-16', 'LR', 'Liberia', 'AFRO', '40', '498', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (135422, '2020-06-17', 'LR', 'Liberia', 'AFRO', '11', '509', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (135423, '2020-06-18', 'LR', 'Liberia', 'AFRO', '7', '516', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (135424, '2020-06-19', 'LR', 'Liberia', 'AFRO', '26', '542', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (135425, '2020-06-20', 'LR', 'Liberia', 'AFRO', '39', '581', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (135426, '2020-06-21', 'LR', 'Liberia', 'AFRO', '20', '601', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (135427, '2020-06-22', 'LR', 'Liberia', 'AFRO', '25', '626', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (135428, '2020-06-23', 'LR', 'Liberia', 'AFRO', '24', '650', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (135429, '2020-06-24', 'LR', 'Liberia', 'AFRO', '2', '652', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (135430, '2020-06-25', 'LR', 'Liberia', 'AFRO', '10', '662', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (135431, '2020-06-26', 'LR', 'Liberia', 'AFRO', '19', '681', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (135432, '2020-06-27', 'LR', 'Liberia', 'AFRO', '3', '684', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (135433, '2020-06-28', 'LR', 'Liberia', 'AFRO', '0', '684', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (135434, '2020-06-29', 'LR', 'Liberia', 'AFRO', '84', '768', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (135435, '2020-06-30', 'LR', 'Liberia', 'AFRO', '2', '770', '2', '36', false);
INSERT INTO public.who_global_data_import VALUES (135436, '2020-07-01', 'LR', 'Liberia', 'AFRO', '10', '780', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (135437, '2020-07-02', 'LR', 'Liberia', 'AFRO', '24', '804', '1', '37', false);
INSERT INTO public.who_global_data_import VALUES (135438, '2020-07-03', 'LR', 'Liberia', 'AFRO', '15', '819', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (135439, '2020-07-04', 'LR', 'Liberia', 'AFRO', '14', '833', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (135440, '2020-07-05', 'LR', 'Liberia', 'AFRO', '0', '833', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (135441, '2020-07-06', 'LR', 'Liberia', 'AFRO', '41', '874', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (135442, '2020-07-07', 'LR', 'Liberia', 'AFRO', '17', '891', '2', '39', false);
INSERT INTO public.who_global_data_import VALUES (135443, '2020-07-08', 'LR', 'Liberia', 'AFRO', '26', '917', '2', '41', false);
INSERT INTO public.who_global_data_import VALUES (135444, '2020-07-09', 'LR', 'Liberia', 'AFRO', '9', '926', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (135445, '2020-07-10', 'LR', 'Liberia', 'AFRO', '31', '957', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (135446, '2020-07-11', 'LR', 'Liberia', 'AFRO', '6', '963', '5', '47', false);
INSERT INTO public.who_global_data_import VALUES (135447, '2020-07-12', 'LR', 'Liberia', 'AFRO', '35', '998', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (135448, '2020-07-13', 'LR', 'Liberia', 'AFRO', '12', '1010', '4', '51', false);
INSERT INTO public.who_global_data_import VALUES (135449, '2020-07-14', 'LR', 'Liberia', 'AFRO', '14', '1024', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (135450, '2020-07-15', 'LR', 'Liberia', 'AFRO', '14', '1038', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (135451, '2020-07-16', 'LR', 'Liberia', 'AFRO', '18', '1056', '15', '66', false);
INSERT INTO public.who_global_data_import VALUES (135452, '2020-07-17', 'LR', 'Liberia', 'AFRO', '14', '1070', '2', '68', false);
INSERT INTO public.who_global_data_import VALUES (135453, '2020-07-18', 'LR', 'Liberia', 'AFRO', '0', '1070', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (135454, '2020-07-19', 'LR', 'Liberia', 'AFRO', '18', '1088', '2', '70', false);
INSERT INTO public.who_global_data_import VALUES (135455, '2020-07-20', 'LR', 'Liberia', 'AFRO', '3', '1091', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (135456, '2020-07-21', 'LR', 'Liberia', 'AFRO', '16', '1107', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (135457, '2020-07-22', 'LR', 'Liberia', 'AFRO', '1', '1108', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (135458, '2020-07-23', 'LR', 'Liberia', 'AFRO', '6', '1114', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (135459, '2020-07-24', 'LR', 'Liberia', 'AFRO', '3', '1117', '1', '71', false);
INSERT INTO public.who_global_data_import VALUES (135460, '2020-07-25', 'LR', 'Liberia', 'AFRO', '18', '1135', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (135461, '2020-07-26', 'LR', 'Liberia', 'AFRO', '0', '1135', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (135462, '2020-07-27', 'LR', 'Liberia', 'AFRO', '27', '1162', '1', '72', false);
INSERT INTO public.who_global_data_import VALUES (135463, '2020-07-28', 'LR', 'Liberia', 'AFRO', '5', '1167', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (135464, '2020-07-29', 'LR', 'Liberia', 'AFRO', '0', '1167', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (135465, '2020-07-30', 'LR', 'Liberia', 'AFRO', '12', '1179', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (135466, '2020-07-31', 'LR', 'Liberia', 'AFRO', '2', '1181', '1', '73', false);
INSERT INTO public.who_global_data_import VALUES (135467, '2020-08-01', 'LR', 'Liberia', 'AFRO', '5', '1186', '2', '75', false);
INSERT INTO public.who_global_data_import VALUES (135468, '2020-08-02', 'LR', 'Liberia', 'AFRO', '3', '1189', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (135469, '2020-08-03', 'LR', 'Liberia', 'AFRO', '18', '1207', '2', '77', false);
INSERT INTO public.who_global_data_import VALUES (135470, '2020-08-04', 'LR', 'Liberia', 'AFRO', '7', '1214', '1', '78', false);
INSERT INTO public.who_global_data_import VALUES (135471, '2020-08-05', 'LR', 'Liberia', 'AFRO', '2', '1216', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (135472, '2020-08-06', 'LR', 'Liberia', 'AFRO', '5', '1221', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (135473, '2020-08-07', 'LR', 'Liberia', 'AFRO', '3', '1224', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (135474, '2020-08-08', 'LR', 'Liberia', 'AFRO', '6', '1230', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (135475, '2020-08-09', 'LR', 'Liberia', 'AFRO', '4', '1234', '1', '79', false);
INSERT INTO public.who_global_data_import VALUES (135476, '2020-08-10', 'LR', 'Liberia', 'AFRO', '3', '1237', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (135477, '2020-08-11', 'LR', 'Liberia', 'AFRO', '3', '1240', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (135478, '2020-08-12', 'LR', 'Liberia', 'AFRO', '0', '1240', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (135479, '2020-08-13', 'LR', 'Liberia', 'AFRO', '12', '1252', '3', '82', false);
INSERT INTO public.who_global_data_import VALUES (135480, '2020-08-14', 'LR', 'Liberia', 'AFRO', '0', '1252', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135481, '2020-08-15', 'LR', 'Liberia', 'AFRO', '2', '1254', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135482, '2020-08-16', 'LR', 'Liberia', 'AFRO', '3', '1257', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135483, '2020-08-17', 'LR', 'Liberia', 'AFRO', '0', '1257', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135484, '2020-08-18', 'LR', 'Liberia', 'AFRO', '20', '1277', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135485, '2020-08-19', 'LR', 'Liberia', 'AFRO', '0', '1277', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135486, '2020-08-20', 'LR', 'Liberia', 'AFRO', '5', '1282', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135487, '2020-08-21', 'LR', 'Liberia', 'AFRO', '2', '1284', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135488, '2020-08-22', 'LR', 'Liberia', 'AFRO', '1', '1285', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135489, '2020-08-23', 'LR', 'Liberia', 'AFRO', '0', '1285', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135490, '2020-08-24', 'LR', 'Liberia', 'AFRO', '1', '1286', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135491, '2020-08-25', 'LR', 'Liberia', 'AFRO', '0', '1286', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135492, '2020-08-26', 'LR', 'Liberia', 'AFRO', '4', '1290', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135493, '2020-08-27', 'LR', 'Liberia', 'AFRO', '0', '1290', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135494, '2020-08-28', 'LR', 'Liberia', 'AFRO', '0', '1290', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135495, '2020-08-29', 'LR', 'Liberia', 'AFRO', '0', '1290', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135496, '2020-08-30', 'LR', 'Liberia', 'AFRO', '13', '1303', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135497, '2020-08-31', 'LR', 'Liberia', 'AFRO', '0', '1303', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135498, '2020-09-01', 'LR', 'Liberia', 'AFRO', '2', '1305', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135499, '2020-09-02', 'LR', 'Liberia', 'AFRO', '0', '1305', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135500, '2020-09-03', 'LR', 'Liberia', 'AFRO', '0', '1305', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135501, '2020-09-04', 'LR', 'Liberia', 'AFRO', '1', '1306', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135502, '2020-09-05', 'LR', 'Liberia', 'AFRO', '0', '1306', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135503, '2020-09-06', 'LR', 'Liberia', 'AFRO', '0', '1306', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135504, '2020-09-07', 'LR', 'Liberia', 'AFRO', '0', '1306', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135505, '2020-09-08', 'LR', 'Liberia', 'AFRO', '5', '1311', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135506, '2020-09-09', 'LR', 'Liberia', 'AFRO', '0', '1311', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135507, '2020-09-10', 'LR', 'Liberia', 'AFRO', '0', '1311', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135508, '2020-09-11', 'LR', 'Liberia', 'AFRO', '0', '1311', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135509, '2020-09-12', 'LR', 'Liberia', 'AFRO', '0', '1311', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135510, '2020-09-13', 'LR', 'Liberia', 'AFRO', '0', '1311', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135511, '2020-09-14', 'LR', 'Liberia', 'AFRO', '0', '1311', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135512, '2020-09-15', 'LR', 'Liberia', 'AFRO', '0', '1311', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135513, '2020-09-16', 'LR', 'Liberia', 'AFRO', '16', '1327', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135514, '2020-09-17', 'LR', 'Liberia', 'AFRO', '0', '1327', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135515, '2020-09-18', 'LR', 'Liberia', 'AFRO', '6', '1333', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135516, '2020-09-19', 'LR', 'Liberia', 'AFRO', '1', '1334', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135517, '2020-09-20', 'LR', 'Liberia', 'AFRO', '1', '1335', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135518, '2020-09-21', 'LR', 'Liberia', 'AFRO', '1', '1336', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135519, '2020-09-22', 'LR', 'Liberia', 'AFRO', '0', '1336', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135520, '2020-09-23', 'LR', 'Liberia', 'AFRO', '0', '1336', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135521, '2020-09-24', 'LR', 'Liberia', 'AFRO', '1', '1337', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135522, '2020-09-25', 'LR', 'Liberia', 'AFRO', '1', '1338', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135523, '2020-09-26', 'LR', 'Liberia', 'AFRO', '0', '1338', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135524, '2020-09-27', 'LR', 'Liberia', 'AFRO', '0', '1338', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135525, '2020-09-28', 'LR', 'Liberia', 'AFRO', '1', '1339', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135526, '2020-09-29', 'LR', 'Liberia', 'AFRO', '0', '1339', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135527, '2020-09-30', 'LR', 'Liberia', 'AFRO', '0', '1339', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135528, '2020-10-01', 'LR', 'Liberia', 'AFRO', '4', '1343', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135529, '2020-10-02', 'LR', 'Liberia', 'AFRO', '0', '1343', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135530, '2020-10-03', 'LR', 'Liberia', 'AFRO', '0', '1343', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135531, '2020-10-04', 'LR', 'Liberia', 'AFRO', '4', '1347', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135532, '2020-10-05', 'LR', 'Liberia', 'AFRO', '1', '1348', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135533, '2020-10-06', 'LR', 'Liberia', 'AFRO', '6', '1354', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135534, '2020-10-07', 'LR', 'Liberia', 'AFRO', '0', '1354', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135535, '2020-10-08', 'LR', 'Liberia', 'AFRO', '0', '1354', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135536, '2020-10-09', 'LR', 'Liberia', 'AFRO', '6', '1360', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135537, '2020-10-10', 'LR', 'Liberia', 'AFRO', '0', '1360', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135538, '2020-10-11', 'LR', 'Liberia', 'AFRO', '3', '1363', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135539, '2020-10-12', 'LR', 'Liberia', 'AFRO', '7', '1370', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135540, '2020-10-13', 'LR', 'Liberia', 'AFRO', '0', '1370', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135541, '2020-10-14', 'LR', 'Liberia', 'AFRO', '2', '1372', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135542, '2020-10-15', 'LR', 'Liberia', 'AFRO', '0', '1372', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135543, '2020-10-16', 'LR', 'Liberia', 'AFRO', '0', '1372', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135544, '2020-10-17', 'LR', 'Liberia', 'AFRO', '5', '1377', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135545, '2020-10-18', 'LR', 'Liberia', 'AFRO', '0', '1377', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135546, '2020-10-19', 'LR', 'Liberia', 'AFRO', '3', '1380', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135547, '2020-10-20', 'LR', 'Liberia', 'AFRO', '1', '1381', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135548, '2020-10-21', 'LR', 'Liberia', 'AFRO', '3', '1384', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135549, '2020-10-22', 'LR', 'Liberia', 'AFRO', '1', '1385', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135550, '2020-10-23', 'LR', 'Liberia', 'AFRO', '0', '1385', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135551, '2020-10-24', 'LR', 'Liberia', 'AFRO', '8', '1393', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135552, '2020-10-25', 'LR', 'Liberia', 'AFRO', '2', '1395', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135553, '2020-10-26', 'LR', 'Liberia', 'AFRO', '0', '1395', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135554, '2020-10-27', 'LR', 'Liberia', 'AFRO', '21', '1416', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135555, '2020-10-28', 'LR', 'Liberia', 'AFRO', '3', '1419', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135556, '2020-10-29', 'LR', 'Liberia', 'AFRO', '0', '1419', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135557, '2020-10-30', 'LR', 'Liberia', 'AFRO', '7', '1426', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135558, '2020-10-31', 'LR', 'Liberia', 'AFRO', '0', '1426', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135559, '2020-11-01', 'LR', 'Liberia', 'AFRO', '0', '1426', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135560, '2020-11-02', 'LR', 'Liberia', 'AFRO', '0', '1426', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135561, '2020-11-03', 'LR', 'Liberia', 'AFRO', '0', '1426', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135562, '2020-11-04', 'LR', 'Liberia', 'AFRO', '10', '1436', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135563, '2020-11-05', 'LR', 'Liberia', 'AFRO', '0', '1436', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135564, '2020-11-06', 'LR', 'Liberia', 'AFRO', '0', '1436', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135565, '2020-11-07', 'LR', 'Liberia', 'AFRO', '0', '1436', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135566, '2020-11-08', 'LR', 'Liberia', 'AFRO', '6', '1442', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135567, '2020-11-09', 'LR', 'Liberia', 'AFRO', '6', '1448', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135568, '2020-11-10', 'LR', 'Liberia', 'AFRO', '0', '1448', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135569, '2020-11-11', 'LR', 'Liberia', 'AFRO', '13', '1461', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135570, '2020-11-12', 'LR', 'Liberia', 'AFRO', '0', '1461', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135571, '2020-11-13', 'LR', 'Liberia', 'AFRO', '7', '1468', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135572, '2020-11-14', 'LR', 'Liberia', 'AFRO', '23', '1491', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135573, '2020-11-15', 'LR', 'Liberia', 'AFRO', '7', '1498', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135574, '2020-11-16', 'LR', 'Liberia', 'AFRO', '9', '1507', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135575, '2020-11-17', 'LR', 'Liberia', 'AFRO', '5', '1512', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135576, '2020-11-18', 'LR', 'Liberia', 'AFRO', '0', '1512', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135577, '2020-11-19', 'LR', 'Liberia', 'AFRO', '5', '1517', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135578, '2020-11-20', 'LR', 'Liberia', 'AFRO', '22', '1539', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135579, '2020-11-21', 'LR', 'Liberia', 'AFRO', '0', '1539', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135580, '2020-11-22', 'LR', 'Liberia', 'AFRO', '15', '1554', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135581, '2020-11-23', 'LR', 'Liberia', 'AFRO', '0', '1554', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135582, '2020-11-24', 'LR', 'Liberia', 'AFRO', '0', '1554', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135583, '2020-11-25', 'LR', 'Liberia', 'AFRO', '0', '1554', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (135584, '2020-11-26', 'LR', 'Liberia', 'AFRO', '24', '1578', '1', '83', false);
INSERT INTO public.who_global_data_import VALUES (135585, '2020-11-27', 'LR', 'Liberia', 'AFRO', '13', '1591', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (135586, '2020-11-28', 'LR', 'Liberia', 'AFRO', '4', '1595', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (135587, '2020-11-29', 'LR', 'Liberia', 'AFRO', '0', '1595', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (135588, '2020-11-30', 'LR', 'Liberia', 'AFRO', '3', '1598', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (135589, '2020-12-01', 'LR', 'Liberia', 'AFRO', '0', '1598', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (135590, '2020-12-02', 'LR', 'Liberia', 'AFRO', '0', '1598', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (135591, '2020-12-03', 'LR', 'Liberia', 'AFRO', '0', '1598', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (135592, '2020-12-04', 'LR', 'Liberia', 'AFRO', '0', '1598', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (135593, '2020-12-05', 'LR', 'Liberia', 'AFRO', '65', '1663', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (135594, '2020-12-06', 'LR', 'Liberia', 'AFRO', '13', '1676', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (135595, '2020-12-07', 'LR', 'Liberia', 'AFRO', '0', '1676', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (135596, '2020-12-08', 'LR', 'Liberia', 'AFRO', '0', '1676', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (135597, '2020-12-09', 'LR', 'Liberia', 'AFRO', '0', '1676', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (135598, '2020-12-10', 'LR', 'Liberia', 'AFRO', '0', '1676', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (135599, '2020-12-11', 'LR', 'Liberia', 'AFRO', '0', '1676', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (135600, '2020-12-12', 'LR', 'Liberia', 'AFRO', '0', '1676', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (135601, '2020-12-13', 'LR', 'Liberia', 'AFRO', '0', '1676', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (135602, '2020-12-14', 'LR', 'Liberia', 'AFRO', '95', '1771', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (135603, '2020-12-15', 'LR', 'Liberia', 'AFRO', '0', '1771', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (135604, '2020-12-16', 'LR', 'Liberia', 'AFRO', '0', '1771', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (135605, '2020-12-17', 'LR', 'Liberia', 'AFRO', '0', '1771', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (135606, '2020-12-18', 'LR', 'Liberia', 'AFRO', '0', '1771', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (135607, '2020-12-19', 'LR', 'Liberia', 'AFRO', '8', '1779', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (135608, '2020-12-20', 'LR', 'Liberia', 'AFRO', '0', '1779', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (135609, '2020-12-21', 'LR', 'Liberia', 'AFRO', '9', '1788', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (135610, '2020-12-22', 'LR', 'Liberia', 'AFRO', '0', '1788', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (135611, '2020-12-23', 'LR', 'Liberia', 'AFRO', '10', '1798', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (135612, '2020-12-24', 'LR', 'Liberia', 'AFRO', '0', '1798', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (135613, '2020-12-25', 'LR', 'Liberia', 'AFRO', '0', '1798', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (135614, '2020-12-26', 'LR', 'Liberia', 'AFRO', '2', '1800', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (135615, '2020-12-27', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (135616, '2020-12-28', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (135617, '2020-12-29', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (135618, '2020-12-30', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (135619, '2020-12-31', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (135620, '2021-01-01', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (135621, '2021-01-02', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (135622, '2021-01-03', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (135623, '2021-01-04', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (135624, '2021-01-05', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (135625, '2021-01-06', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (135626, '2021-01-07', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (135627, '2021-01-08', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (135628, '2021-01-09', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (135629, '2021-01-10', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (135630, '2021-01-11', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (135631, '2021-01-12', 'LR', 'Liberia', 'AFRO', '0', '1800', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (135632, '2021-01-13', 'LR', 'Liberia', 'AFRO', '76', '1876', '1', '84', false);
INSERT INTO public.who_global_data_import VALUES (135633, '2021-01-14', 'LR', 'Liberia', 'AFRO', '1', '1877', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (135634, '2021-01-15', 'LR', 'Liberia', 'AFRO', '0', '1877', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (135635, '2021-01-16', 'LR', 'Liberia', 'AFRO', '5', '1882', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (135636, '2021-01-17', 'LR', 'Liberia', 'AFRO', '5', '1887', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (135637, '2020-01-03', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135638, '2020-01-04', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135639, '2020-01-05', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135640, '2020-01-06', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135641, '2020-01-07', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135642, '2020-01-08', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135643, '2020-01-09', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135644, '2020-01-10', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135645, '2020-01-11', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135646, '2020-01-12', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135647, '2020-01-13', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135648, '2020-01-14', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135649, '2020-01-15', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135650, '2020-01-16', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135651, '2020-01-17', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135652, '2020-01-18', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135653, '2020-01-19', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135654, '2020-01-20', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135655, '2020-01-21', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135656, '2020-01-22', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135657, '2020-01-23', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135658, '2020-01-24', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135659, '2020-01-25', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135660, '2020-01-26', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135661, '2020-01-27', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135662, '2020-01-28', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135663, '2020-01-29', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135664, '2020-01-30', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135665, '2020-01-31', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135666, '2020-02-01', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135667, '2020-02-02', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135668, '2020-02-03', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135669, '2020-02-04', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135670, '2020-02-05', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135671, '2020-02-06', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135672, '2020-02-07', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135673, '2020-02-08', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135674, '2020-02-09', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135675, '2020-02-10', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135676, '2020-02-11', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135677, '2020-02-12', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135678, '2020-02-13', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135679, '2020-02-14', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135680, '2020-02-15', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135681, '2020-02-16', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135682, '2020-02-17', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135683, '2020-02-18', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135684, '2020-02-19', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135685, '2020-02-20', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135686, '2020-02-21', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135687, '2020-02-22', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135688, '2020-02-23', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135689, '2020-02-24', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135690, '2020-02-25', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135691, '2020-02-26', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135692, '2020-02-27', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135693, '2020-02-28', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135694, '2020-02-29', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135695, '2020-03-01', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135696, '2020-03-02', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135697, '2020-03-03', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135698, '2020-03-04', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135699, '2020-03-05', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135700, '2020-03-06', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135701, '2020-03-07', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135702, '2020-03-08', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135703, '2020-03-09', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135704, '2020-03-10', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135705, '2020-03-11', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135706, '2020-03-12', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135707, '2020-03-13', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135708, '2020-03-14', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135709, '2020-03-15', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135710, '2020-03-16', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135711, '2020-03-17', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135712, '2020-03-18', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135713, '2020-03-19', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135714, '2020-03-20', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135715, '2020-03-21', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135716, '2020-03-22', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135717, '2020-03-23', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135718, '2020-03-24', 'LY', 'Libya', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135719, '2020-03-25', 'LY', 'Libya', 'EMRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135720, '2020-03-26', 'LY', 'Libya', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135721, '2020-03-27', 'LY', 'Libya', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135722, '2020-03-28', 'LY', 'Libya', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135723, '2020-03-29', 'LY', 'Libya', 'EMRO', '2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135724, '2020-03-30', 'LY', 'Libya', 'EMRO', '5', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135725, '2020-03-31', 'LY', 'Libya', 'EMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135726, '2020-04-01', 'LY', 'Libya', 'EMRO', '2', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135727, '2020-04-02', 'LY', 'Libya', 'EMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (135728, '2020-04-03', 'LY', 'Libya', 'EMRO', '1', '11', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (135729, '2020-04-04', 'LY', 'Libya', 'EMRO', '6', '17', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (135730, '2020-04-05', 'LY', 'Libya', 'EMRO', '1', '18', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (135731, '2020-04-06', 'LY', 'Libya', 'EMRO', '0', '18', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (135732, '2020-04-07', 'LY', 'Libya', 'EMRO', '1', '19', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (135733, '2020-04-08', 'LY', 'Libya', 'EMRO', '2', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (135734, '2020-04-09', 'LY', 'Libya', 'EMRO', '0', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (135735, '2020-04-10', 'LY', 'Libya', 'EMRO', '3', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (135736, '2020-04-11', 'LY', 'Libya', 'EMRO', '0', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (135737, '2020-04-12', 'LY', 'Libya', 'EMRO', '1', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (135738, '2020-04-13', 'LY', 'Libya', 'EMRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (135739, '2020-04-14', 'LY', 'Libya', 'EMRO', '1', '26', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (135740, '2020-04-15', 'LY', 'Libya', 'EMRO', '9', '35', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (135741, '2020-04-16', 'LY', 'Libya', 'EMRO', '13', '48', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (135742, '2020-04-17', 'LY', 'Libya', 'EMRO', '1', '49', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (135743, '2020-04-18', 'LY', 'Libya', 'EMRO', '0', '49', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (135744, '2020-04-19', 'LY', 'Libya', 'EMRO', '0', '49', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (135745, '2020-04-20', 'LY', 'Libya', 'EMRO', '2', '51', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (135746, '2020-04-21', 'LY', 'Libya', 'EMRO', '0', '51', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (135747, '2020-04-22', 'LY', 'Libya', 'EMRO', '8', '59', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (135748, '2020-04-23', 'LY', 'Libya', 'EMRO', '1', '60', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (135749, '2020-04-24', 'LY', 'Libya', 'EMRO', '0', '60', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (135750, '2020-04-25', 'LY', 'Libya', 'EMRO', '1', '61', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (135751, '2020-04-26', 'LY', 'Libya', 'EMRO', '0', '61', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (135752, '2020-04-27', 'LY', 'Libya', 'EMRO', '0', '61', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (135753, '2020-04-28', 'LY', 'Libya', 'EMRO', '0', '61', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (135754, '2020-04-29', 'LY', 'Libya', 'EMRO', '0', '61', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (135755, '2020-04-30', 'LY', 'Libya', 'EMRO', '0', '61', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (135756, '2020-05-01', 'LY', 'Libya', 'EMRO', '2', '63', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (135757, '2020-05-02', 'LY', 'Libya', 'EMRO', '0', '63', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (135758, '2020-05-03', 'LY', 'Libya', 'EMRO', '0', '63', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (135759, '2020-05-04', 'LY', 'Libya', 'EMRO', '0', '63', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (135760, '2020-05-05', 'LY', 'Libya', 'EMRO', '0', '63', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (135761, '2020-05-06', 'LY', 'Libya', 'EMRO', '1', '64', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (135762, '2020-05-07', 'LY', 'Libya', 'EMRO', '0', '64', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (135763, '2020-05-08', 'LY', 'Libya', 'EMRO', '0', '64', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (135764, '2020-05-09', 'LY', 'Libya', 'EMRO', '0', '64', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (135765, '2020-05-10', 'LY', 'Libya', 'EMRO', '0', '64', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (135766, '2020-05-11', 'LY', 'Libya', 'EMRO', '0', '64', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (135767, '2020-05-12', 'LY', 'Libya', 'EMRO', '0', '64', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (135768, '2020-05-13', 'LY', 'Libya', 'EMRO', '0', '64', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (135769, '2020-05-14', 'LY', 'Libya', 'EMRO', '0', '64', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (135770, '2020-05-15', 'LY', 'Libya', 'EMRO', '0', '64', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (135771, '2020-05-16', 'LY', 'Libya', 'EMRO', '0', '64', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (135772, '2020-05-17', 'LY', 'Libya', 'EMRO', '1', '65', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (135773, '2020-05-18', 'LY', 'Libya', 'EMRO', '0', '65', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (135774, '2020-05-19', 'LY', 'Libya', 'EMRO', '0', '65', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (135775, '2020-05-20', 'LY', 'Libya', 'EMRO', '3', '68', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (135776, '2020-05-21', 'LY', 'Libya', 'EMRO', '3', '71', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (135777, '2020-05-22', 'LY', 'Libya', 'EMRO', '0', '71', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (135778, '2020-05-23', 'LY', 'Libya', 'EMRO', '1', '72', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (135779, '2020-05-24', 'LY', 'Libya', 'EMRO', '3', '75', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (135780, '2020-05-25', 'LY', 'Libya', 'EMRO', '0', '75', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (135781, '2020-05-26', 'LY', 'Libya', 'EMRO', '0', '75', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (135782, '2020-05-27', 'LY', 'Libya', 'EMRO', '2', '77', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (135783, '2020-05-28', 'LY', 'Libya', 'EMRO', '22', '99', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (135784, '2020-05-29', 'LY', 'Libya', 'EMRO', '6', '105', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (135785, '2020-05-30', 'LY', 'Libya', 'EMRO', '13', '118', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (135786, '2020-05-31', 'LY', 'Libya', 'EMRO', '12', '130', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (135787, '2020-06-01', 'LY', 'Libya', 'EMRO', '26', '156', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (135788, '2020-06-02', 'LY', 'Libya', 'EMRO', '12', '168', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (135789, '2020-06-03', 'LY', 'Libya', 'EMRO', '14', '182', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (135790, '2020-06-04', 'LY', 'Libya', 'EMRO', '14', '196', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (135791, '2020-06-05', 'LY', 'Libya', 'EMRO', '13', '209', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (135792, '2020-06-06', 'LY', 'Libya', 'EMRO', '30', '239', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (135793, '2020-06-07', 'LY', 'Libya', 'EMRO', '17', '256', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (135794, '2020-06-08', 'LY', 'Libya', 'EMRO', '14', '270', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (135795, '2020-06-09', 'LY', 'Libya', 'EMRO', '62', '332', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (135796, '2020-06-10', 'LY', 'Libya', 'EMRO', '27', '359', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (135797, '2020-06-11', 'LY', 'Libya', 'EMRO', '19', '378', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (135798, '2020-06-12', 'LY', 'Libya', 'EMRO', '15', '393', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (135799, '2020-06-13', 'LY', 'Libya', 'EMRO', '16', '409', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (135800, '2020-06-14', 'LY', 'Libya', 'EMRO', '9', '418', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (135801, '2020-06-15', 'LY', 'Libya', 'EMRO', '0', '418', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (135802, '2020-06-16', 'LY', 'Libya', 'EMRO', '49', '467', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (135803, '2020-06-17', 'LY', 'Libya', 'EMRO', '0', '467', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (135804, '2020-06-18', 'LY', 'Libya', 'EMRO', '17', '484', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (135805, '2020-06-19', 'LY', 'Libya', 'EMRO', '26', '510', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (135806, '2020-06-20', 'LY', 'Libya', 'EMRO', '10', '520', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (135807, '2020-06-21', 'LY', 'Libya', 'EMRO', '24', '544', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (135808, '2020-06-22', 'LY', 'Libya', 'EMRO', '27', '571', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (135809, '2020-06-23', 'LY', 'Libya', 'EMRO', '0', '571', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (135810, '2020-06-24', 'LY', 'Libya', 'EMRO', '68', '639', '7', '17', false);
INSERT INTO public.who_global_data_import VALUES (135811, '2020-06-25', 'LY', 'Libya', 'EMRO', '0', '639', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (135812, '2020-06-26', 'LY', 'Libya', 'EMRO', '59', '698', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (135813, '2020-06-27', 'LY', 'Libya', 'EMRO', '15', '713', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (135814, '2020-06-28', 'LY', 'Libya', 'EMRO', '14', '727', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (135815, '2020-06-29', 'LY', 'Libya', 'EMRO', '35', '762', '3', '21', false);
INSERT INTO public.who_global_data_import VALUES (135816, '2020-06-30', 'LY', 'Libya', 'EMRO', '40', '802', '2', '23', false);
INSERT INTO public.who_global_data_import VALUES (135817, '2020-07-01', 'LY', 'Libya', 'EMRO', '22', '824', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (135818, '2020-07-02', 'LY', 'Libya', 'EMRO', '50', '874', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (135819, '2020-07-03', 'LY', 'Libya', 'EMRO', '17', '891', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (135820, '2020-07-04', 'LY', 'Libya', 'EMRO', '27', '918', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (135821, '2020-07-05', 'LY', 'Libya', 'EMRO', '71', '989', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (135822, '2020-07-06', 'LY', 'Libya', 'EMRO', '57', '1046', '5', '32', false);
INSERT INTO public.who_global_data_import VALUES (135823, '2020-07-07', 'LY', 'Libya', 'EMRO', '71', '1117', '2', '34', false);
INSERT INTO public.who_global_data_import VALUES (135824, '2020-07-08', 'LY', 'Libya', 'EMRO', '65', '1182', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (135825, '2020-07-09', 'LY', 'Libya', 'EMRO', '86', '1268', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (135826, '2020-07-10', 'LY', 'Libya', 'EMRO', '74', '1342', '2', '38', false);
INSERT INTO public.who_global_data_import VALUES (135827, '2020-07-11', 'LY', 'Libya', 'EMRO', '0', '1342', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (135828, '2020-07-12', 'LY', 'Libya', 'EMRO', '47', '1389', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (135829, '2020-07-13', 'LY', 'Libya', 'EMRO', '44', '1433', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (135830, '2020-07-14', 'LY', 'Libya', 'EMRO', '79', '1512', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (135831, '2020-07-15', 'LY', 'Libya', 'EMRO', '51', '1563', '2', '42', false);
INSERT INTO public.who_global_data_import VALUES (135832, '2020-07-16', 'LY', 'Libya', 'EMRO', '26', '1589', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (135833, '2020-07-17', 'LY', 'Libya', 'EMRO', '63', '1652', '3', '46', false);
INSERT INTO public.who_global_data_import VALUES (135834, '2020-07-18', 'LY', 'Libya', 'EMRO', '52', '1704', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (135835, '2020-07-19', 'LY', 'Libya', 'EMRO', '87', '1791', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (135836, '2020-07-20', 'LY', 'Libya', 'EMRO', '75', '1866', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (135837, '2020-07-21', 'LY', 'Libya', 'EMRO', '114', '1980', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (135838, '2020-07-22', 'LY', 'Libya', 'EMRO', '108', '2088', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (135839, '2020-07-23', 'LY', 'Libya', 'EMRO', '88', '2176', '3', '53', false);
INSERT INTO public.who_global_data_import VALUES (135840, '2020-07-24', 'LY', 'Libya', 'EMRO', '138', '2314', '3', '56', false);
INSERT INTO public.who_global_data_import VALUES (135841, '2020-07-25', 'LY', 'Libya', 'EMRO', '111', '2425', '1', '57', false);
INSERT INTO public.who_global_data_import VALUES (135842, '2020-07-26', 'LY', 'Libya', 'EMRO', '122', '2547', '1', '58', false);
INSERT INTO public.who_global_data_import VALUES (135843, '2020-07-27', 'LY', 'Libya', 'EMRO', '122', '2669', '2', '60', false);
INSERT INTO public.who_global_data_import VALUES (135844, '2020-07-28', 'LY', 'Libya', 'EMRO', '158', '2827', '4', '64', false);
INSERT INTO public.who_global_data_import VALUES (135845, '2020-07-29', 'LY', 'Libya', 'EMRO', '190', '3017', '3', '67', false);
INSERT INTO public.who_global_data_import VALUES (135846, '2020-07-30', 'LY', 'Libya', 'EMRO', '205', '3222', '4', '71', false);
INSERT INTO public.who_global_data_import VALUES (135847, '2020-07-31', 'LY', 'Libya', 'EMRO', '216', '3438', '2', '73', false);
INSERT INTO public.who_global_data_import VALUES (135848, '2020-08-01', 'LY', 'Libya', 'EMRO', '183', '3621', '1', '74', false);
INSERT INTO public.who_global_data_import VALUES (135849, '2020-08-02', 'LY', 'Libya', 'EMRO', '70', '3691', '6', '80', false);
INSERT INTO public.who_global_data_import VALUES (135850, '2020-08-03', 'LY', 'Libya', 'EMRO', '146', '3837', '3', '83', false);
INSERT INTO public.who_global_data_import VALUES (135851, '2020-08-04', 'LY', 'Libya', 'EMRO', '226', '4063', '10', '93', false);
INSERT INTO public.who_global_data_import VALUES (135852, '2020-08-05', 'LY', 'Libya', 'EMRO', '161', '4224', '3', '96', false);
INSERT INTO public.who_global_data_import VALUES (135853, '2020-08-06', 'LY', 'Libya', 'EMRO', '251', '4475', '3', '99', false);
INSERT INTO public.who_global_data_import VALUES (135854, '2020-08-07', 'LY', 'Libya', 'EMRO', '404', '4879', '8', '107', false);
INSERT INTO public.who_global_data_import VALUES (135855, '2020-08-08', 'LY', 'Libya', 'EMRO', '199', '5078', '1', '108', false);
INSERT INTO public.who_global_data_import VALUES (135856, '2020-08-09', 'LY', 'Libya', 'EMRO', '154', '5232', '5', '113', false);
INSERT INTO public.who_global_data_import VALUES (135857, '2020-08-10', 'LY', 'Libya', 'EMRO', '309', '5541', '7', '120', false);
INSERT INTO public.who_global_data_import VALUES (135858, '2020-08-11', 'LY', 'Libya', 'EMRO', '388', '5929', '5', '125', false);
INSERT INTO public.who_global_data_import VALUES (135859, '2020-08-12', 'LY', 'Libya', 'EMRO', '373', '6302', '7', '132', false);
INSERT INTO public.who_global_data_import VALUES (135860, '2020-08-13', 'LY', 'Libya', 'EMRO', '309', '6611', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (135861, '2020-08-14', 'LY', 'Libya', 'EMRO', '439', '7050', '3', '135', false);
INSERT INTO public.who_global_data_import VALUES (135862, '2020-08-15', 'LY', 'Libya', 'EMRO', '277', '7327', '4', '139', false);
INSERT INTO public.who_global_data_import VALUES (135863, '2020-08-16', 'LY', 'Libya', 'EMRO', '411', '7738', '6', '145', false);
INSERT INTO public.who_global_data_import VALUES (135864, '2020-08-17', 'LY', 'Libya', 'EMRO', '434', '8172', '8', '153', false);
INSERT INTO public.who_global_data_import VALUES (135865, '2020-08-18', 'LY', 'Libya', 'EMRO', '407', '8579', '4', '157', false);
INSERT INTO public.who_global_data_import VALUES (135866, '2020-08-19', 'LY', 'Libya', 'EMRO', '489', '9068', '7', '164', false);
INSERT INTO public.who_global_data_import VALUES (135867, '2020-08-20', 'LY', 'Libya', 'EMRO', '395', '9463', '5', '169', false);
INSERT INTO public.who_global_data_import VALUES (135868, '2020-08-21', 'LY', 'Libya', 'EMRO', '244', '9707', '4', '173', false);
INSERT INTO public.who_global_data_import VALUES (135869, '2020-08-22', 'LY', 'Libya', 'EMRO', '414', '10121', '7', '180', false);
INSERT INTO public.who_global_data_import VALUES (135870, '2020-08-23', 'LY', 'Libya', 'EMRO', '316', '10437', '8', '188', false);
INSERT INTO public.who_global_data_import VALUES (135871, '2020-08-24', 'LY', 'Libya', 'EMRO', '572', '11009', '11', '199', false);
INSERT INTO public.who_global_data_import VALUES (135872, '2020-08-25', 'LY', 'Libya', 'EMRO', '272', '11281', '4', '203', false);
INSERT INTO public.who_global_data_import VALUES (135873, '2020-08-26', 'LY', 'Libya', 'EMRO', '553', '11834', '7', '210', false);
INSERT INTO public.who_global_data_import VALUES (135874, '2020-08-27', 'LY', 'Libya', 'EMRO', '440', '12274', '9', '219', false);
INSERT INTO public.who_global_data_import VALUES (135875, '2020-08-28', 'LY', 'Libya', 'EMRO', '355', '12629', '7', '226', false);
INSERT INTO public.who_global_data_import VALUES (135876, '2020-08-29', 'LY', 'Libya', 'EMRO', '329', '12958', '5', '231', false);
INSERT INTO public.who_global_data_import VALUES (135877, '2020-08-30', 'LY', 'Libya', 'EMRO', '465', '13423', '1', '232', false);
INSERT INTO public.who_global_data_import VALUES (135878, '2020-08-31', 'LY', 'Libya', 'EMRO', '543', '13966', '5', '237', false);
INSERT INTO public.who_global_data_import VALUES (135879, '2020-09-01', 'LY', 'Libya', 'EMRO', '658', '14624', '5', '242', false);
INSERT INTO public.who_global_data_import VALUES (135880, '2020-09-02', 'LY', 'Libya', 'EMRO', '532', '15156', '8', '250', false);
INSERT INTO public.who_global_data_import VALUES (135881, '2020-09-03', 'LY', 'Libya', 'EMRO', '617', '15773', '4', '254', false);
INSERT INTO public.who_global_data_import VALUES (135882, '2020-09-04', 'LY', 'Libya', 'EMRO', '672', '16445', '8', '262', false);
INSERT INTO public.who_global_data_import VALUES (135883, '2020-09-05', 'LY', 'Libya', 'EMRO', '649', '17094', '10', '272', false);
INSERT INTO public.who_global_data_import VALUES (135884, '2020-09-06', 'LY', 'Libya', 'EMRO', '655', '17749', '13', '285', false);
INSERT INTO public.who_global_data_import VALUES (135885, '2020-09-07', 'LY', 'Libya', 'EMRO', '1085', '18834', '11', '296', false);
INSERT INTO public.who_global_data_import VALUES (135886, '2020-09-08', 'LY', 'Libya', 'EMRO', '749', '19583', '18', '314', false);
INSERT INTO public.who_global_data_import VALUES (135887, '2020-09-09', 'LY', 'Libya', 'EMRO', '879', '20462', '10', '324', false);
INSERT INTO public.who_global_data_import VALUES (135888, '2020-09-10', 'LY', 'Libya', 'EMRO', '477', '20939', '15', '339', false);
INSERT INTO public.who_global_data_import VALUES (135889, '2020-09-11', 'LY', 'Libya', 'EMRO', '969', '21908', '13', '352', false);
INSERT INTO public.who_global_data_import VALUES (135890, '2020-09-12', 'LY', 'Libya', 'EMRO', '440', '22348', '2', '354', false);
INSERT INTO public.who_global_data_import VALUES (135891, '2020-09-13', 'LY', 'Libya', 'EMRO', '433', '22781', '8', '362', false);
INSERT INTO public.who_global_data_import VALUES (135892, '2020-09-14', 'LY', 'Libya', 'EMRO', '734', '23515', '6', '368', false);
INSERT INTO public.who_global_data_import VALUES (135893, '2020-09-15', 'LY', 'Libya', 'EMRO', '629', '24144', '15', '383', false);
INSERT INTO public.who_global_data_import VALUES (135894, '2020-09-16', 'LY', 'Libya', 'EMRO', '792', '24936', '11', '394', false);
INSERT INTO public.who_global_data_import VALUES (135895, '2020-09-17', 'LY', 'Libya', 'EMRO', '886', '25822', '11', '405', false);
INSERT INTO public.who_global_data_import VALUES (135896, '2020-09-18', 'LY', 'Libya', 'EMRO', '616', '26438', '13', '418', false);
INSERT INTO public.who_global_data_import VALUES (135897, '2020-09-19', 'LY', 'Libya', 'EMRO', '796', '27234', '8', '426', false);
INSERT INTO public.who_global_data_import VALUES (135898, '2020-09-20', 'LY', 'Libya', 'EMRO', '715', '27949', '8', '434', false);
INSERT INTO public.who_global_data_import VALUES (135899, '2020-09-21', 'LY', 'Libya', 'EMRO', '847', '28796', '16', '450', false);
INSERT INTO public.who_global_data_import VALUES (135900, '2020-09-22', 'LY', 'Libya', 'EMRO', '650', '29446', '10', '460', false);
INSERT INTO public.who_global_data_import VALUES (135901, '2020-09-23', 'LY', 'Libya', 'EMRO', '651', '30097', '9', '469', false);
INSERT INTO public.who_global_data_import VALUES (135902, '2020-09-24', 'LY', 'Libya', 'EMRO', '535', '30632', '5', '474', false);
INSERT INTO public.who_global_data_import VALUES (135903, '2020-09-25', 'LY', 'Libya', 'EMRO', '658', '31290', '17', '491', false);
INSERT INTO public.who_global_data_import VALUES (135904, '2020-09-26', 'LY', 'Libya', 'EMRO', '538', '31828', '8', '499', false);
INSERT INTO public.who_global_data_import VALUES (135905, '2020-09-27', 'LY', 'Libya', 'EMRO', '536', '32364', '21', '520', false);
INSERT INTO public.who_global_data_import VALUES (135906, '2020-09-28', 'LY', 'Libya', 'EMRO', '849', '33213', '7', '527', false);
INSERT INTO public.who_global_data_import VALUES (135907, '2020-09-29', 'LY', 'Libya', 'EMRO', '801', '34014', '13', '540', false);
INSERT INTO public.who_global_data_import VALUES (135908, '2020-09-30', 'LY', 'Libya', 'EMRO', '511', '34525', '11', '551', false);
INSERT INTO public.who_global_data_import VALUES (135909, '2020-10-01', 'LY', 'Libya', 'EMRO', '683', '35208', '8', '559', false);
INSERT INTO public.who_global_data_import VALUES (135910, '2020-10-02', 'LY', 'Libya', 'EMRO', '509', '35717', '11', '570', false);
INSERT INTO public.who_global_data_import VALUES (135911, '2020-10-03', 'LY', 'Libya', 'EMRO', '370', '36087', '8', '578', false);
INSERT INTO public.who_global_data_import VALUES (135912, '2020-10-04', 'LY', 'Libya', 'EMRO', '722', '36809', '14', '592', false);
INSERT INTO public.who_global_data_import VALUES (135913, '2020-10-05', 'LY', 'Libya', 'EMRO', '628', '37437', '4', '596', false);
INSERT INTO public.who_global_data_import VALUES (135914, '2020-10-06', 'LY', 'Libya', 'EMRO', '1031', '38468', '6', '602', false);
INSERT INTO public.who_global_data_import VALUES (135915, '2020-10-07', 'LY', 'Libya', 'EMRO', '1045', '39513', '6', '608', false);
INSERT INTO public.who_global_data_import VALUES (135916, '2020-10-08', 'LY', 'Libya', 'EMRO', '779', '40292', '8', '616', false);
INSERT INTO public.who_global_data_import VALUES (135917, '2020-10-09', 'LY', 'Libya', 'EMRO', '1076', '41368', '5', '621', false);
INSERT INTO public.who_global_data_import VALUES (135918, '2020-10-10', 'LY', 'Libya', 'EMRO', '318', '41686', '2', '623', false);
INSERT INTO public.who_global_data_import VALUES (135919, '2020-10-11', 'LY', 'Libya', 'EMRO', '1026', '42712', '8', '631', false);
INSERT INTO public.who_global_data_import VALUES (135920, '2020-10-12', 'LY', 'Libya', 'EMRO', '1109', '43821', '13', '644', false);
INSERT INTO public.who_global_data_import VALUES (135921, '2020-10-13', 'LY', 'Libya', 'EMRO', '1164', '44985', '12', '656', false);
INSERT INTO public.who_global_data_import VALUES (135922, '2020-10-14', 'LY', 'Libya', 'EMRO', '836', '45821', '13', '669', false);
INSERT INTO public.who_global_data_import VALUES (135923, '2020-10-15', 'LY', 'Libya', 'EMRO', '855', '46676', '12', '681', false);
INSERT INTO public.who_global_data_import VALUES (135924, '2020-10-16', 'LY', 'Libya', 'EMRO', '1169', '47845', '18', '699', false);
INSERT INTO public.who_global_data_import VALUES (135925, '2020-10-17', 'LY', 'Libya', 'EMRO', '0', '47845', '0', '699', false);
INSERT INTO public.who_global_data_import VALUES (135926, '2020-10-18', 'LY', 'Libya', 'EMRO', '945', '48790', '26', '725', false);
INSERT INTO public.who_global_data_import VALUES (135927, '2020-10-19', 'LY', 'Libya', 'EMRO', '1159', '49949', '7', '732', false);
INSERT INTO public.who_global_data_import VALUES (135928, '2020-10-20', 'LY', 'Libya', 'EMRO', '957', '50906', '14', '746', false);
INSERT INTO public.who_global_data_import VALUES (135929, '2020-10-21', 'LY', 'Libya', 'EMRO', '0', '50906', '0', '746', false);
INSERT INTO public.who_global_data_import VALUES (135930, '2020-10-22', 'LY', 'Libya', 'EMRO', '719', '51625', '19', '765', false);
INSERT INTO public.who_global_data_import VALUES (135931, '2020-10-23', 'LY', 'Libya', 'EMRO', '995', '52620', '3', '768', false);
INSERT INTO public.who_global_data_import VALUES (135932, '2020-10-24', 'LY', 'Libya', 'EMRO', '764', '53384', '6', '774', false);
INSERT INTO public.who_global_data_import VALUES (135933, '2020-10-25', 'LY', 'Libya', 'EMRO', '990', '54374', '16', '790', false);
INSERT INTO public.who_global_data_import VALUES (135934, '2020-10-26', 'LY', 'Libya', 'EMRO', '1639', '56013', '5', '795', false);
INSERT INTO public.who_global_data_import VALUES (135935, '2020-10-27', 'LY', 'Libya', 'EMRO', '1210', '57223', '6', '801', false);
INSERT INTO public.who_global_data_import VALUES (135936, '2020-10-28', 'LY', 'Libya', 'EMRO', '752', '57975', '11', '812', false);
INSERT INTO public.who_global_data_import VALUES (135937, '2020-10-29', 'LY', 'Libya', 'EMRO', '899', '58874', '11', '823', false);
INSERT INTO public.who_global_data_import VALUES (135938, '2020-10-30', 'LY', 'Libya', 'EMRO', '782', '59656', '8', '831', false);
INSERT INTO public.who_global_data_import VALUES (135939, '2020-10-31', 'LY', 'Libya', 'EMRO', '972', '60628', '16', '847', false);
INSERT INTO public.who_global_data_import VALUES (135940, '2020-11-01', 'LY', 'Libya', 'EMRO', '467', '61095', '10', '857', false);
INSERT INTO public.who_global_data_import VALUES (135941, '2020-11-02', 'LY', 'Libya', 'EMRO', '950', '62045', '14', '871', false);
INSERT INTO public.who_global_data_import VALUES (135942, '2020-11-03', 'LY', 'Libya', 'EMRO', '862', '62907', '9', '880', false);
INSERT INTO public.who_global_data_import VALUES (135943, '2020-11-04', 'LY', 'Libya', 'EMRO', '781', '63688', '13', '893', false);
INSERT INTO public.who_global_data_import VALUES (135944, '2020-11-05', 'LY', 'Libya', 'EMRO', '899', '64587', '7', '900', false);
INSERT INTO public.who_global_data_import VALUES (135945, '2020-11-06', 'LY', 'Libya', 'EMRO', '853', '65440', '7', '907', false);
INSERT INTO public.who_global_data_import VALUES (135946, '2020-11-07', 'LY', 'Libya', 'EMRO', '1004', '66444', '8', '915', false);
INSERT INTO public.who_global_data_import VALUES (135947, '2020-11-08', 'LY', 'Libya', 'EMRO', '595', '67039', '5', '920', false);
INSERT INTO public.who_global_data_import VALUES (135948, '2020-11-09', 'LY', 'Libya', 'EMRO', '1078', '68117', '9', '929', false);
INSERT INTO public.who_global_data_import VALUES (135949, '2020-11-10', 'LY', 'Libya', 'EMRO', '923', '69040', '15', '944', false);
INSERT INTO public.who_global_data_import VALUES (135950, '2020-11-11', 'LY', 'Libya', 'EMRO', '970', '70010', '13', '957', false);
INSERT INTO public.who_global_data_import VALUES (135951, '2020-11-12', 'LY', 'Libya', 'EMRO', '875', '70885', '13', '970', false);
INSERT INTO public.who_global_data_import VALUES (135952, '2020-11-13', 'LY', 'Libya', 'EMRO', '919', '71804', '15', '985', false);
INSERT INTO public.who_global_data_import VALUES (135953, '2020-11-14', 'LY', 'Libya', 'EMRO', '824', '72628', '10', '995', false);
INSERT INTO public.who_global_data_import VALUES (135954, '2020-11-15', 'LY', 'Libya', 'EMRO', '0', '72628', '0', '995', false);
INSERT INTO public.who_global_data_import VALUES (135955, '2020-11-16', 'LY', 'Libya', 'EMRO', '974', '73602', '22', '1017', false);
INSERT INTO public.who_global_data_import VALUES (135956, '2020-11-17', 'LY', 'Libya', 'EMRO', '722', '74324', '8', '1025', false);
INSERT INTO public.who_global_data_import VALUES (135957, '2020-11-18', 'LY', 'Libya', 'EMRO', '612', '74936', '16', '1041', false);
INSERT INTO public.who_global_data_import VALUES (135958, '2020-11-19', 'LY', 'Libya', 'EMRO', '529', '75465', '12', '1053', false);
INSERT INTO public.who_global_data_import VALUES (135959, '2020-11-20', 'LY', 'Libya', 'EMRO', '541', '76006', '9', '1062', false);
INSERT INTO public.who_global_data_import VALUES (135960, '2020-11-21', 'LY', 'Libya', 'EMRO', '802', '76808', '6', '1068', false);
INSERT INTO public.who_global_data_import VALUES (135961, '2020-11-22', 'LY', 'Libya', 'EMRO', '0', '76808', '0', '1068', false);
INSERT INTO public.who_global_data_import VALUES (135962, '2020-11-23', 'LY', 'Libya', 'EMRO', '1015', '77823', '21', '1089', false);
INSERT INTO public.who_global_data_import VALUES (135963, '2020-11-24', 'LY', 'Libya', 'EMRO', '650', '78473', '13', '1102', false);
INSERT INTO public.who_global_data_import VALUES (135964, '2020-11-25', 'LY', 'Libya', 'EMRO', '707', '79180', '8', '1110', false);
INSERT INTO public.who_global_data_import VALUES (135965, '2020-11-26', 'LY', 'Libya', 'EMRO', '617', '79797', '15', '1125', false);
INSERT INTO public.who_global_data_import VALUES (135966, '2020-11-27', 'LY', 'Libya', 'EMRO', '610', '80407', '15', '1140', false);
INSERT INTO public.who_global_data_import VALUES (135967, '2020-11-28', 'LY', 'Libya', 'EMRO', '866', '81273', '13', '1153', false);
INSERT INTO public.who_global_data_import VALUES (135968, '2020-11-29', 'LY', 'Libya', 'EMRO', '0', '81273', '0', '1153', false);
INSERT INTO public.who_global_data_import VALUES (135969, '2020-11-30', 'LY', 'Libya', 'EMRO', '1157', '82430', '13', '1166', false);
INSERT INTO public.who_global_data_import VALUES (135970, '2020-12-01', 'LY', 'Libya', 'EMRO', '379', '82809', '17', '1183', false);
INSERT INTO public.who_global_data_import VALUES (135971, '2020-12-02', 'LY', 'Libya', 'EMRO', '608', '83417', '13', '1196', false);
INSERT INTO public.who_global_data_import VALUES (135972, '2020-12-03', 'LY', 'Libya', 'EMRO', '670', '84087', '4', '1200', false);
INSERT INTO public.who_global_data_import VALUES (135973, '2020-12-04', 'LY', 'Libya', 'EMRO', '762', '84849', '12', '1212', false);
INSERT INTO public.who_global_data_import VALUES (135974, '2020-12-05', 'LY', 'Libya', 'EMRO', '680', '85529', '7', '1219', false);
INSERT INTO public.who_global_data_import VALUES (135975, '2020-12-06', 'LY', 'Libya', 'EMRO', '0', '85529', '0', '1219', false);
INSERT INTO public.who_global_data_import VALUES (135976, '2020-12-07', 'LY', 'Libya', 'EMRO', '1051', '86580', '12', '1231', false);
INSERT INTO public.who_global_data_import VALUES (135977, '2020-12-08', 'LY', 'Libya', 'EMRO', '517', '87097', '12', '1243', false);
INSERT INTO public.who_global_data_import VALUES (135978, '2020-12-09', 'LY', 'Libya', 'EMRO', '889', '87986', '12', '1255', false);
INSERT INTO public.who_global_data_import VALUES (135979, '2020-12-10', 'LY', 'Libya', 'EMRO', '536', '88522', '6', '1261', false);
INSERT INTO public.who_global_data_import VALUES (135980, '2020-12-11', 'LY', 'Libya', 'EMRO', '661', '89183', '12', '1273', false);
INSERT INTO public.who_global_data_import VALUES (135981, '2020-12-12', 'LY', 'Libya', 'EMRO', '697', '89880', '5', '1278', false);
INSERT INTO public.who_global_data_import VALUES (135982, '2020-12-13', 'LY', 'Libya', 'EMRO', '0', '89880', '0', '1278', false);
INSERT INTO public.who_global_data_import VALUES (135983, '2020-12-14', 'LY', 'Libya', 'EMRO', '899', '90779', '21', '1299', false);
INSERT INTO public.who_global_data_import VALUES (135984, '2020-12-15', 'LY', 'Libya', 'EMRO', '578', '91357', '15', '1314', false);
INSERT INTO public.who_global_data_import VALUES (135985, '2020-12-16', 'LY', 'Libya', 'EMRO', '660', '92017', '5', '1319', false);
INSERT INTO public.who_global_data_import VALUES (135986, '2020-12-17', 'LY', 'Libya', 'EMRO', '560', '92577', '5', '1324', false);
INSERT INTO public.who_global_data_import VALUES (135987, '2020-12-18', 'LY', 'Libya', 'EMRO', '706', '93283', '13', '1337', false);
INSERT INTO public.who_global_data_import VALUES (135988, '2020-12-19', 'LY', 'Libya', 'EMRO', '489', '93772', '9', '1346', false);
INSERT INTO public.who_global_data_import VALUES (135989, '2020-12-20', 'LY', 'Libya', 'EMRO', '0', '93772', '0', '1346', false);
INSERT INTO public.who_global_data_import VALUES (135990, '2020-12-21', 'LY', 'Libya', 'EMRO', '788', '94560', '7', '1353', false);
INSERT INTO public.who_global_data_import VALUES (135991, '2020-12-22', 'LY', 'Libya', 'EMRO', '640', '95200', '16', '1369', false);
INSERT INTO public.who_global_data_import VALUES (135992, '2020-12-23', 'LY', 'Libya', 'EMRO', '506', '95706', '16', '1385', false);
INSERT INTO public.who_global_data_import VALUES (135993, '2020-12-24', 'LY', 'Libya', 'EMRO', '640', '96346', '8', '1393', false);
INSERT INTO public.who_global_data_import VALUES (135994, '2020-12-25', 'LY', 'Libya', 'EMRO', '846', '97192', '6', '1399', false);
INSERT INTO public.who_global_data_import VALUES (135995, '2020-12-26', 'LY', 'Libya', 'EMRO', '461', '97653', '16', '1415', false);
INSERT INTO public.who_global_data_import VALUES (135996, '2020-12-27', 'LY', 'Libya', 'EMRO', '0', '97653', '0', '1415', false);
INSERT INTO public.who_global_data_import VALUES (135997, '2020-12-28', 'LY', 'Libya', 'EMRO', '728', '98381', '21', '1436', false);
INSERT INTO public.who_global_data_import VALUES (135998, '2020-12-29', 'LY', 'Libya', 'EMRO', '532', '98913', '4', '1440', false);
INSERT INTO public.who_global_data_import VALUES (135999, '2020-12-30', 'LY', 'Libya', 'EMRO', '437', '99350', '4', '1444', false);
INSERT INTO public.who_global_data_import VALUES (136000, '2020-12-31', 'LY', 'Libya', 'EMRO', '585', '99935', '15', '1459', false);
INSERT INTO public.who_global_data_import VALUES (136001, '2021-01-01', 'LY', 'Libya', 'EMRO', '342', '100277', '19', '1478', false);
INSERT INTO public.who_global_data_import VALUES (136002, '2021-01-02', 'LY', 'Libya', 'EMRO', '467', '100744', '9', '1487', false);
INSERT INTO public.who_global_data_import VALUES (136003, '2021-01-03', 'LY', 'Libya', 'EMRO', '0', '100744', '0', '1487', false);
INSERT INTO public.who_global_data_import VALUES (136004, '2021-01-04', 'LY', 'Libya', 'EMRO', '670', '101414', '23', '1510', false);
INSERT INTO public.who_global_data_import VALUES (136005, '2021-01-05', 'LY', 'Libya', 'EMRO', '561', '101975', '16', '1526', false);
INSERT INTO public.who_global_data_import VALUES (136006, '2021-01-06', 'LY', 'Libya', 'EMRO', '481', '102456', '10', '1536', false);
INSERT INTO public.who_global_data_import VALUES (136007, '2021-01-07', 'LY', 'Libya', 'EMRO', '424', '102880', '10', '1546', false);
INSERT INTO public.who_global_data_import VALUES (136008, '2021-01-08', 'LY', 'Libya', 'EMRO', '635', '103515', '12', '1558', false);
INSERT INTO public.who_global_data_import VALUES (136009, '2021-01-09', 'LY', 'Libya', 'EMRO', '487', '104002', '10', '1568', false);
INSERT INTO public.who_global_data_import VALUES (136010, '2021-01-10', 'LY', 'Libya', 'EMRO', '0', '104002', '0', '1568', false);
INSERT INTO public.who_global_data_import VALUES (136011, '2021-01-11', 'LY', 'Libya', 'EMRO', '743', '104745', '13', '1581', false);
INSERT INTO public.who_global_data_import VALUES (136012, '2021-01-12', 'LY', 'Libya', 'EMRO', '633', '105378', '8', '1589', false);
INSERT INTO public.who_global_data_import VALUES (136013, '2021-01-13', 'LY', 'Libya', 'EMRO', '652', '106030', '33', '1622', false);
INSERT INTO public.who_global_data_import VALUES (136014, '2021-01-14', 'LY', 'Libya', 'EMRO', '640', '106670', '7', '1629', false);
INSERT INTO public.who_global_data_import VALUES (136015, '2021-01-15', 'LY', 'Libya', 'EMRO', '764', '107434', '16', '1645', false);
INSERT INTO public.who_global_data_import VALUES (136016, '2021-01-16', 'LY', 'Libya', 'EMRO', '583', '108017', '6', '1651', false);
INSERT INTO public.who_global_data_import VALUES (136017, '2021-01-17', 'LY', 'Libya', 'EMRO', '0', '108017', '0', '1651', false);
INSERT INTO public.who_global_data_import VALUES (136018, '2020-01-03', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136019, '2020-01-04', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136020, '2020-01-05', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136021, '2020-01-06', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136022, '2020-01-07', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136023, '2020-01-08', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136024, '2020-01-09', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136025, '2020-01-10', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136026, '2020-01-11', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136027, '2020-01-12', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136028, '2020-01-13', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136029, '2020-01-14', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136030, '2020-01-15', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136031, '2020-01-16', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136032, '2020-01-17', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136033, '2020-01-18', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136034, '2020-01-19', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136035, '2020-01-20', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136036, '2020-01-21', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136037, '2020-01-22', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136038, '2020-01-23', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136039, '2020-01-24', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136040, '2020-01-25', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136041, '2020-01-26', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136042, '2020-01-27', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136043, '2020-01-28', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136044, '2020-01-29', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136045, '2020-01-30', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136046, '2020-01-31', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136047, '2020-02-01', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136048, '2020-02-02', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136049, '2020-02-03', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136050, '2020-02-04', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136051, '2020-02-05', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136052, '2020-02-06', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136053, '2020-02-07', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136054, '2020-02-08', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136055, '2020-02-09', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136056, '2020-02-10', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136057, '2020-02-11', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136058, '2020-02-12', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136059, '2020-02-13', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136060, '2020-02-14', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136061, '2020-02-15', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136062, '2020-02-16', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136063, '2020-02-17', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136064, '2020-02-18', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136065, '2020-02-19', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136066, '2020-02-20', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136067, '2020-02-21', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136068, '2020-02-22', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136069, '2020-02-23', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136070, '2020-02-24', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136071, '2020-02-25', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136072, '2020-02-26', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136073, '2020-02-27', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136074, '2020-02-28', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136075, '2020-02-29', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136076, '2020-03-01', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136077, '2020-03-02', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136078, '2020-03-03', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136079, '2020-03-04', 'LI', 'Liechtenstein', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136080, '2020-03-05', 'LI', 'Liechtenstein', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136081, '2020-03-06', 'LI', 'Liechtenstein', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136082, '2020-03-07', 'LI', 'Liechtenstein', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136083, '2020-03-08', 'LI', 'Liechtenstein', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136084, '2020-03-09', 'LI', 'Liechtenstein', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136085, '2020-03-10', 'LI', 'Liechtenstein', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136086, '2020-03-11', 'LI', 'Liechtenstein', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136087, '2020-03-12', 'LI', 'Liechtenstein', 'EURO', '2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136088, '2020-03-13', 'LI', 'Liechtenstein', 'EURO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136089, '2020-03-14', 'LI', 'Liechtenstein', 'EURO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136090, '2020-03-15', 'LI', 'Liechtenstein', 'EURO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136091, '2020-03-16', 'LI', 'Liechtenstein', 'EURO', '3', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136092, '2020-03-17', 'LI', 'Liechtenstein', 'EURO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136093, '2020-03-18', 'LI', 'Liechtenstein', 'EURO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136094, '2020-03-19', 'LI', 'Liechtenstein', 'EURO', '18', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136095, '2020-03-20', 'LI', 'Liechtenstein', 'EURO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136096, '2020-03-21', 'LI', 'Liechtenstein', 'EURO', '9', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136097, '2020-03-22', 'LI', 'Liechtenstein', 'EURO', '2', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136098, '2020-03-23', 'LI', 'Liechtenstein', 'EURO', '10', '46', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136099, '2020-03-24', 'LI', 'Liechtenstein', 'EURO', '0', '46', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136100, '2020-03-25', 'LI', 'Liechtenstein', 'EURO', '1', '47', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136101, '2020-03-26', 'LI', 'Liechtenstein', 'EURO', '4', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136102, '2020-03-27', 'LI', 'Liechtenstein', 'EURO', '5', '56', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136103, '2020-03-28', 'LI', 'Liechtenstein', 'EURO', '4', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136104, '2020-03-29', 'LI', 'Liechtenstein', 'EURO', '1', '61', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136105, '2020-03-30', 'LI', 'Liechtenstein', 'EURO', '1', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136106, '2020-03-31', 'LI', 'Liechtenstein', 'EURO', '2', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136107, '2020-04-01', 'LI', 'Liechtenstein', 'EURO', '4', '68', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136108, '2020-04-02', 'LI', 'Liechtenstein', 'EURO', '4', '72', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136109, '2020-04-03', 'LI', 'Liechtenstein', 'EURO', '3', '75', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136110, '2020-04-04', 'LI', 'Liechtenstein', 'EURO', '0', '75', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136111, '2020-04-05', 'LI', 'Liechtenstein', 'EURO', '2', '77', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (136112, '2020-04-06', 'LI', 'Liechtenstein', 'EURO', '1', '78', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136113, '2020-04-07', 'LI', 'Liechtenstein', 'EURO', '0', '78', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136114, '2020-04-08', 'LI', 'Liechtenstein', 'EURO', '0', '78', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136115, '2020-04-09', 'LI', 'Liechtenstein', 'EURO', '1', '79', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136116, '2020-04-10', 'LI', 'Liechtenstein', 'EURO', '0', '79', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136117, '2020-04-11', 'LI', 'Liechtenstein', 'EURO', '1', '80', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136118, '2020-04-12', 'LI', 'Liechtenstein', 'EURO', '0', '80', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136119, '2020-04-13', 'LI', 'Liechtenstein', 'EURO', '0', '80', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136120, '2020-04-14', 'LI', 'Liechtenstein', 'EURO', '1', '81', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136121, '2020-04-15', 'LI', 'Liechtenstein', 'EURO', '0', '81', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136122, '2020-04-16', 'LI', 'Liechtenstein', 'EURO', '0', '81', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136123, '2020-04-17', 'LI', 'Liechtenstein', 'EURO', '0', '81', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136124, '2020-04-18', 'LI', 'Liechtenstein', 'EURO', '0', '81', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136125, '2020-04-19', 'LI', 'Liechtenstein', 'EURO', '1', '82', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136126, '2020-04-20', 'LI', 'Liechtenstein', 'EURO', '0', '82', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136127, '2020-04-21', 'LI', 'Liechtenstein', 'EURO', '0', '82', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136128, '2020-04-22', 'LI', 'Liechtenstein', 'EURO', '0', '82', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136129, '2020-04-23', 'LI', 'Liechtenstein', 'EURO', '0', '82', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136130, '2020-04-24', 'LI', 'Liechtenstein', 'EURO', '0', '82', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136131, '2020-04-25', 'LI', 'Liechtenstein', 'EURO', '0', '82', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136132, '2020-04-26', 'LI', 'Liechtenstein', 'EURO', '1', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136133, '2020-04-27', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136134, '2020-04-28', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136135, '2020-04-29', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136136, '2020-04-30', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136137, '2020-05-01', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136138, '2020-05-02', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136139, '2020-05-03', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136140, '2020-05-04', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136141, '2020-05-05', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136142, '2020-05-06', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136143, '2020-05-07', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136144, '2020-05-08', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136145, '2020-05-09', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136146, '2020-05-10', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136147, '2020-05-11', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136148, '2020-05-12', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136149, '2020-05-13', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136150, '2020-05-14', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136151, '2020-05-15', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136152, '2020-05-16', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136153, '2020-05-17', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136154, '2020-05-18', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136155, '2020-05-19', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136156, '2020-05-20', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136157, '2020-05-21', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136158, '2020-05-22', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136159, '2020-05-23', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136160, '2020-05-24', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136161, '2020-05-25', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136162, '2020-05-26', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136163, '2020-05-27', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136164, '2020-05-28', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136165, '2020-05-29', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136166, '2020-05-30', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136167, '2020-05-31', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136168, '2020-06-01', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136169, '2020-06-02', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136170, '2020-06-03', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136171, '2020-06-04', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136172, '2020-06-05', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136173, '2020-06-06', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136174, '2020-06-07', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136175, '2020-06-08', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136176, '2020-06-09', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136177, '2020-06-10', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136178, '2020-06-11', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136179, '2020-06-12', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136180, '2020-06-13', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136181, '2020-06-14', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136182, '2020-06-15', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136183, '2020-06-16', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136184, '2020-06-17', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136185, '2020-06-18', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136186, '2020-06-19', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136187, '2020-06-20', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136188, '2020-06-21', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136189, '2020-06-22', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136190, '2020-06-23', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136191, '2020-06-24', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136192, '2020-06-25', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136193, '2020-06-26', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136194, '2020-06-27', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136195, '2020-06-28', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136196, '2020-06-29', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136197, '2020-06-30', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136198, '2020-07-01', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136199, '2020-07-02', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136200, '2020-07-03', 'LI', 'Liechtenstein', 'EURO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136201, '2020-07-04', 'LI', 'Liechtenstein', 'EURO', '1', '84', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136202, '2020-07-05', 'LI', 'Liechtenstein', 'EURO', '0', '84', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136203, '2020-07-06', 'LI', 'Liechtenstein', 'EURO', '0', '84', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136204, '2020-07-07', 'LI', 'Liechtenstein', 'EURO', '1', '85', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136205, '2020-07-08', 'LI', 'Liechtenstein', 'EURO', '0', '85', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136206, '2020-07-09', 'LI', 'Liechtenstein', 'EURO', '0', '85', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136207, '2020-07-10', 'LI', 'Liechtenstein', 'EURO', '0', '85', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136208, '2020-07-11', 'LI', 'Liechtenstein', 'EURO', '0', '85', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136209, '2020-07-12', 'LI', 'Liechtenstein', 'EURO', '0', '85', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136210, '2020-07-13', 'LI', 'Liechtenstein', 'EURO', '0', '85', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136211, '2020-07-14', 'LI', 'Liechtenstein', 'EURO', '0', '85', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136212, '2020-07-15', 'LI', 'Liechtenstein', 'EURO', '0', '85', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136213, '2020-07-16', 'LI', 'Liechtenstein', 'EURO', '0', '85', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136214, '2020-07-17', 'LI', 'Liechtenstein', 'EURO', '0', '85', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136215, '2020-07-18', 'LI', 'Liechtenstein', 'EURO', '1', '86', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136216, '2020-07-19', 'LI', 'Liechtenstein', 'EURO', '0', '86', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136217, '2020-07-20', 'LI', 'Liechtenstein', 'EURO', '1', '87', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136218, '2020-07-21', 'LI', 'Liechtenstein', 'EURO', '0', '87', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136219, '2020-07-22', 'LI', 'Liechtenstein', 'EURO', '0', '87', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136220, '2020-07-23', 'LI', 'Liechtenstein', 'EURO', '0', '87', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136221, '2020-07-24', 'LI', 'Liechtenstein', 'EURO', '0', '87', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136222, '2020-07-25', 'LI', 'Liechtenstein', 'EURO', '0', '87', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136223, '2020-07-26', 'LI', 'Liechtenstein', 'EURO', '0', '87', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136224, '2020-07-27', 'LI', 'Liechtenstein', 'EURO', '0', '87', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136225, '2020-07-28', 'LI', 'Liechtenstein', 'EURO', '0', '87', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136226, '2020-07-29', 'LI', 'Liechtenstein', 'EURO', '0', '87', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136227, '2020-07-30', 'LI', 'Liechtenstein', 'EURO', '1', '88', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136228, '2020-07-31', 'LI', 'Liechtenstein', 'EURO', '1', '89', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136229, '2020-08-01', 'LI', 'Liechtenstein', 'EURO', '0', '89', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136230, '2020-08-02', 'LI', 'Liechtenstein', 'EURO', '0', '89', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136231, '2020-08-03', 'LI', 'Liechtenstein', 'EURO', '0', '89', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136232, '2020-08-04', 'LI', 'Liechtenstein', 'EURO', '0', '89', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136233, '2020-08-05', 'LI', 'Liechtenstein', 'EURO', '0', '89', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136234, '2020-08-06', 'LI', 'Liechtenstein', 'EURO', '0', '89', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136235, '2020-08-07', 'LI', 'Liechtenstein', 'EURO', '0', '89', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136236, '2020-08-08', 'LI', 'Liechtenstein', 'EURO', '0', '89', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136237, '2020-08-09', 'LI', 'Liechtenstein', 'EURO', '0', '89', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136238, '2020-08-10', 'LI', 'Liechtenstein', 'EURO', '0', '89', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136239, '2020-08-11', 'LI', 'Liechtenstein', 'EURO', '0', '89', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136240, '2020-08-12', 'LI', 'Liechtenstein', 'EURO', '0', '89', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136241, '2020-08-13', 'LI', 'Liechtenstein', 'EURO', '1', '90', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136242, '2020-08-14', 'LI', 'Liechtenstein', 'EURO', '1', '91', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136243, '2020-08-15', 'LI', 'Liechtenstein', 'EURO', '0', '91', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136244, '2020-08-16', 'LI', 'Liechtenstein', 'EURO', '2', '93', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136245, '2020-08-17', 'LI', 'Liechtenstein', 'EURO', '0', '93', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136246, '2020-08-18', 'LI', 'Liechtenstein', 'EURO', '1', '94', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136247, '2020-08-19', 'LI', 'Liechtenstein', 'EURO', '3', '97', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136248, '2020-08-20', 'LI', 'Liechtenstein', 'EURO', '1', '98', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136249, '2020-08-21', 'LI', 'Liechtenstein', 'EURO', '2', '100', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136250, '2020-08-22', 'LI', 'Liechtenstein', 'EURO', '0', '100', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136251, '2020-08-23', 'LI', 'Liechtenstein', 'EURO', '1', '101', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136252, '2020-08-24', 'LI', 'Liechtenstein', 'EURO', '0', '101', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136253, '2020-08-25', 'LI', 'Liechtenstein', 'EURO', '0', '101', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136254, '2020-08-26', 'LI', 'Liechtenstein', 'EURO', '0', '101', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136255, '2020-08-27', 'LI', 'Liechtenstein', 'EURO', '4', '105', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136256, '2020-08-28', 'LI', 'Liechtenstein', 'EURO', '1', '106', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136257, '2020-08-29', 'LI', 'Liechtenstein', 'EURO', '0', '106', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136258, '2020-08-30', 'LI', 'Liechtenstein', 'EURO', '1', '107', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136259, '2020-08-31', 'LI', 'Liechtenstein', 'EURO', '1', '108', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136260, '2020-09-01', 'LI', 'Liechtenstein', 'EURO', '0', '108', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136261, '2020-09-02', 'LI', 'Liechtenstein', 'EURO', '0', '108', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136262, '2020-09-03', 'LI', 'Liechtenstein', 'EURO', '0', '108', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136263, '2020-09-04', 'LI', 'Liechtenstein', 'EURO', '0', '108', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136264, '2020-09-05', 'LI', 'Liechtenstein', 'EURO', '0', '108', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136265, '2020-09-06', 'LI', 'Liechtenstein', 'EURO', '0', '108', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136266, '2020-09-07', 'LI', 'Liechtenstein', 'EURO', '0', '108', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136267, '2020-09-08', 'LI', 'Liechtenstein', 'EURO', '0', '108', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136268, '2020-09-09', 'LI', 'Liechtenstein', 'EURO', '0', '108', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136269, '2020-09-10', 'LI', 'Liechtenstein', 'EURO', '1', '109', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136270, '2020-09-11', 'LI', 'Liechtenstein', 'EURO', '0', '109', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136271, '2020-09-12', 'LI', 'Liechtenstein', 'EURO', '0', '109', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136272, '2020-09-13', 'LI', 'Liechtenstein', 'EURO', '0', '109', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136273, '2020-09-14', 'LI', 'Liechtenstein', 'EURO', '2', '111', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136274, '2020-09-15', 'LI', 'Liechtenstein', 'EURO', '0', '111', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136275, '2020-09-16', 'LI', 'Liechtenstein', 'EURO', '0', '111', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136276, '2020-09-17', 'LI', 'Liechtenstein', 'EURO', '0', '111', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136277, '2020-09-18', 'LI', 'Liechtenstein', 'EURO', '0', '111', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136278, '2020-09-19', 'LI', 'Liechtenstein', 'EURO', '1', '112', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136279, '2020-09-20', 'LI', 'Liechtenstein', 'EURO', '0', '112', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136280, '2020-09-21', 'LI', 'Liechtenstein', 'EURO', '0', '112', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136281, '2020-09-22', 'LI', 'Liechtenstein', 'EURO', '2', '114', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136282, '2020-09-23', 'LI', 'Liechtenstein', 'EURO', '2', '116', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136283, '2020-09-24', 'LI', 'Liechtenstein', 'EURO', '1', '117', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136284, '2020-09-25', 'LI', 'Liechtenstein', 'EURO', '0', '117', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136285, '2020-09-26', 'LI', 'Liechtenstein', 'EURO', '0', '117', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136286, '2020-09-27', 'LI', 'Liechtenstein', 'EURO', '0', '117', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136287, '2020-09-28', 'LI', 'Liechtenstein', 'EURO', '0', '117', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136288, '2020-09-29', 'LI', 'Liechtenstein', 'EURO', '1', '118', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136289, '2020-09-30', 'LI', 'Liechtenstein', 'EURO', '2', '120', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136290, '2020-10-01', 'LI', 'Liechtenstein', 'EURO', '0', '120', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136291, '2020-10-02', 'LI', 'Liechtenstein', 'EURO', '0', '120', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136292, '2020-10-03', 'LI', 'Liechtenstein', 'EURO', '1', '121', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136293, '2020-10-04', 'LI', 'Liechtenstein', 'EURO', '2', '123', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136294, '2020-10-05', 'LI', 'Liechtenstein', 'EURO', '3', '126', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136295, '2020-10-06', 'LI', 'Liechtenstein', 'EURO', '3', '129', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136296, '2020-10-07', 'LI', 'Liechtenstein', 'EURO', '1', '130', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136297, '2020-10-08', 'LI', 'Liechtenstein', 'EURO', '0', '130', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136298, '2020-10-09', 'LI', 'Liechtenstein', 'EURO', '6', '136', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136299, '2020-10-10', 'LI', 'Liechtenstein', 'EURO', '2', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136300, '2020-10-11', 'LI', 'Liechtenstein', 'EURO', '0', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136301, '2020-10-12', 'LI', 'Liechtenstein', 'EURO', '0', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136302, '2020-10-13', 'LI', 'Liechtenstein', 'EURO', '11', '149', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136303, '2020-10-14', 'LI', 'Liechtenstein', 'EURO', '6', '155', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136304, '2020-10-15', 'LI', 'Liechtenstein', 'EURO', '0', '155', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136305, '2020-10-16', 'LI', 'Liechtenstein', 'EURO', '22', '177', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136306, '2020-10-17', 'LI', 'Liechtenstein', 'EURO', '18', '195', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136307, '2020-10-18', 'LI', 'Liechtenstein', 'EURO', '22', '217', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136308, '2020-10-19', 'LI', 'Liechtenstein', 'EURO', '7', '224', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136309, '2020-10-20', 'LI', 'Liechtenstein', 'EURO', '3', '227', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136310, '2020-10-21', 'LI', 'Liechtenstein', 'EURO', '22', '249', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136311, '2020-10-22', 'LI', 'Liechtenstein', 'EURO', '13', '262', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136312, '2020-10-23', 'LI', 'Liechtenstein', 'EURO', '26', '288', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136313, '2020-10-24', 'LI', 'Liechtenstein', 'EURO', '42', '330', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136314, '2020-10-25', 'LI', 'Liechtenstein', 'EURO', '10', '340', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136315, '2020-10-26', 'LI', 'Liechtenstein', 'EURO', '25', '365', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136316, '2020-10-27', 'LI', 'Liechtenstein', 'EURO', '48', '413', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136317, '2020-10-28', 'LI', 'Liechtenstein', 'EURO', '25', '438', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136318, '2020-10-29', 'LI', 'Liechtenstein', 'EURO', '23', '461', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136319, '2020-10-30', 'LI', 'Liechtenstein', 'EURO', '25', '486', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136320, '2020-10-31', 'LI', 'Liechtenstein', 'EURO', '37', '523', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (136321, '2020-11-01', 'LI', 'Liechtenstein', 'EURO', '10', '533', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (136322, '2020-11-02', 'LI', 'Liechtenstein', 'EURO', '18', '551', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (136323, '2020-11-03', 'LI', 'Liechtenstein', 'EURO', '56', '607', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (136324, '2020-11-04', 'LI', 'Liechtenstein', 'EURO', '36', '643', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (136325, '2020-11-05', 'LI', 'Liechtenstein', 'EURO', '30', '673', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (136326, '2020-11-06', 'LI', 'Liechtenstein', 'EURO', '30', '703', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (136327, '2020-11-07', 'LI', 'Liechtenstein', 'EURO', '50', '753', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (136328, '2020-11-08', 'LI', 'Liechtenstein', 'EURO', '12', '765', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (136329, '2020-11-09', 'LI', 'Liechtenstein', 'EURO', '23', '788', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (136330, '2020-11-10', 'LI', 'Liechtenstein', 'EURO', '29', '817', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (136331, '2020-11-11', 'LI', 'Liechtenstein', 'EURO', '45', '862', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (136332, '2020-11-12', 'LI', 'Liechtenstein', 'EURO', '32', '894', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (136333, '2020-11-13', 'LI', 'Liechtenstein', 'EURO', '31', '925', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (136334, '2020-11-14', 'LI', 'Liechtenstein', 'EURO', '24', '949', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (136335, '2020-11-15', 'LI', 'Liechtenstein', 'EURO', '21', '970', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (136336, '2020-11-16', 'LI', 'Liechtenstein', 'EURO', '15', '985', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (136337, '2020-11-17', 'LI', 'Liechtenstein', 'EURO', '4', '989', '3', '7', false);
INSERT INTO public.who_global_data_import VALUES (136338, '2020-11-18', 'LI', 'Liechtenstein', 'EURO', '13', '1002', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (136339, '2020-11-19', 'LI', 'Liechtenstein', 'EURO', '49', '1051', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (136340, '2020-11-20', 'LI', 'Liechtenstein', 'EURO', '21', '1072', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (136341, '2020-11-21', 'LI', 'Liechtenstein', 'EURO', '22', '1094', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (136342, '2020-11-22', 'LI', 'Liechtenstein', 'EURO', '15', '1109', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (136343, '2020-11-23', 'LI', 'Liechtenstein', 'EURO', '3', '1112', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (136344, '2020-11-24', 'LI', 'Liechtenstein', 'EURO', '69', '1181', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (136345, '2020-11-25', 'LI', 'Liechtenstein', 'EURO', '20', '1201', '5', '13', false);
INSERT INTO public.who_global_data_import VALUES (136346, '2020-11-26', 'LI', 'Liechtenstein', 'EURO', '14', '1215', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (136347, '2020-11-27', 'LI', 'Liechtenstein', 'EURO', '41', '1256', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (136348, '2020-11-28', 'LI', 'Liechtenstein', 'EURO', '17', '1273', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (136349, '2020-11-29', 'LI', 'Liechtenstein', 'EURO', '0', '1273', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (136350, '2020-11-30', 'LI', 'Liechtenstein', 'EURO', '0', '1273', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (136351, '2020-12-01', 'LI', 'Liechtenstein', 'EURO', '29', '1302', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (136352, '2020-12-02', 'LI', 'Liechtenstein', 'EURO', '42', '1344', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (136353, '2020-12-03', 'LI', 'Liechtenstein', 'EURO', '0', '1344', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (136354, '2020-12-04', 'LI', 'Liechtenstein', 'EURO', '40', '1384', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (136355, '2020-12-05', 'LI', 'Liechtenstein', 'EURO', '12', '1396', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (136356, '2020-12-06', 'LI', 'Liechtenstein', 'EURO', '0', '1396', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (136357, '2020-12-07', 'LI', 'Liechtenstein', 'EURO', '0', '1396', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (136358, '2020-12-08', 'LI', 'Liechtenstein', 'EURO', '35', '1431', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (136359, '2020-12-09', 'LI', 'Liechtenstein', 'EURO', '16', '1447', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (136360, '2020-12-10', 'LI', 'Liechtenstein', 'EURO', '0', '1447', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (136361, '2020-12-11', 'LI', 'Liechtenstein', 'EURO', '30', '1477', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (136362, '2020-12-12', 'LI', 'Liechtenstein', 'EURO', '25', '1502', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (136363, '2020-12-13', 'LI', 'Liechtenstein', 'EURO', '0', '1502', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (136364, '2020-12-14', 'LI', 'Liechtenstein', 'EURO', '0', '1502', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (136365, '2020-12-15', 'LI', 'Liechtenstein', 'EURO', '102', '1604', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (136366, '2020-12-16', 'LI', 'Liechtenstein', 'EURO', '29', '1633', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (136367, '2020-12-17', 'LI', 'Liechtenstein', 'EURO', '22', '1655', '3', '21', false);
INSERT INTO public.who_global_data_import VALUES (136368, '2020-12-18', 'LI', 'Liechtenstein', 'EURO', '36', '1691', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (136369, '2020-12-19', 'LI', 'Liechtenstein', 'EURO', '34', '1725', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (136370, '2020-12-20', 'LI', 'Liechtenstein', 'EURO', '0', '1725', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (136371, '2020-12-21', 'LI', 'Liechtenstein', 'EURO', '0', '1725', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (136372, '2020-12-22', 'LI', 'Liechtenstein', 'EURO', '104', '1829', '2', '24', false);
INSERT INTO public.who_global_data_import VALUES (136373, '2020-12-23', 'LI', 'Liechtenstein', 'EURO', '43', '1872', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (136374, '2020-12-24', 'LI', 'Liechtenstein', 'EURO', '45', '1917', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (136375, '2020-12-25', 'LI', 'Liechtenstein', 'EURO', '81', '1998', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (136376, '2020-12-26', 'LI', 'Liechtenstein', 'EURO', '0', '1998', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (136377, '2020-12-27', 'LI', 'Liechtenstein', 'EURO', '0', '1998', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (136378, '2020-12-28', 'LI', 'Liechtenstein', 'EURO', '0', '1998', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (136379, '2020-12-29', 'LI', 'Liechtenstein', 'EURO', '94', '2092', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (136380, '2020-12-30', 'LI', 'Liechtenstein', 'EURO', '59', '2151', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (136381, '2020-12-31', 'LI', 'Liechtenstein', 'EURO', '39', '2190', '6', '33', false);
INSERT INTO public.who_global_data_import VALUES (136382, '2021-01-01', 'LI', 'Liechtenstein', 'EURO', '31', '2221', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (136383, '2021-01-02', 'LI', 'Liechtenstein', 'EURO', '0', '2221', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (136384, '2021-01-03', 'LI', 'Liechtenstein', 'EURO', '0', '2221', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (136385, '2021-01-04', 'LI', 'Liechtenstein', 'EURO', '0', '2221', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (136386, '2021-01-05', 'LI', 'Liechtenstein', 'EURO', '80', '2301', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (136387, '2021-01-06', 'LI', 'Liechtenstein', 'EURO', '25', '2326', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (136388, '2021-01-07', 'LI', 'Liechtenstein', 'EURO', '36', '2362', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (136389, '2021-01-08', 'LI', 'Liechtenstein', 'EURO', '10', '2372', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (136390, '2021-01-09', 'LI', 'Liechtenstein', 'EURO', '7', '2379', '4', '38', false);
INSERT INTO public.who_global_data_import VALUES (136391, '2021-01-10', 'LI', 'Liechtenstein', 'EURO', '0', '2379', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (136392, '2021-01-11', 'LI', 'Liechtenstein', 'EURO', '0', '2379', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (136393, '2021-01-12', 'LI', 'Liechtenstein', 'EURO', '33', '2412', '2', '40', false);
INSERT INTO public.who_global_data_import VALUES (136394, '2021-01-13', 'LI', 'Liechtenstein', 'EURO', '15', '2427', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (136395, '2021-01-14', 'LI', 'Liechtenstein', 'EURO', '10', '2437', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (136396, '2021-01-15', 'LI', 'Liechtenstein', 'EURO', '2', '2439', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (136397, '2021-01-16', 'LI', 'Liechtenstein', 'EURO', '2', '2441', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (136398, '2021-01-17', 'LI', 'Liechtenstein', 'EURO', '0', '2441', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (136399, '2020-01-03', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136400, '2020-01-04', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136401, '2020-01-05', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136402, '2020-01-06', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136403, '2020-01-07', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136404, '2020-01-08', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136405, '2020-01-09', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136406, '2020-01-10', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136407, '2020-01-11', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136408, '2020-01-12', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136409, '2020-01-13', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136410, '2020-01-14', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136411, '2020-01-15', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136412, '2020-01-16', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136413, '2020-01-17', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136414, '2020-01-18', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136415, '2020-01-19', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136416, '2020-01-20', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136417, '2020-01-21', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136418, '2020-01-22', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136419, '2020-01-23', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136420, '2020-01-24', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136421, '2020-01-25', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136422, '2020-01-26', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136423, '2020-01-27', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136424, '2020-01-28', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136425, '2020-01-29', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136426, '2020-01-30', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136427, '2020-01-31', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136428, '2020-02-01', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136429, '2020-02-02', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136430, '2020-02-03', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136431, '2020-02-04', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136432, '2020-02-05', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136433, '2020-02-06', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136434, '2020-02-07', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136435, '2020-02-08', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136436, '2020-02-09', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136437, '2020-02-10', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136438, '2020-02-11', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136439, '2020-02-12', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136440, '2020-02-13', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136441, '2020-02-14', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136442, '2020-02-15', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136443, '2020-02-16', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136444, '2020-02-17', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136445, '2020-02-18', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136446, '2020-02-19', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136447, '2020-02-20', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136448, '2020-02-21', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136449, '2020-02-22', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136450, '2020-02-23', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136451, '2020-02-24', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136452, '2020-02-25', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136453, '2020-02-26', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136454, '2020-02-27', 'LT', 'Lithuania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136455, '2020-02-28', 'LT', 'Lithuania', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136456, '2020-02-29', 'LT', 'Lithuania', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136457, '2020-03-01', 'LT', 'Lithuania', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136458, '2020-03-02', 'LT', 'Lithuania', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136459, '2020-03-03', 'LT', 'Lithuania', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136460, '2020-03-04', 'LT', 'Lithuania', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136461, '2020-03-05', 'LT', 'Lithuania', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136462, '2020-03-06', 'LT', 'Lithuania', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136463, '2020-03-07', 'LT', 'Lithuania', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136464, '2020-03-08', 'LT', 'Lithuania', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136465, '2020-03-09', 'LT', 'Lithuania', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136466, '2020-03-10', 'LT', 'Lithuania', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136467, '2020-03-11', 'LT', 'Lithuania', 'EURO', '2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136468, '2020-03-12', 'LT', 'Lithuania', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136469, '2020-03-13', 'LT', 'Lithuania', 'EURO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136470, '2020-03-14', 'LT', 'Lithuania', 'EURO', '2', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136471, '2020-03-15', 'LT', 'Lithuania', 'EURO', '3', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136472, '2020-03-16', 'LT', 'Lithuania', 'EURO', '3', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136473, '2020-03-17', 'LT', 'Lithuania', 'EURO', '7', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136474, '2020-03-18', 'LT', 'Lithuania', 'EURO', '8', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136475, '2020-03-19', 'LT', 'Lithuania', 'EURO', '9', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136476, '2020-03-20', 'LT', 'Lithuania', 'EURO', '11', '47', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136477, '2020-03-21', 'LT', 'Lithuania', 'EURO', '22', '69', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (136478, '2020-03-22', 'LT', 'Lithuania', 'EURO', '28', '97', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136479, '2020-03-23', 'LT', 'Lithuania', 'EURO', '31', '128', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136480, '2020-03-24', 'LT', 'Lithuania', 'EURO', '38', '166', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136481, '2020-03-25', 'LT', 'Lithuania', 'EURO', '42', '208', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (136482, '2020-03-26', 'LT', 'Lithuania', 'EURO', '55', '263', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (136483, '2020-03-27', 'LT', 'Lithuania', 'EURO', '29', '292', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (136484, '2020-03-28', 'LT', 'Lithuania', 'EURO', '47', '339', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (136485, '2020-03-29', 'LT', 'Lithuania', 'EURO', '39', '378', '2', '7', false);
INSERT INTO public.who_global_data_import VALUES (136486, '2020-03-30', 'LT', 'Lithuania', 'EURO', '46', '424', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (136487, '2020-03-31', 'LT', 'Lithuania', 'EURO', '44', '468', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (136488, '2020-04-01', 'LT', 'Lithuania', 'EURO', '44', '512', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (136489, '2020-04-02', 'LT', 'Lithuania', 'EURO', '67', '579', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (136490, '2020-04-03', 'LT', 'Lithuania', 'EURO', '52', '631', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (136491, '2020-04-04', 'LT', 'Lithuania', 'EURO', '52', '683', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (136492, '2020-04-05', 'LT', 'Lithuania', 'EURO', '33', '716', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (136493, '2020-04-06', 'LT', 'Lithuania', 'EURO', '34', '750', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (136494, '2020-04-07', 'LT', 'Lithuania', 'EURO', '33', '783', '6', '20', false);
INSERT INTO public.who_global_data_import VALUES (136495, '2020-04-08', 'LT', 'Lithuania', 'EURO', '38', '821', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (136496, '2020-04-09', 'LT', 'Lithuania', 'EURO', '37', '858', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (136497, '2020-04-10', 'LT', 'Lithuania', 'EURO', '38', '896', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (136498, '2020-04-11', 'LT', 'Lithuania', 'EURO', '30', '926', '2', '24', false);
INSERT INTO public.who_global_data_import VALUES (136499, '2020-04-12', 'LT', 'Lithuania', 'EURO', '26', '952', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (136500, '2020-04-13', 'LT', 'Lithuania', 'EURO', '18', '970', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (136501, '2020-04-14', 'LT', 'Lithuania', 'EURO', '7', '977', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (136502, '2020-04-15', 'LT', 'Lithuania', 'EURO', '18', '995', '4', '30', false);
INSERT INTO public.who_global_data_import VALUES (136503, '2020-04-16', 'LT', 'Lithuania', 'EURO', '27', '1022', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (136504, '2020-04-17', 'LT', 'Lithuania', 'EURO', '28', '1050', '2', '32', false);
INSERT INTO public.who_global_data_import VALUES (136505, '2020-04-18', 'LT', 'Lithuania', 'EURO', '41', '1091', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (136506, '2020-04-19', 'LT', 'Lithuania', 'EURO', '62', '1153', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (136507, '2020-04-20', 'LT', 'Lithuania', 'EURO', '20', '1173', '3', '37', false);
INSERT INTO public.who_global_data_import VALUES (136508, '2020-04-21', 'LT', 'Lithuania', 'EURO', '53', '1226', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (136509, '2020-04-22', 'LT', 'Lithuania', 'EURO', '24', '1250', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (136510, '2020-04-23', 'LT', 'Lithuania', 'EURO', '22', '1272', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (136511, '2020-04-24', 'LT', 'Lithuania', 'EURO', '19', '1291', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (136512, '2020-04-25', 'LT', 'Lithuania', 'EURO', '10', '1301', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (136513, '2020-04-26', 'LT', 'Lithuania', 'EURO', '15', '1316', '2', '43', false);
INSERT INTO public.who_global_data_import VALUES (136514, '2020-04-27', 'LT', 'Lithuania', 'EURO', '12', '1328', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (136515, '2020-04-28', 'LT', 'Lithuania', 'EURO', '9', '1337', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (136516, '2020-04-29', 'LT', 'Lithuania', 'EURO', '27', '1364', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (136517, '2020-04-30', 'LT', 'Lithuania', 'EURO', '11', '1375', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (136518, '2020-05-01', 'LT', 'Lithuania', 'EURO', '14', '1389', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (136519, '2020-05-02', 'LT', 'Lithuania', 'EURO', '5', '1394', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (136520, '2020-05-03', 'LT', 'Lithuania', 'EURO', '5', '1399', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (136521, '2020-05-04', 'LT', 'Lithuania', 'EURO', '8', '1407', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (136522, '2020-05-05', 'LT', 'Lithuania', 'EURO', '3', '1410', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (136523, '2020-05-06', 'LT', 'Lithuania', 'EURO', '6', '1416', '2', '48', false);
INSERT INTO public.who_global_data_import VALUES (136524, '2020-05-07', 'LT', 'Lithuania', 'EURO', '5', '1421', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (136525, '2020-05-08', 'LT', 'Lithuania', 'EURO', '9', '1430', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (136526, '2020-05-09', 'LT', 'Lithuania', 'EURO', '29', '1459', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (136527, '2020-05-10', 'LT', 'Lithuania', 'EURO', '12', '1471', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (136528, '2020-05-11', 'LT', 'Lithuania', 'EURO', '8', '1479', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (136529, '2020-05-12', 'LT', 'Lithuania', 'EURO', '9', '1488', '3', '54', false);
INSERT INTO public.who_global_data_import VALUES (136530, '2020-05-13', 'LT', 'Lithuania', 'EURO', '14', '1502', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (136531, '2020-05-14', 'LT', 'Lithuania', 'EURO', '9', '1511', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (136532, '2020-05-15', 'LT', 'Lithuania', 'EURO', '10', '1521', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (136533, '2020-05-16', 'LT', 'Lithuania', 'EURO', '15', '1536', '1', '56', false);
INSERT INTO public.who_global_data_import VALUES (136534, '2020-05-17', 'LT', 'Lithuania', 'EURO', '9', '1545', '2', '58', false);
INSERT INTO public.who_global_data_import VALUES (136535, '2020-05-18', 'LT', 'Lithuania', 'EURO', '6', '1551', '2', '60', false);
INSERT INTO public.who_global_data_import VALUES (136536, '2020-05-19', 'LT', 'Lithuania', 'EURO', '8', '1559', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (136537, '2020-05-20', 'LT', 'Lithuania', 'EURO', '21', '1580', '1', '61', false);
INSERT INTO public.who_global_data_import VALUES (136538, '2020-05-21', 'LT', 'Lithuania', 'EURO', '12', '1592', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (136539, '2020-05-22', 'LT', 'Lithuania', 'EURO', '6', '1598', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (136540, '2020-05-23', 'LT', 'Lithuania', 'EURO', '14', '1612', '2', '63', false);
INSERT INTO public.who_global_data_import VALUES (136541, '2020-05-24', 'LT', 'Lithuania', 'EURO', '6', '1618', '1', '64', false);
INSERT INTO public.who_global_data_import VALUES (136542, '2020-05-25', 'LT', 'Lithuania', 'EURO', '10', '1628', '1', '65', false);
INSERT INTO public.who_global_data_import VALUES (136543, '2020-05-26', 'LT', 'Lithuania', 'EURO', '4', '1632', '1', '66', false);
INSERT INTO public.who_global_data_import VALUES (136544, '2020-05-27', 'LT', 'Lithuania', 'EURO', '8', '1640', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (136545, '2020-05-28', 'LT', 'Lithuania', 'EURO', '9', '1649', '2', '68', false);
INSERT INTO public.who_global_data_import VALUES (136546, '2020-05-29', 'LT', 'Lithuania', 'EURO', '5', '1654', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (136547, '2020-05-30', 'LT', 'Lithuania', 'EURO', '8', '1662', '2', '70', false);
INSERT INTO public.who_global_data_import VALUES (136548, '2020-05-31', 'LT', 'Lithuania', 'EURO', '5', '1667', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (136549, '2020-06-01', 'LT', 'Lithuania', 'EURO', '4', '1671', '1', '71', false);
INSERT INTO public.who_global_data_import VALUES (136550, '2020-06-02', 'LT', 'Lithuania', 'EURO', '5', '1676', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (136551, '2020-06-03', 'LT', 'Lithuania', 'EURO', '3', '1679', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (136552, '2020-06-04', 'LT', 'Lithuania', 'EURO', '5', '1684', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (136553, '2020-06-05', 'LT', 'Lithuania', 'EURO', '5', '1689', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (136554, '2020-06-06', 'LT', 'Lithuania', 'EURO', '11', '1700', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (136555, '2020-06-07', 'LT', 'Lithuania', 'EURO', '9', '1709', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (136556, '2020-06-08', 'LT', 'Lithuania', 'EURO', '7', '1716', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (136557, '2020-06-09', 'LT', 'Lithuania', 'EURO', '6', '1722', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (136558, '2020-06-10', 'LT', 'Lithuania', 'EURO', '6', '1728', '3', '74', false);
INSERT INTO public.who_global_data_import VALUES (136559, '2020-06-11', 'LT', 'Lithuania', 'EURO', '19', '1747', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (136560, '2020-06-12', 'LT', 'Lithuania', 'EURO', '4', '1751', '1', '75', false);
INSERT INTO public.who_global_data_import VALUES (136561, '2020-06-13', 'LT', 'Lithuania', 'EURO', '7', '1758', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (136562, '2020-06-14', 'LT', 'Lithuania', 'EURO', '5', '1763', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (136563, '2020-06-15', 'LT', 'Lithuania', 'EURO', '5', '1768', '1', '76', false);
INSERT INTO public.who_global_data_import VALUES (136564, '2020-06-16', 'LT', 'Lithuania', 'EURO', '3', '1771', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (136565, '2020-06-17', 'LT', 'Lithuania', 'EURO', '2', '1773', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (136566, '2020-06-18', 'LT', 'Lithuania', 'EURO', '6', '1779', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (136567, '2020-06-19', 'LT', 'Lithuania', 'EURO', '8', '1787', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (136568, '2020-06-20', 'LT', 'Lithuania', 'EURO', '3', '1790', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (136569, '2020-06-21', 'LT', 'Lithuania', 'EURO', '3', '1793', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (136570, '2020-06-22', 'LT', 'Lithuania', 'EURO', '3', '1796', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (136571, '2020-06-23', 'LT', 'Lithuania', 'EURO', '2', '1798', '1', '77', false);
INSERT INTO public.who_global_data_import VALUES (136572, '2020-06-24', 'LT', 'Lithuania', 'EURO', '1', '1799', '1', '78', false);
INSERT INTO public.who_global_data_import VALUES (136573, '2020-06-25', 'LT', 'Lithuania', 'EURO', '2', '1801', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (136574, '2020-06-26', 'LT', 'Lithuania', 'EURO', '2', '1803', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (136575, '2020-06-27', 'LT', 'Lithuania', 'EURO', '5', '1808', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (136576, '2020-06-28', 'LT', 'Lithuania', 'EURO', '2', '1810', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (136577, '2020-06-29', 'LT', 'Lithuania', 'EURO', '1', '1811', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (136578, '2020-06-30', 'LT', 'Lithuania', 'EURO', '1', '1812', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (136579, '2020-07-01', 'LT', 'Lithuania', 'EURO', '1', '1813', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (136580, '2020-07-02', 'LT', 'Lithuania', 'EURO', '7', '1820', '1', '79', false);
INSERT INTO public.who_global_data_import VALUES (136581, '2020-07-03', 'LT', 'Lithuania', 'EURO', '3', '1823', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (136582, '2020-07-04', 'LT', 'Lithuania', 'EURO', '3', '1826', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (136583, '2020-07-05', 'LT', 'Lithuania', 'EURO', '5', '1831', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (136584, '2020-07-06', 'LT', 'Lithuania', 'EURO', '5', '1836', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (136585, '2020-07-07', 'LT', 'Lithuania', 'EURO', '3', '1839', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (136586, '2020-07-08', 'LT', 'Lithuania', 'EURO', '10', '1849', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (136587, '2020-07-09', 'LT', 'Lithuania', 'EURO', '3', '1852', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (136588, '2020-07-10', 'LT', 'Lithuania', 'EURO', '4', '1856', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (136589, '2020-07-11', 'LT', 'Lithuania', 'EURO', '4', '1860', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (136590, '2020-07-12', 'LT', 'Lithuania', 'EURO', '4', '1864', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (136591, '2020-07-13', 'LT', 'Lithuania', 'EURO', '5', '1869', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (136592, '2020-07-14', 'LT', 'Lithuania', 'EURO', '1', '1870', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (136593, '2020-07-15', 'LT', 'Lithuania', 'EURO', '21', '1891', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (136594, '2020-07-16', 'LT', 'Lithuania', 'EURO', '6', '1897', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (136595, '2020-07-17', 'LT', 'Lithuania', 'EURO', '6', '1903', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (136596, '2020-07-18', 'LT', 'Lithuania', 'EURO', '7', '1910', '1', '80', false);
INSERT INTO public.who_global_data_import VALUES (136597, '2020-07-19', 'LT', 'Lithuania', 'EURO', '18', '1928', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (136598, '2020-07-20', 'LT', 'Lithuania', 'EURO', '14', '1942', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (136599, '2020-07-21', 'LT', 'Lithuania', 'EURO', '2', '1944', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (136600, '2020-07-22', 'LT', 'Lithuania', 'EURO', '2', '1946', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (136601, '2020-07-23', 'LT', 'Lithuania', 'EURO', '10', '1956', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (136602, '2020-07-24', 'LT', 'Lithuania', 'EURO', '26', '1982', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (136603, '2020-07-25', 'LT', 'Lithuania', 'EURO', '14', '1996', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (136604, '2020-07-26', 'LT', 'Lithuania', 'EURO', '7', '2003', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (136605, '2020-07-27', 'LT', 'Lithuania', 'EURO', '11', '2014', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (136606, '2020-07-28', 'LT', 'Lithuania', 'EURO', '8', '2022', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (136607, '2020-07-29', 'LT', 'Lithuania', 'EURO', '15', '2037', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (136608, '2020-07-30', 'LT', 'Lithuania', 'EURO', '19', '2056', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (136609, '2020-07-31', 'LT', 'Lithuania', 'EURO', '13', '2069', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (136610, '2020-08-01', 'LT', 'Lithuania', 'EURO', '18', '2087', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (136611, '2020-08-02', 'LT', 'Lithuania', 'EURO', '17', '2104', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (136612, '2020-08-03', 'LT', 'Lithuania', 'EURO', '10', '2114', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (136613, '2020-08-04', 'LT', 'Lithuania', 'EURO', '17', '2131', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (136614, '2020-08-05', 'LT', 'Lithuania', 'EURO', '10', '2141', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (136615, '2020-08-06', 'LT', 'Lithuania', 'EURO', '24', '2165', '1', '81', false);
INSERT INTO public.who_global_data_import VALUES (136616, '2020-08-07', 'LT', 'Lithuania', 'EURO', '24', '2189', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (136617, '2020-08-08', 'LT', 'Lithuania', 'EURO', '36', '2225', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (136618, '2020-08-09', 'LT', 'Lithuania', 'EURO', '22', '2247', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (136619, '2020-08-10', 'LT', 'Lithuania', 'EURO', '12', '2259', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (136620, '2020-08-11', 'LT', 'Lithuania', 'EURO', '18', '2277', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (136621, '2020-08-12', 'LT', 'Lithuania', 'EURO', '26', '2303', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (136622, '2020-08-13', 'LT', 'Lithuania', 'EURO', '21', '2324', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (136623, '2020-08-14', 'LT', 'Lithuania', 'EURO', '22', '2346', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (136624, '2020-08-15', 'LT', 'Lithuania', 'EURO', '33', '2379', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (136625, '2020-08-16', 'LT', 'Lithuania', 'EURO', '30', '2409', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (136626, '2020-08-17', 'LT', 'Lithuania', 'EURO', '21', '2430', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (136627, '2020-08-18', 'LT', 'Lithuania', 'EURO', '37', '2467', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (136628, '2020-08-19', 'LT', 'Lithuania', 'EURO', '22', '2489', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (136629, '2020-08-20', 'LT', 'Lithuania', 'EURO', '32', '2521', '1', '82', false);
INSERT INTO public.who_global_data_import VALUES (136630, '2020-08-21', 'LT', 'Lithuania', 'EURO', '37', '2558', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (136631, '2020-08-22', 'LT', 'Lithuania', 'EURO', '30', '2588', '2', '84', false);
INSERT INTO public.who_global_data_import VALUES (136632, '2020-08-23', 'LT', 'Lithuania', 'EURO', '41', '2629', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (136633, '2020-08-24', 'LT', 'Lithuania', 'EURO', '38', '2667', '1', '85', false);
INSERT INTO public.who_global_data_import VALUES (136634, '2020-08-25', 'LT', 'Lithuania', 'EURO', '21', '2688', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (136635, '2020-08-26', 'LT', 'Lithuania', 'EURO', '32', '2720', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (136636, '2020-08-27', 'LT', 'Lithuania', 'EURO', '36', '2756', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (136637, '2020-08-28', 'LT', 'Lithuania', 'EURO', '48', '2804', '1', '86', false);
INSERT INTO public.who_global_data_import VALUES (136638, '2020-08-29', 'LT', 'Lithuania', 'EURO', '29', '2833', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (136639, '2020-08-30', 'LT', 'Lithuania', 'EURO', '35', '2868', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (136640, '2020-08-31', 'LT', 'Lithuania', 'EURO', '32', '2900', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (136641, '2020-09-01', 'LT', 'Lithuania', 'EURO', '23', '2923', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (136642, '2020-09-02', 'LT', 'Lithuania', 'EURO', '29', '2952', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (136643, '2020-09-03', 'LT', 'Lithuania', 'EURO', '20', '2972', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (136644, '2020-09-04', 'LT', 'Lithuania', 'EURO', '26', '2998', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (136645, '2020-09-05', 'LT', 'Lithuania', 'EURO', '36', '3034', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (136646, '2020-09-06', 'LT', 'Lithuania', 'EURO', '43', '3077', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (136647, '2020-09-07', 'LT', 'Lithuania', 'EURO', '17', '3094', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (136648, '2020-09-08', 'LT', 'Lithuania', 'EURO', '32', '3126', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (136649, '2020-09-09', 'LT', 'Lithuania', 'EURO', '32', '3158', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (136650, '2020-09-10', 'LT', 'Lithuania', 'EURO', '36', '3194', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (136651, '2020-09-11', 'LT', 'Lithuania', 'EURO', '44', '3238', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (136652, '2020-09-12', 'LT', 'Lithuania', 'EURO', '53', '3291', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (136653, '2020-09-13', 'LT', 'Lithuania', 'EURO', '39', '3330', '1', '87', false);
INSERT INTO public.who_global_data_import VALUES (136654, '2020-09-14', 'LT', 'Lithuania', 'EURO', '51', '3381', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (136655, '2020-09-15', 'LT', 'Lithuania', 'EURO', '11', '3392', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (136656, '2020-09-16', 'LT', 'Lithuania', 'EURO', '45', '3437', '1', '88', false);
INSERT INTO public.who_global_data_import VALUES (136657, '2020-09-17', 'LT', 'Lithuania', 'EURO', '62', '3499', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (136658, '2020-09-18', 'LT', 'Lithuania', 'EURO', '61', '3560', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (136659, '2020-09-19', 'LT', 'Lithuania', 'EURO', '99', '3659', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (136660, '2020-09-20', 'LT', 'Lithuania', 'EURO', '80', '3739', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (136661, '2020-09-21', 'LT', 'Lithuania', 'EURO', '70', '3809', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (136662, '2020-09-22', 'LT', 'Lithuania', 'EURO', '45', '3854', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (136663, '2020-09-23', 'LT', 'Lithuania', 'EURO', '73', '3927', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (136664, '2020-09-24', 'LT', 'Lithuania', 'EURO', '138', '4065', '2', '90', false);
INSERT INTO public.who_global_data_import VALUES (136665, '2020-09-25', 'LT', 'Lithuania', 'EURO', '114', '4179', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (136666, '2020-09-26', 'LT', 'Lithuania', 'EURO', '111', '4290', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (136667, '2020-09-27', 'LT', 'Lithuania', 'EURO', '91', '4381', '2', '92', false);
INSERT INTO public.who_global_data_import VALUES (136668, '2020-09-28', 'LT', 'Lithuania', 'EURO', '104', '4485', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (136669, '2020-09-29', 'LT', 'Lithuania', 'EURO', '88', '4573', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (136670, '2020-09-30', 'LT', 'Lithuania', 'EURO', '115', '4688', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (136671, '2020-10-01', 'LT', 'Lithuania', 'EURO', '91', '4779', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (136672, '2020-10-02', 'LT', 'Lithuania', 'EURO', '172', '4951', '-14', '78', false);
INSERT INTO public.who_global_data_import VALUES (136673, '2020-10-03', 'LT', 'Lithuania', 'EURO', '125', '5076', '2', '80', false);
INSERT INTO public.who_global_data_import VALUES (136674, '2020-10-04', 'LT', 'Lithuania', 'EURO', '105', '5181', '1', '81', false);
INSERT INTO public.who_global_data_import VALUES (136675, '2020-10-05', 'LT', 'Lithuania', 'EURO', '100', '5281', '1', '82', false);
INSERT INTO public.who_global_data_import VALUES (136676, '2020-10-06', 'LT', 'Lithuania', 'EURO', '80', '5361', '2', '84', false);
INSERT INTO public.who_global_data_import VALUES (136677, '2020-10-07', 'LT', 'Lithuania', 'EURO', '116', '5477', '1', '85', false);
INSERT INTO public.who_global_data_import VALUES (136678, '2020-10-08', 'LT', 'Lithuania', 'EURO', '142', '5619', '1', '86', false);
INSERT INTO public.who_global_data_import VALUES (136679, '2020-10-09', 'LT', 'Lithuania', 'EURO', '133', '5752', '1', '87', false);
INSERT INTO public.who_global_data_import VALUES (136680, '2020-10-10', 'LT', 'Lithuania', 'EURO', '204', '5956', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (136681, '2020-10-11', 'LT', 'Lithuania', 'EURO', '160', '6116', '2', '89', false);
INSERT INTO public.who_global_data_import VALUES (136682, '2020-10-12', 'LT', 'Lithuania', 'EURO', '126', '6242', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (136683, '2020-10-13', 'LT', 'Lithuania', 'EURO', '118', '6360', '1', '90', false);
INSERT INTO public.who_global_data_import VALUES (136684, '2020-10-14', 'LT', 'Lithuania', 'EURO', '137', '6497', '4', '94', false);
INSERT INTO public.who_global_data_import VALUES (136685, '2020-10-15', 'LT', 'Lithuania', 'EURO', '255', '6752', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (136686, '2020-10-16', 'LT', 'Lithuania', 'EURO', '281', '7033', '3', '97', false);
INSERT INTO public.who_global_data_import VALUES (136687, '2020-10-17', 'LT', 'Lithuania', 'EURO', '228', '7261', '1', '98', false);
INSERT INTO public.who_global_data_import VALUES (136688, '2020-10-18', 'LT', 'Lithuania', 'EURO', '253', '7514', '2', '100', false);
INSERT INTO public.who_global_data_import VALUES (136689, '2020-10-19', 'LT', 'Lithuania', 'EURO', '206', '7720', '2', '102', false);
INSERT INTO public.who_global_data_import VALUES (136690, '2020-10-20', 'LT', 'Lithuania', 'EURO', '203', '7923', '3', '105', false);
INSERT INTO public.who_global_data_import VALUES (136691, '2020-10-21', 'LT', 'Lithuania', 'EURO', '313', '8236', '4', '109', false);
INSERT INTO public.who_global_data_import VALUES (136692, '2020-10-22', 'LT', 'Lithuania', 'EURO', '427', '8663', '4', '113', false);
INSERT INTO public.who_global_data_import VALUES (136693, '2020-10-23', 'LT', 'Lithuania', 'EURO', '445', '9108', '3', '116', false);
INSERT INTO public.who_global_data_import VALUES (136694, '2020-10-24', 'LT', 'Lithuania', 'EURO', '480', '9588', '1', '117', false);
INSERT INTO public.who_global_data_import VALUES (136695, '2020-10-25', 'LT', 'Lithuania', 'EURO', '596', '10184', '6', '123', false);
INSERT INTO public.who_global_data_import VALUES (136696, '2020-10-26', 'LT', 'Lithuania', 'EURO', '765', '10949', '2', '125', false);
INSERT INTO public.who_global_data_import VALUES (136697, '2020-10-27', 'LT', 'Lithuania', 'EURO', '422', '11371', '5', '130', false);
INSERT INTO public.who_global_data_import VALUES (136698, '2020-10-28', 'LT', 'Lithuania', 'EURO', '771', '12142', '5', '135', false);
INSERT INTO public.who_global_data_import VALUES (136699, '2020-10-29', 'LT', 'Lithuania', 'EURO', '948', '13090', '4', '139', false);
INSERT INTO public.who_global_data_import VALUES (136700, '2020-10-30', 'LT', 'Lithuania', 'EURO', '725', '13815', '6', '145', false);
INSERT INTO public.who_global_data_import VALUES (136701, '2020-10-31', 'LT', 'Lithuania', 'EURO', '1000', '14815', '8', '153', false);
INSERT INTO public.who_global_data_import VALUES (136702, '2020-11-01', 'LT', 'Lithuania', 'EURO', '883', '15698', '3', '156', false);
INSERT INTO public.who_global_data_import VALUES (136703, '2020-11-02', 'LT', 'Lithuania', 'EURO', '834', '16532', '4', '160', false);
INSERT INTO public.who_global_data_import VALUES (136704, '2020-11-03', 'LT', 'Lithuania', 'EURO', '893', '17425', '11', '171', false);
INSERT INTO public.who_global_data_import VALUES (136705, '2020-11-04', 'LT', 'Lithuania', 'EURO', '653', '18078', '6', '177', false);
INSERT INTO public.who_global_data_import VALUES (136706, '2020-11-05', 'LT', 'Lithuania', 'EURO', '993', '19071', '2', '179', false);
INSERT INTO public.who_global_data_import VALUES (136707, '2020-11-06', 'LT', 'Lithuania', 'EURO', '1649', '20720', '7', '186', false);
INSERT INTO public.who_global_data_import VALUES (136708, '2020-11-07', 'LT', 'Lithuania', 'EURO', '1939', '22659', '10', '196', false);
INSERT INTO public.who_global_data_import VALUES (136709, '2020-11-08', 'LT', 'Lithuania', 'EURO', '1975', '24634', '9', '205', false);
INSERT INTO public.who_global_data_import VALUES (136710, '2020-11-09', 'LT', 'Lithuania', 'EURO', '1038', '25672', '8', '213', false);
INSERT INTO public.who_global_data_import VALUES (136711, '2020-11-10', 'LT', 'Lithuania', 'EURO', '1109', '26781', '17', '230', false);
INSERT INTO public.who_global_data_import VALUES (136712, '2020-11-11', 'LT', 'Lithuania', 'EURO', '1435', '28216', '10', '240', false);
INSERT INTO public.who_global_data_import VALUES (136713, '2020-11-12', 'LT', 'Lithuania', 'EURO', '1555', '29771', '11', '251', false);
INSERT INTO public.who_global_data_import VALUES (136714, '2020-11-13', 'LT', 'Lithuania', 'EURO', '2057', '31828', '14', '265', false);
INSERT INTO public.who_global_data_import VALUES (136715, '2020-11-14', 'LT', 'Lithuania', 'EURO', '1528', '33356', '17', '282', false);
INSERT INTO public.who_global_data_import VALUES (136716, '2020-11-15', 'LT', 'Lithuania', 'EURO', '1374', '34730', '14', '296', false);
INSERT INTO public.who_global_data_import VALUES (136717, '2020-11-16', 'LT', 'Lithuania', 'EURO', '1148', '35878', '15', '311', false);
INSERT INTO public.who_global_data_import VALUES (136718, '2020-11-17', 'LT', 'Lithuania', 'EURO', '966', '36844', '20', '331', false);
INSERT INTO public.who_global_data_import VALUES (136719, '2020-11-18', 'LT', 'Lithuania', 'EURO', '1943', '38787', '21', '352', false);
INSERT INTO public.who_global_data_import VALUES (136720, '2020-11-19', 'LT', 'Lithuania', 'EURO', '1668', '40455', '23', '375', false);
INSERT INTO public.who_global_data_import VALUES (136721, '2020-11-20', 'LT', 'Lithuania', 'EURO', '2269', '42724', '19', '394', false);
INSERT INTO public.who_global_data_import VALUES (136722, '2020-11-21', 'LT', 'Lithuania', 'EURO', '1978', '44702', '20', '414', false);
INSERT INTO public.who_global_data_import VALUES (136723, '2020-11-22', 'LT', 'Lithuania', 'EURO', '2309', '47011', '27', '441', false);
INSERT INTO public.who_global_data_import VALUES (136724, '2020-11-23', 'LT', 'Lithuania', 'EURO', '1190', '48201', '20', '461', false);
INSERT INTO public.who_global_data_import VALUES (136725, '2020-11-24', 'LT', 'Lithuania', 'EURO', '1171', '49372', '18', '479', false);
INSERT INTO public.who_global_data_import VALUES (136726, '2020-11-25', 'LT', 'Lithuania', 'EURO', '2288', '51660', '22', '501', false);
INSERT INTO public.who_global_data_import VALUES (136727, '2020-11-26', 'LT', 'Lithuania', 'EURO', '2101', '53761', '27', '528', false);
INSERT INTO public.who_global_data_import VALUES (136728, '2020-11-27', 'LT', 'Lithuania', 'EURO', '2333', '56094', '23', '551', false);
INSERT INTO public.who_global_data_import VALUES (136729, '2020-11-28', 'LT', 'Lithuania', 'EURO', '2124', '58218', '22', '573', false);
INSERT INTO public.who_global_data_import VALUES (136730, '2020-11-29', 'LT', 'Lithuania', 'EURO', '1967', '60185', '22', '595', false);
INSERT INTO public.who_global_data_import VALUES (136731, '2020-11-30', 'LT', 'Lithuania', 'EURO', '1136', '61321', '27', '622', false);
INSERT INTO public.who_global_data_import VALUES (136732, '2020-12-01', 'LT', 'Lithuania', 'EURO', '1188', '62509', '20', '642', false);
INSERT INTO public.who_global_data_import VALUES (136733, '2020-12-02', 'LT', 'Lithuania', 'EURO', '2107', '64616', '34', '676', false);
INSERT INTO public.who_global_data_import VALUES (136734, '2020-12-03', 'LT', 'Lithuania', 'EURO', '2452', '67068', '19', '695', false);
INSERT INTO public.who_global_data_import VALUES (136735, '2020-12-04', 'LT', 'Lithuania', 'EURO', '2513', '69581', '38', '733', false);
INSERT INTO public.who_global_data_import VALUES (136736, '2020-12-05', 'LT', 'Lithuania', 'EURO', '2849', '72430', '34', '767', false);
INSERT INTO public.who_global_data_import VALUES (136737, '2020-12-06', 'LT', 'Lithuania', 'EURO', '2217', '74647', '24', '791', false);
INSERT INTO public.who_global_data_import VALUES (136738, '2020-12-07', 'LT', 'Lithuania', 'EURO', '1390', '76037', '44', '835', false);
INSERT INTO public.who_global_data_import VALUES (136739, '2020-12-08', 'LT', 'Lithuania', 'EURO', '1393', '77430', '25', '860', false);
INSERT INTO public.who_global_data_import VALUES (136740, '2020-12-09', 'LT', 'Lithuania', 'EURO', '3127', '80557', '27', '887', false);
INSERT INTO public.who_global_data_import VALUES (136741, '2020-12-10', 'LT', 'Lithuania', 'EURO', '3325', '83882', '17', '904', false);
INSERT INTO public.who_global_data_import VALUES (136742, '2020-12-11', 'LT', 'Lithuania', 'EURO', '3071', '86953', '35', '939', false);
INSERT INTO public.who_global_data_import VALUES (136743, '2020-12-12', 'LT', 'Lithuania', 'EURO', '3302', '90255', '48', '987', false);
INSERT INTO public.who_global_data_import VALUES (136744, '2020-12-13', 'LT', 'Lithuania', 'EURO', '2841', '93096', '54', '1041', false);
INSERT INTO public.who_global_data_import VALUES (136745, '2020-12-14', 'LT', 'Lithuania', 'EURO', '1920', '95016', '28', '1069', false);
INSERT INTO public.who_global_data_import VALUES (136746, '2020-12-15', 'LT', 'Lithuania', 'EURO', '1436', '96452', '45', '1114', false);
INSERT INTO public.who_global_data_import VALUES (136747, '2020-12-16', 'LT', 'Lithuania', 'EURO', '3422', '99874', '25', '1139', false);
INSERT INTO public.who_global_data_import VALUES (136748, '2020-12-17', 'LT', 'Lithuania', 'EURO', '3163', '103037', '43', '1182', false);
INSERT INTO public.who_global_data_import VALUES (136749, '2020-12-18', 'LT', 'Lithuania', 'EURO', '3183', '106220', '39', '1221', false);
INSERT INTO public.who_global_data_import VALUES (136750, '2020-12-19', 'LT', 'Lithuania', 'EURO', '3222', '109442', '46', '1267', false);
INSERT INTO public.who_global_data_import VALUES (136751, '2020-12-20', 'LT', 'Lithuania', 'EURO', '2917', '112359', '28', '1295', false);
INSERT INTO public.who_global_data_import VALUES (136752, '2020-12-21', 'LT', 'Lithuania', 'EURO', '2133', '114492', '46', '1341', false);
INSERT INTO public.who_global_data_import VALUES (136753, '2020-12-22', 'LT', 'Lithuania', 'EURO', '1883', '116375', '56', '1397', false);
INSERT INTO public.who_global_data_import VALUES (136754, '2020-12-23', 'LT', 'Lithuania', 'EURO', '3719', '120094', '35', '1432', false);
INSERT INTO public.who_global_data_import VALUES (136755, '2020-12-24', 'LT', 'Lithuania', 'EURO', '3806', '123900', '36', '1468', false);
INSERT INTO public.who_global_data_import VALUES (136756, '2020-12-25', 'LT', 'Lithuania', 'EURO', '2688', '126588', '44', '1512', false);
INSERT INTO public.who_global_data_import VALUES (136757, '2020-12-26', 'LT', 'Lithuania', 'EURO', '2344', '128932', '61', '1573', false);
INSERT INTO public.who_global_data_import VALUES (136758, '2020-12-27', 'LT', 'Lithuania', 'EURO', '1665', '130597', '42', '1615', false);
INSERT INTO public.who_global_data_import VALUES (136759, '2020-12-28', 'LT', 'Lithuania', 'EURO', '1767', '132364', '39', '1654', false);
INSERT INTO public.who_global_data_import VALUES (136760, '2020-12-29', 'LT', 'Lithuania', 'EURO', '1923', '134287', '43', '1697', false);
INSERT INTO public.who_global_data_import VALUES (136761, '2020-12-30', 'LT', 'Lithuania', 'EURO', '3911', '138198', '44', '1741', false);
INSERT INTO public.who_global_data_import VALUES (136762, '2020-12-31', 'LT', 'Lithuania', 'EURO', '2375', '140573', '56', '1797', false);
INSERT INTO public.who_global_data_import VALUES (136763, '2021-01-01', 'LT', 'Lithuania', 'EURO', '3322', '143895', '41', '1838', false);
INSERT INTO public.who_global_data_import VALUES (136764, '2021-01-02', 'LT', 'Lithuania', 'EURO', '1492', '145387', '51', '1889', false);
INSERT INTO public.who_global_data_import VALUES (136765, '2021-01-03', 'LT', 'Lithuania', 'EURO', '1238', '146625', '49', '1938', false);
INSERT INTO public.who_global_data_import VALUES (136766, '2021-01-04', 'LT', 'Lithuania', 'EURO', '1362', '147987', '37', '1975', false);
INSERT INTO public.who_global_data_import VALUES (136767, '2021-01-05', 'LT', 'Lithuania', 'EURO', '1510', '149497', '40', '2015', false);
INSERT INTO public.who_global_data_import VALUES (136768, '2021-01-06', 'LT', 'Lithuania', 'EURO', '2717', '152214', '34', '2049', false);
INSERT INTO public.who_global_data_import VALUES (136769, '2021-01-07', 'LT', 'Lithuania', 'EURO', '2334', '154548', '43', '2092', false);
INSERT INTO public.who_global_data_import VALUES (136770, '2021-01-08', 'LT', 'Lithuania', 'EURO', '1994', '156542', '41', '2133', false);
INSERT INTO public.who_global_data_import VALUES (136771, '2021-01-09', 'LT', 'Lithuania', 'EURO', '1640', '158182', '40', '2173', false);
INSERT INTO public.who_global_data_import VALUES (136772, '2021-01-10', 'LT', 'Lithuania', 'EURO', '1489', '159671', '27', '2200', false);
INSERT INTO public.who_global_data_import VALUES (136773, '2021-01-11', 'LT', 'Lithuania', 'EURO', '775', '160446', '32', '2232', false);
INSERT INTO public.who_global_data_import VALUES (136774, '2021-01-12', 'LT', 'Lithuania', 'EURO', '902', '161348', '40', '2272', false);
INSERT INTO public.who_global_data_import VALUES (136775, '2021-01-13', 'LT', 'Lithuania', 'EURO', '1694', '163042', '45', '2317', false);
INSERT INTO public.who_global_data_import VALUES (136776, '2021-01-14', 'LT', 'Lithuania', 'EURO', '1372', '164414', '29', '2346', false);
INSERT INTO public.who_global_data_import VALUES (136777, '2021-01-15', 'LT', 'Lithuania', 'EURO', '1146', '165560', '30', '2376', false);
INSERT INTO public.who_global_data_import VALUES (136778, '2021-01-16', 'LT', 'Lithuania', 'EURO', '1120', '166680', '38', '2414', false);
INSERT INTO public.who_global_data_import VALUES (136779, '2021-01-17', 'LT', 'Lithuania', 'EURO', '836', '167516', '31', '2445', false);
INSERT INTO public.who_global_data_import VALUES (136780, '2020-01-03', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136781, '2020-01-04', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136782, '2020-01-05', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136783, '2020-01-06', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136784, '2020-01-07', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136785, '2020-01-08', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136786, '2020-01-09', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136787, '2020-01-10', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136788, '2020-01-11', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136789, '2020-01-12', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136790, '2020-01-13', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136791, '2020-01-14', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136792, '2020-01-15', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136793, '2020-01-16', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136794, '2020-01-17', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136795, '2020-01-18', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136796, '2020-01-19', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136797, '2020-01-20', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136798, '2020-01-21', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136799, '2020-01-22', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136800, '2020-01-23', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136801, '2020-01-24', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136802, '2020-01-25', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136803, '2020-01-26', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136804, '2020-01-27', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136805, '2020-01-28', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136806, '2020-01-29', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136807, '2020-01-30', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136808, '2020-01-31', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136809, '2020-02-01', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136810, '2020-02-02', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136811, '2020-02-03', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136812, '2020-02-04', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136813, '2020-02-05', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136814, '2020-02-06', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136815, '2020-02-07', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136816, '2020-02-08', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136817, '2020-02-09', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136818, '2020-02-10', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136819, '2020-02-11', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136820, '2020-02-12', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136821, '2020-02-13', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136822, '2020-02-14', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136823, '2020-02-15', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136824, '2020-02-16', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136825, '2020-02-17', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136826, '2020-02-18', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136827, '2020-02-19', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136828, '2020-02-20', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136829, '2020-02-21', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136830, '2020-02-22', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136831, '2020-02-23', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136832, '2020-02-24', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136833, '2020-02-25', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136834, '2020-02-26', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136835, '2020-02-27', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136836, '2020-02-28', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136837, '2020-02-29', 'LU', 'Luxembourg', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136838, '2020-03-01', 'LU', 'Luxembourg', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136839, '2020-03-02', 'LU', 'Luxembourg', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136840, '2020-03-03', 'LU', 'Luxembourg', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136841, '2020-03-04', 'LU', 'Luxembourg', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136842, '2020-03-05', 'LU', 'Luxembourg', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136843, '2020-03-06', 'LU', 'Luxembourg', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136844, '2020-03-07', 'LU', 'Luxembourg', 'EURO', '2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136845, '2020-03-08', 'LU', 'Luxembourg', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136846, '2020-03-09', 'LU', 'Luxembourg', 'EURO', '2', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136847, '2020-03-10', 'LU', 'Luxembourg', 'EURO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136848, '2020-03-11', 'LU', 'Luxembourg', 'EURO', '2', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136849, '2020-03-12', 'LU', 'Luxembourg', 'EURO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136850, '2020-03-13', 'LU', 'Luxembourg', 'EURO', '19', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (136851, '2020-03-14', 'LU', 'Luxembourg', 'EURO', '12', '38', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (136852, '2020-03-15', 'LU', 'Luxembourg', 'EURO', '0', '38', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136853, '2020-03-16', 'LU', 'Luxembourg', 'EURO', '39', '77', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136854, '2020-03-17', 'LU', 'Luxembourg', 'EURO', '4', '81', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136855, '2020-03-18', 'LU', 'Luxembourg', 'EURO', '59', '140', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (136856, '2020-03-19', 'LU', 'Luxembourg', 'EURO', '70', '210', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (136857, '2020-03-20', 'LU', 'Luxembourg', 'EURO', '135', '345', '2', '4', false);
INSERT INTO public.who_global_data_import VALUES (136858, '2020-03-21', 'LU', 'Luxembourg', 'EURO', '139', '484', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (136859, '2020-03-22', 'LU', 'Luxembourg', 'EURO', '186', '670', '3', '8', false);
INSERT INTO public.who_global_data_import VALUES (136860, '2020-03-23', 'LU', 'Luxembourg', 'EURO', '128', '798', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (136861, '2020-03-24', 'LU', 'Luxembourg', 'EURO', '77', '875', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (136862, '2020-03-25', 'LU', 'Luxembourg', 'EURO', '224', '1099', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (136863, '2020-03-26', 'LU', 'Luxembourg', 'EURO', '234', '1333', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (136864, '2020-03-27', 'LU', 'Luxembourg', 'EURO', '120', '1453', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (136865, '2020-03-28', 'LU', 'Luxembourg', 'EURO', '152', '1605', '6', '15', false);
INSERT INTO public.who_global_data_import VALUES (136866, '2020-03-29', 'LU', 'Luxembourg', 'EURO', '226', '1831', '3', '18', false);
INSERT INTO public.who_global_data_import VALUES (136867, '2020-03-30', 'LU', 'Luxembourg', 'EURO', '119', '1950', '3', '21', false);
INSERT INTO public.who_global_data_import VALUES (136868, '2020-03-31', 'LU', 'Luxembourg', 'EURO', '38', '1988', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (136869, '2020-04-01', 'LU', 'Luxembourg', 'EURO', '190', '2178', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (136870, '2020-04-02', 'LU', 'Luxembourg', 'EURO', '141', '2319', '6', '29', false);
INSERT INTO public.who_global_data_import VALUES (136871, '2020-04-03', 'LU', 'Luxembourg', 'EURO', '168', '2487', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (136872, '2020-04-04', 'LU', 'Luxembourg', 'EURO', '125', '2612', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (136873, '2020-04-05', 'LU', 'Luxembourg', 'EURO', '117', '2729', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (136874, '2020-04-06', 'LU', 'Luxembourg', 'EURO', '75', '2804', '5', '36', false);
INSERT INTO public.who_global_data_import VALUES (136875, '2020-04-07', 'LU', 'Luxembourg', 'EURO', '39', '2843', '5', '41', false);
INSERT INTO public.who_global_data_import VALUES (136876, '2020-04-08', 'LU', 'Luxembourg', 'EURO', '127', '2970', '3', '44', false);
INSERT INTO public.who_global_data_import VALUES (136877, '2020-04-09', 'LU', 'Luxembourg', 'EURO', '64', '3034', '2', '46', false);
INSERT INTO public.who_global_data_import VALUES (136878, '2020-04-10', 'LU', 'Luxembourg', 'EURO', '81', '3115', '6', '52', false);
INSERT INTO public.who_global_data_import VALUES (136879, '2020-04-11', 'LU', 'Luxembourg', 'EURO', '108', '3223', '2', '54', false);
INSERT INTO public.who_global_data_import VALUES (136880, '2020-04-12', 'LU', 'Luxembourg', 'EURO', '47', '3270', '8', '62', false);
INSERT INTO public.who_global_data_import VALUES (136881, '2020-04-13', 'LU', 'Luxembourg', 'EURO', '11', '3281', '4', '66', false);
INSERT INTO public.who_global_data_import VALUES (136882, '2020-04-14', 'LU', 'Luxembourg', 'EURO', '11', '3292', '1', '67', false);
INSERT INTO public.who_global_data_import VALUES (136883, '2020-04-15', 'LU', 'Luxembourg', 'EURO', '15', '3307', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (136884, '2020-04-16', 'LU', 'Luxembourg', 'EURO', '66', '3373', '2', '69', false);
INSERT INTO public.who_global_data_import VALUES (136885, '2020-04-17', 'LU', 'Luxembourg', 'EURO', '71', '3444', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (136886, '2020-04-18', 'LU', 'Luxembourg', 'EURO', '36', '3480', '3', '72', false);
INSERT INTO public.who_global_data_import VALUES (136887, '2020-04-19', 'LU', 'Luxembourg', 'EURO', '57', '3537', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (136888, '2020-04-20', 'LU', 'Luxembourg', 'EURO', '13', '3550', '1', '73', false);
INSERT INTO public.who_global_data_import VALUES (136889, '2020-04-21', 'LU', 'Luxembourg', 'EURO', '8', '3558', '2', '75', false);
INSERT INTO public.who_global_data_import VALUES (136890, '2020-04-22', 'LU', 'Luxembourg', 'EURO', '60', '3618', '3', '78', false);
INSERT INTO public.who_global_data_import VALUES (136891, '2020-04-23', 'LU', 'Luxembourg', 'EURO', '36', '3654', '2', '80', false);
INSERT INTO public.who_global_data_import VALUES (136892, '2020-04-24', 'LU', 'Luxembourg', 'EURO', '11', '3665', '3', '83', false);
INSERT INTO public.who_global_data_import VALUES (136893, '2020-04-25', 'LU', 'Luxembourg', 'EURO', '30', '3695', '2', '85', false);
INSERT INTO public.who_global_data_import VALUES (136894, '2020-04-26', 'LU', 'Luxembourg', 'EURO', '16', '3711', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (136895, '2020-04-27', 'LU', 'Luxembourg', 'EURO', '12', '3723', '3', '88', false);
INSERT INTO public.who_global_data_import VALUES (136896, '2020-04-28', 'LU', 'Luxembourg', 'EURO', '6', '3729', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (136897, '2020-04-29', 'LU', 'Luxembourg', 'EURO', '12', '3741', '1', '89', false);
INSERT INTO public.who_global_data_import VALUES (136898, '2020-04-30', 'LU', 'Luxembourg', 'EURO', '28', '3769', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (136899, '2020-05-01', 'LU', 'Luxembourg', 'EURO', '15', '3784', '1', '90', false);
INSERT INTO public.who_global_data_import VALUES (136900, '2020-05-02', 'LU', 'Luxembourg', 'EURO', '18', '3802', '2', '92', false);
INSERT INTO public.who_global_data_import VALUES (136901, '2020-05-03', 'LU', 'Luxembourg', 'EURO', '10', '3812', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (136902, '2020-05-04', 'LU', 'Luxembourg', 'EURO', '12', '3824', '4', '96', false);
INSERT INTO public.who_global_data_import VALUES (136903, '2020-05-05', 'LU', 'Luxembourg', 'EURO', '4', '3828', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (136904, '2020-05-06', 'LU', 'Luxembourg', 'EURO', '12', '3840', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (136905, '2020-05-07', 'LU', 'Luxembourg', 'EURO', '11', '3851', '2', '98', false);
INSERT INTO public.who_global_data_import VALUES (136906, '2020-05-08', 'LU', 'Luxembourg', 'EURO', '8', '3859', '2', '100', false);
INSERT INTO public.who_global_data_import VALUES (136907, '2020-05-09', 'LU', 'Luxembourg', 'EURO', '12', '3871', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (136908, '2020-05-10', 'LU', 'Luxembourg', 'EURO', '6', '3877', '1', '101', false);
INSERT INTO public.who_global_data_import VALUES (136909, '2020-05-11', 'LU', 'Luxembourg', 'EURO', '9', '3886', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (136910, '2020-05-12', 'LU', 'Luxembourg', 'EURO', '2', '3888', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (136911, '2020-05-13', 'LU', 'Luxembourg', 'EURO', '6', '3894', '1', '102', false);
INSERT INTO public.who_global_data_import VALUES (136912, '2020-05-14', 'LU', 'Luxembourg', 'EURO', '10', '3904', '1', '103', false);
INSERT INTO public.who_global_data_import VALUES (136913, '2020-05-15', 'LU', 'Luxembourg', 'EURO', '11', '3915', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (136914, '2020-05-16', 'LU', 'Luxembourg', 'EURO', '8', '3923', '1', '104', false);
INSERT INTO public.who_global_data_import VALUES (136915, '2020-05-17', 'LU', 'Luxembourg', 'EURO', '7', '3930', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (136916, '2020-05-18', 'LU', 'Luxembourg', 'EURO', '15', '3945', '3', '107', false);
INSERT INTO public.who_global_data_import VALUES (136917, '2020-05-19', 'LU', 'Luxembourg', 'EURO', '2', '3947', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (136918, '2020-05-20', 'LU', 'Luxembourg', 'EURO', '11', '3958', '2', '109', false);
INSERT INTO public.who_global_data_import VALUES (136919, '2020-05-21', 'LU', 'Luxembourg', 'EURO', '13', '3971', '0', '109', false);
INSERT INTO public.who_global_data_import VALUES (136920, '2020-05-22', 'LU', 'Luxembourg', 'EURO', '9', '3980', '0', '109', false);
INSERT INTO public.who_global_data_import VALUES (136921, '2020-05-23', 'LU', 'Luxembourg', 'EURO', '1', '3981', '0', '109', false);
INSERT INTO public.who_global_data_import VALUES (136922, '2020-05-24', 'LU', 'Luxembourg', 'EURO', '9', '3990', '0', '109', false);
INSERT INTO public.who_global_data_import VALUES (136923, '2020-05-25', 'LU', 'Luxembourg', 'EURO', '2', '3992', '1', '110', false);
INSERT INTO public.who_global_data_import VALUES (136924, '2020-05-26', 'LU', 'Luxembourg', 'EURO', '1', '3993', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (136925, '2020-05-27', 'LU', 'Luxembourg', 'EURO', '2', '3995', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (136926, '2020-05-28', 'LU', 'Luxembourg', 'EURO', '6', '4001', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (136927, '2020-05-29', 'LU', 'Luxembourg', 'EURO', '7', '4008', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (136928, '2020-05-30', 'LU', 'Luxembourg', 'EURO', '4', '4012', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (136929, '2020-05-31', 'LU', 'Luxembourg', 'EURO', '4', '4016', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (136930, '2020-06-01', 'LU', 'Luxembourg', 'EURO', '2', '4018', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (136931, '2020-06-02', 'LU', 'Luxembourg', 'EURO', '1', '4019', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (136932, '2020-06-03', 'LU', 'Luxembourg', 'EURO', '1', '4020', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (136933, '2020-06-04', 'LU', 'Luxembourg', 'EURO', '0', '4020', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (136934, '2020-06-05', 'LU', 'Luxembourg', 'EURO', '7', '4027', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (136935, '2020-06-06', 'LU', 'Luxembourg', 'EURO', '5', '4032', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (136936, '2020-06-07', 'LU', 'Luxembourg', 'EURO', '3', '4035', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (136937, '2020-06-08', 'LU', 'Luxembourg', 'EURO', '4', '4039', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (136938, '2020-06-09', 'LU', 'Luxembourg', 'EURO', '1', '4040', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (136939, '2020-06-10', 'LU', 'Luxembourg', 'EURO', '6', '4046', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (136940, '2020-06-11', 'LU', 'Luxembourg', 'EURO', '3', '4049', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (136941, '2020-06-12', 'LU', 'Luxembourg', 'EURO', '3', '4052', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (136942, '2020-06-13', 'LU', 'Luxembourg', 'EURO', '3', '4055', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (136943, '2020-06-14', 'LU', 'Luxembourg', 'EURO', '8', '4063', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (136944, '2020-06-15', 'LU', 'Luxembourg', 'EURO', '7', '4070', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (136945, '2020-06-16', 'LU', 'Luxembourg', 'EURO', '2', '4072', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (136946, '2020-06-17', 'LU', 'Luxembourg', 'EURO', '3', '4075', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (136947, '2020-06-18', 'LU', 'Luxembourg', 'EURO', '10', '4085', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (136948, '2020-06-19', 'LU', 'Luxembourg', 'EURO', '6', '4091', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (136949, '2020-06-20', 'LU', 'Luxembourg', 'EURO', '8', '4099', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (136950, '2020-06-21', 'LU', 'Luxembourg', 'EURO', '6', '4105', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (136951, '2020-06-22', 'LU', 'Luxembourg', 'EURO', '15', '4120', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (136952, '2020-06-23', 'LU', 'Luxembourg', 'EURO', '1', '4121', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (136953, '2020-06-24', 'LU', 'Luxembourg', 'EURO', '12', '4133', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (136954, '2020-06-25', 'LU', 'Luxembourg', 'EURO', '7', '4140', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (136955, '2020-06-26', 'LU', 'Luxembourg', 'EURO', '11', '4151', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (136956, '2020-06-27', 'LU', 'Luxembourg', 'EURO', '22', '4173', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (136957, '2020-06-28', 'LU', 'Luxembourg', 'EURO', '44', '4217', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (136958, '2020-06-29', 'LU', 'Luxembourg', 'EURO', '25', '4242', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (136959, '2020-06-30', 'LU', 'Luxembourg', 'EURO', '14', '4256', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (136960, '2020-07-01', 'LU', 'Luxembourg', 'EURO', '43', '4299', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (136961, '2020-07-02', 'LU', 'Luxembourg', 'EURO', '46', '4345', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (136962, '2020-07-03', 'LU', 'Luxembourg', 'EURO', '50', '4395', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (136963, '2020-07-04', 'LU', 'Luxembourg', 'EURO', '52', '4447', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (136964, '2020-07-05', 'LU', 'Luxembourg', 'EURO', '29', '4476', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (136965, '2020-07-06', 'LU', 'Luxembourg', 'EURO', '46', '4522', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (136966, '2020-07-07', 'LU', 'Luxembourg', 'EURO', '20', '4542', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (136967, '2020-07-08', 'LU', 'Luxembourg', 'EURO', '61', '4603', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (136968, '2020-07-09', 'LU', 'Luxembourg', 'EURO', '47', '4650', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (136969, '2020-07-10', 'LU', 'Luxembourg', 'EURO', '69', '4719', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (136970, '2020-07-11', 'LU', 'Luxembourg', 'EURO', '58', '4777', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (136971, '2020-07-12', 'LU', 'Luxembourg', 'EURO', '65', '4842', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (136972, '2020-07-13', 'LU', 'Luxembourg', 'EURO', '83', '4925', '1', '111', false);
INSERT INTO public.who_global_data_import VALUES (136973, '2020-07-14', 'LU', 'Luxembourg', 'EURO', '31', '4956', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (136974, '2020-07-15', 'LU', 'Luxembourg', 'EURO', '100', '5056', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (136975, '2020-07-16', 'LU', 'Luxembourg', 'EURO', '0', '5056', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (136976, '2020-07-17', 'LU', 'Luxembourg', 'EURO', '66', '5122', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (136977, '2020-07-18', 'LU', 'Luxembourg', 'EURO', '163', '5285', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (136978, '2020-07-19', 'LU', 'Luxembourg', 'EURO', '124', '5409', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (136979, '2020-07-20', 'LU', 'Luxembourg', 'EURO', '74', '5483', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (136980, '2020-07-21', 'LU', 'Luxembourg', 'EURO', '122', '5605', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (136981, '2020-07-22', 'LU', 'Luxembourg', 'EURO', '120', '5725', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (136982, '2020-07-23', 'LU', 'Luxembourg', 'EURO', '129', '5854', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (136983, '2020-07-24', 'LU', 'Luxembourg', 'EURO', '98', '5952', '1', '112', false);
INSERT INTO public.who_global_data_import VALUES (136984, '2020-07-25', 'LU', 'Luxembourg', 'EURO', '104', '6056', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (136985, '2020-07-26', 'LU', 'Luxembourg', 'EURO', '133', '6189', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (136986, '2020-07-27', 'LU', 'Luxembourg', 'EURO', '83', '6272', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (136987, '2020-07-28', 'LU', 'Luxembourg', 'EURO', '49', '6321', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (136988, '2020-07-29', 'LU', 'Luxembourg', 'EURO', '54', '6375', '1', '113', false);
INSERT INTO public.who_global_data_import VALUES (136989, '2020-07-30', 'LU', 'Luxembourg', 'EURO', '158', '6533', '1', '114', false);
INSERT INTO public.who_global_data_import VALUES (136990, '2020-07-31', 'LU', 'Luxembourg', 'EURO', '83', '6616', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (136991, '2020-08-01', 'LU', 'Luxembourg', 'EURO', '79', '6695', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (136992, '2020-08-02', 'LU', 'Luxembourg', 'EURO', '0', '6695', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (136993, '2020-08-03', 'LU', 'Luxembourg', 'EURO', '0', '6695', '3', '117', false);
INSERT INTO public.who_global_data_import VALUES (136994, '2020-08-04', 'LU', 'Luxembourg', 'EURO', '169', '6864', '1', '118', false);
INSERT INTO public.who_global_data_import VALUES (136995, '2020-08-05', 'LU', 'Luxembourg', 'EURO', '53', '6917', '0', '118', false);
INSERT INTO public.who_global_data_import VALUES (136996, '2020-08-06', 'LU', 'Luxembourg', 'EURO', '90', '7007', '0', '118', false);
INSERT INTO public.who_global_data_import VALUES (136997, '2020-08-07', 'LU', 'Luxembourg', 'EURO', '66', '7073', '1', '119', false);
INSERT INTO public.who_global_data_import VALUES (136998, '2020-08-08', 'LU', 'Luxembourg', 'EURO', '40', '7113', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (136999, '2020-08-09', 'LU', 'Luxembourg', 'EURO', '0', '7113', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (137000, '2020-08-10', 'LU', 'Luxembourg', 'EURO', '0', '7113', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (137001, '2020-08-11', 'LU', 'Luxembourg', 'EURO', '103', '7216', '2', '121', false);
INSERT INTO public.who_global_data_import VALUES (137002, '2020-08-12', 'LU', 'Luxembourg', 'EURO', '26', '7242', '1', '122', false);
INSERT INTO public.who_global_data_import VALUES (137003, '2020-08-13', 'LU', 'Luxembourg', 'EURO', '58', '7300', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (137004, '2020-08-14', 'LU', 'Luxembourg', 'EURO', '68', '7368', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (137005, '2020-08-15', 'LU', 'Luxembourg', 'EURO', '37', '7405', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (137006, '2020-08-16', 'LU', 'Luxembourg', 'EURO', '34', '7439', '1', '123', false);
INSERT INTO public.who_global_data_import VALUES (137007, '2020-08-17', 'LU', 'Luxembourg', 'EURO', '0', '7439', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (137008, '2020-08-18', 'LU', 'Luxembourg', 'EURO', '30', '7469', '1', '124', false);
INSERT INTO public.who_global_data_import VALUES (137009, '2020-08-19', 'LU', 'Luxembourg', 'EURO', '30', '7499', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (137010, '2020-08-20', 'LU', 'Luxembourg', 'EURO', '67', '7566', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (137011, '2020-08-21', 'LU', 'Luxembourg', 'EURO', '71', '7637', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (137012, '2020-08-22', 'LU', 'Luxembourg', 'EURO', '67', '7704', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (137013, '2020-08-23', 'LU', 'Luxembourg', 'EURO', '0', '7704', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (137014, '2020-08-24', 'LU', 'Luxembourg', 'EURO', '0', '7704', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (137015, '2020-08-25', 'LU', 'Luxembourg', 'EURO', '90', '7794', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (137016, '2020-08-26', 'LU', 'Luxembourg', 'EURO', '44', '7838', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (137017, '2020-08-27', 'LU', 'Luxembourg', 'EURO', '90', '7928', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (137018, '2020-08-28', 'LU', 'Luxembourg', 'EURO', '-1385', '6543', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (137019, '2020-08-29', 'LU', 'Luxembourg', 'EURO', '37', '6580', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (137020, '2020-08-30', 'LU', 'Luxembourg', 'EURO', '0', '6580', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (137021, '2020-08-31', 'LU', 'Luxembourg', 'EURO', '45', '6625', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (137022, '2020-09-01', 'LU', 'Luxembourg', 'EURO', '52', '6677', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (137023, '2020-09-02', 'LU', 'Luxembourg', 'EURO', '0', '6677', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (137024, '2020-09-03', 'LU', 'Luxembourg', 'EURO', '68', '6745', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (137025, '2020-09-04', 'LU', 'Luxembourg', 'EURO', '0', '6745', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (137026, '2020-09-05', 'LU', 'Luxembourg', 'EURO', '109', '6854', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (137027, '2020-09-06', 'LU', 'Luxembourg', 'EURO', '0', '6854', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (137028, '2020-09-07', 'LU', 'Luxembourg', 'EURO', '42', '6896', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (137029, '2020-09-08', 'LU', 'Luxembourg', 'EURO', '54', '6950', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (137030, '2020-09-09', 'LU', 'Luxembourg', 'EURO', '24', '6974', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (137031, '2020-09-10', 'LU', 'Luxembourg', 'EURO', '49', '7023', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (137032, '2020-09-11', 'LU', 'Luxembourg', 'EURO', '65', '7088', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (137033, '2020-09-12', 'LU', 'Luxembourg', 'EURO', '71', '7159', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (137034, '2020-09-13', 'LU', 'Luxembourg', 'EURO', '0', '7159', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (137035, '2020-09-14', 'LU', 'Luxembourg', 'EURO', '35', '7194', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (137036, '2020-09-15', 'LU', 'Luxembourg', 'EURO', '50', '7244', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (137037, '2020-09-16', 'LU', 'Luxembourg', 'EURO', '40', '7284', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (137038, '2020-09-17', 'LU', 'Luxembourg', 'EURO', '110', '7394', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (137039, '2020-09-18', 'LU', 'Luxembourg', 'EURO', '147', '7541', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (137040, '2020-09-19', 'LU', 'Luxembourg', 'EURO', '177', '7718', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (137041, '2020-09-20', 'LU', 'Luxembourg', 'EURO', '0', '7718', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (137042, '2020-09-21', 'LU', 'Luxembourg', 'EURO', '86', '7804', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (137043, '2020-09-22', 'LU', 'Luxembourg', 'EURO', '112', '7916', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (137044, '2020-09-23', 'LU', 'Luxembourg', 'EURO', '100', '8016', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (137045, '2020-09-24', 'LU', 'Luxembourg', 'EURO', '74', '8090', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (137046, '2020-09-25', 'LU', 'Luxembourg', 'EURO', '68', '8158', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (137047, '2020-09-26', 'LU', 'Luxembourg', 'EURO', '75', '8233', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (137048, '2020-09-27', 'LU', 'Luxembourg', 'EURO', '78', '8311', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (137049, '2020-09-28', 'LU', 'Luxembourg', 'EURO', '46', '8357', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (137050, '2020-09-29', 'LU', 'Luxembourg', 'EURO', '19', '8376', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (137051, '2020-09-30', 'LU', 'Luxembourg', 'EURO', '55', '8431', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (137052, '2020-10-01', 'LU', 'Luxembourg', 'EURO', '78', '8509', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (137053, '2020-10-02', 'LU', 'Luxembourg', 'EURO', '86', '8595', '1', '125', false);
INSERT INTO public.who_global_data_import VALUES (137054, '2020-10-03', 'LU', 'Luxembourg', 'EURO', '114', '8709', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (137055, '2020-10-04', 'LU', 'Luxembourg', 'EURO', '0', '8709', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (137056, '2020-10-05', 'LU', 'Luxembourg', 'EURO', '0', '8709', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (137057, '2020-10-06', 'LU', 'Luxembourg', 'EURO', '216', '8925', '2', '127', false);
INSERT INTO public.who_global_data_import VALUES (137058, '2020-10-07', 'LU', 'Luxembourg', 'EURO', '54', '8979', '1', '128', false);
INSERT INTO public.who_global_data_import VALUES (137059, '2020-10-08', 'LU', 'Luxembourg', 'EURO', '140', '9119', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (137060, '2020-10-09', 'LU', 'Luxembourg', 'EURO', '100', '9219', '1', '129', false);
INSERT INTO public.who_global_data_import VALUES (137061, '2020-10-10', 'LU', 'Luxembourg', 'EURO', '141', '9360', '1', '130', false);
INSERT INTO public.who_global_data_import VALUES (137062, '2020-10-11', 'LU', 'Luxembourg', 'EURO', '0', '9360', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (137063, '2020-10-12', 'LU', 'Luxembourg', 'EURO', '0', '9360', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (137064, '2020-10-13', 'LU', 'Luxembourg', 'EURO', '371', '9731', '3', '133', false);
INSERT INTO public.who_global_data_import VALUES (137065, '2020-10-14', 'LU', 'Luxembourg', 'EURO', '109', '9840', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (137066, '2020-10-15', 'LU', 'Luxembourg', 'EURO', '190', '10030', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (137067, '2020-10-16', 'LU', 'Luxembourg', 'EURO', '214', '10244', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (137068, '2020-10-17', 'LU', 'Luxembourg', 'EURO', '227', '10471', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (137069, '2020-10-18', 'LU', 'Luxembourg', 'EURO', '0', '10471', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (137070, '2020-10-19', 'LU', 'Luxembourg', 'EURO', '175', '10646', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (137071, '2020-10-20', 'LU', 'Luxembourg', 'EURO', '242', '10888', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (137072, '2020-10-21', 'LU', 'Luxembourg', 'EURO', '353', '11241', '3', '136', false);
INSERT INTO public.who_global_data_import VALUES (137073, '2020-10-22', 'LU', 'Luxembourg', 'EURO', '430', '11671', '2', '138', false);
INSERT INTO public.who_global_data_import VALUES (137074, '2020-10-23', 'LU', 'Luxembourg', 'EURO', '662', '12333', '2', '140', false);
INSERT INTO public.who_global_data_import VALUES (137075, '2020-10-24', 'LU', 'Luxembourg', 'EURO', '518', '12851', '1', '141', false);
INSERT INTO public.who_global_data_import VALUES (137076, '2020-10-25', 'LU', 'Luxembourg', 'EURO', '862', '13713', '3', '144', false);
INSERT INTO public.who_global_data_import VALUES (137077, '2020-10-26', 'LU', 'Luxembourg', 'EURO', '491', '14204', '1', '145', false);
INSERT INTO public.who_global_data_import VALUES (137078, '2020-10-27', 'LU', 'Luxembourg', 'EURO', '195', '14399', '2', '147', false);
INSERT INTO public.who_global_data_import VALUES (137079, '2020-10-28', 'LU', 'Luxembourg', 'EURO', '485', '14884', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (137080, '2020-10-29', 'LU', 'Luxembourg', 'EURO', '774', '15658', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (137081, '2020-10-30', 'LU', 'Luxembourg', 'EURO', '698', '16356', '3', '150', false);
INSERT INTO public.who_global_data_import VALUES (137082, '2020-10-31', 'LU', 'Luxembourg', 'EURO', '778', '17134', '2', '152', false);
INSERT INTO public.who_global_data_import VALUES (137083, '2020-11-01', 'LU', 'Luxembourg', 'EURO', '799', '17933', '5', '157', false);
INSERT INTO public.who_global_data_import VALUES (137084, '2020-11-02', 'LU', 'Luxembourg', 'EURO', '849', '18782', '3', '160', false);
INSERT INTO public.who_global_data_import VALUES (137085, '2020-11-03', 'LU', 'Luxembourg', 'EURO', '319', '19101', '0', '160', false);
INSERT INTO public.who_global_data_import VALUES (137086, '2020-11-04', 'LU', 'Luxembourg', 'EURO', '533', '19634', '7', '167', false);
INSERT INTO public.who_global_data_import VALUES (137087, '2020-11-05', 'LU', 'Luxembourg', 'EURO', '710', '20344', '4', '171', false);
INSERT INTO public.who_global_data_import VALUES (137088, '2020-11-06', 'LU', 'Luxembourg', 'EURO', '803', '21147', '6', '177', false);
INSERT INTO public.who_global_data_import VALUES (137089, '2020-11-07', 'LU', 'Luxembourg', 'EURO', '659', '21806', '3', '180', false);
INSERT INTO public.who_global_data_import VALUES (137090, '2020-11-08', 'LU', 'Luxembourg', 'EURO', '675', '22481', '5', '185', false);
INSERT INTO public.who_global_data_import VALUES (137091, '2020-11-09', 'LU', 'Luxembourg', 'EURO', '0', '22481', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (137092, '2020-11-10', 'LU', 'Luxembourg', 'EURO', '570', '23051', '3', '188', false);
INSERT INTO public.who_global_data_import VALUES (137093, '2020-11-11', 'LU', 'Luxembourg', 'EURO', '176', '23227', '5', '193', false);
INSERT INTO public.who_global_data_import VALUES (137094, '2020-11-12', 'LU', 'Luxembourg', 'EURO', '483', '23710', '5', '198', false);
INSERT INTO public.who_global_data_import VALUES (137095, '2020-11-13', 'LU', 'Luxembourg', 'EURO', '795', '24505', '8', '206', false);
INSERT INTO public.who_global_data_import VALUES (137096, '2020-11-14', 'LU', 'Luxembourg', 'EURO', '713', '25218', '5', '211', false);
INSERT INTO public.who_global_data_import VALUES (137097, '2020-11-15', 'LU', 'Luxembourg', 'EURO', '713', '25931', '8', '219', false);
INSERT INTO public.who_global_data_import VALUES (137098, '2020-11-16', 'LU', 'Luxembourg', 'EURO', '613', '26544', '3', '222', false);
INSERT INTO public.who_global_data_import VALUES (137099, '2020-11-17', 'LU', 'Luxembourg', 'EURO', '548', '27092', '4', '226', false);
INSERT INTO public.who_global_data_import VALUES (137100, '2020-11-18', 'LU', 'Luxembourg', 'EURO', '164', '27256', '10', '236', false);
INSERT INTO public.who_global_data_import VALUES (137101, '2020-11-19', 'LU', 'Luxembourg', 'EURO', '425', '27681', '4', '240', false);
INSERT INTO public.who_global_data_import VALUES (137102, '2020-11-20', 'LU', 'Luxembourg', 'EURO', '892', '28573', '8', '248', false);
INSERT INTO public.who_global_data_import VALUES (137103, '2020-11-21', 'LU', 'Luxembourg', 'EURO', '670', '29243', '6', '254', false);
INSERT INTO public.who_global_data_import VALUES (137104, '2020-11-22', 'LU', 'Luxembourg', 'EURO', '519', '29762', '6', '260', false);
INSERT INTO public.who_global_data_import VALUES (137105, '2020-11-23', 'LU', 'Luxembourg', 'EURO', '571', '30333', '2', '262', false);
INSERT INTO public.who_global_data_import VALUES (137106, '2020-11-24', 'LU', 'Luxembourg', 'EURO', '602', '30935', '4', '266', false);
INSERT INTO public.who_global_data_import VALUES (137107, '2020-11-25', 'LU', 'Luxembourg', 'EURO', '176', '31111', '7', '273', false);
INSERT INTO public.who_global_data_import VALUES (137108, '2020-11-26', 'LU', 'Luxembourg', 'EURO', '373', '31484', '10', '283', false);
INSERT INTO public.who_global_data_import VALUES (137109, '2020-11-27', 'LU', 'Luxembourg', 'EURO', '616', '32100', '5', '288', false);
INSERT INTO public.who_global_data_import VALUES (137110, '2020-11-28', 'LU', 'Luxembourg', 'EURO', '1309', '33409', '12', '300', false);
INSERT INTO public.who_global_data_import VALUES (137111, '2020-11-29', 'LU', 'Luxembourg', 'EURO', '0', '33409', '0', '300', false);
INSERT INTO public.who_global_data_import VALUES (137112, '2020-11-30', 'LU', 'Luxembourg', 'EURO', '564', '33973', '6', '306', false);
INSERT INTO public.who_global_data_import VALUES (137113, '2020-12-01', 'LU', 'Luxembourg', 'EURO', '565', '34538', '6', '312', false);
INSERT INTO public.who_global_data_import VALUES (137114, '2020-12-02', 'LU', 'Luxembourg', 'EURO', '140', '34678', '9', '321', false);
INSERT INTO public.who_global_data_import VALUES (137115, '2020-12-03', 'LU', 'Luxembourg', 'EURO', '451', '35129', '9', '330', false);
INSERT INTO public.who_global_data_import VALUES (137116, '2020-12-04', 'LU', 'Luxembourg', 'EURO', '673', '35802', '4', '334', false);
INSERT INTO public.who_global_data_import VALUES (137117, '2020-12-05', 'LU', 'Luxembourg', 'EURO', '627', '36429', '5', '339', false);
INSERT INTO public.who_global_data_import VALUES (137118, '2020-12-06', 'LU', 'Luxembourg', 'EURO', '588', '37017', '6', '345', false);
INSERT INTO public.who_global_data_import VALUES (137119, '2020-12-07', 'LU', 'Luxembourg', 'EURO', '667', '37684', '5', '350', false);
INSERT INTO public.who_global_data_import VALUES (137120, '2020-12-08', 'LU', 'Luxembourg', 'EURO', '531', '38215', '3', '353', false);
INSERT INTO public.who_global_data_import VALUES (137121, '2020-12-09', 'LU', 'Luxembourg', 'EURO', '261', '38476', '7', '360', false);
INSERT INTO public.who_global_data_import VALUES (91101, '2020-02-13', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137122, '2020-12-10', 'LU', 'Luxembourg', 'EURO', '388', '38864', '9', '369', false);
INSERT INTO public.who_global_data_import VALUES (137123, '2020-12-11', 'LU', 'Luxembourg', 'EURO', '1173', '40037', '15', '384', false);
INSERT INTO public.who_global_data_import VALUES (137124, '2020-12-12', 'LU', 'Luxembourg', 'EURO', '718', '40755', '8', '392', false);
INSERT INTO public.who_global_data_import VALUES (137125, '2020-12-13', 'LU', 'Luxembourg', 'EURO', '517', '41272', '4', '396', false);
INSERT INTO public.who_global_data_import VALUES (137126, '2020-12-14', 'LU', 'Luxembourg', 'EURO', '446', '41718', '6', '402', false);
INSERT INTO public.who_global_data_import VALUES (137127, '2020-12-15', 'LU', 'Luxembourg', 'EURO', '182', '41900', '8', '410', false);
INSERT INTO public.who_global_data_import VALUES (137128, '2020-12-16', 'LU', 'Luxembourg', 'EURO', '349', '42249', '8', '418', false);
INSERT INTO public.who_global_data_import VALUES (137129, '2020-12-17', 'LU', 'Luxembourg', 'EURO', '595', '42844', '3', '421', false);
INSERT INTO public.who_global_data_import VALUES (137130, '2020-12-18', 'LU', 'Luxembourg', 'EURO', '434', '43278', '7', '428', false);
INSERT INTO public.who_global_data_import VALUES (137131, '2020-12-19', 'LU', 'Luxembourg', 'EURO', '449', '43727', '6', '434', false);
INSERT INTO public.who_global_data_import VALUES (137132, '2020-12-20', 'LU', 'Luxembourg', 'EURO', '340', '44067', '6', '440', false);
INSERT INTO public.who_global_data_import VALUES (137133, '2020-12-21', 'LU', 'Luxembourg', 'EURO', '424', '44491', '4', '444', false);
INSERT INTO public.who_global_data_import VALUES (137134, '2020-12-22', 'LU', 'Luxembourg', 'EURO', '91', '44582', '6', '450', false);
INSERT INTO public.who_global_data_import VALUES (137135, '2020-12-23', 'LU', 'Luxembourg', 'EURO', '227', '44809', '3', '453', false);
INSERT INTO public.who_global_data_import VALUES (137136, '2020-12-24', 'LU', 'Luxembourg', 'EURO', '400', '45209', '5', '458', false);
INSERT INTO public.who_global_data_import VALUES (137137, '2020-12-25', 'LU', 'Luxembourg', 'EURO', '262', '45471', '3', '461', false);
INSERT INTO public.who_global_data_import VALUES (137138, '2020-12-26', 'LU', 'Luxembourg', 'EURO', '253', '45724', '4', '465', false);
INSERT INTO public.who_global_data_import VALUES (137139, '2020-12-27', 'LU', 'Luxembourg', 'EURO', '52', '45776', '5', '470', false);
INSERT INTO public.who_global_data_import VALUES (137140, '2020-12-28', 'LU', 'Luxembourg', 'EURO', '54', '45830', '8', '478', false);
INSERT INTO public.who_global_data_import VALUES (137141, '2020-12-29', 'LU', 'Luxembourg', 'EURO', '16', '45846', '9', '487', false);
INSERT INTO public.who_global_data_import VALUES (137142, '2020-12-30', 'LU', 'Luxembourg', 'EURO', '239', '46085', '2', '489', false);
INSERT INTO public.who_global_data_import VALUES (137143, '2020-12-31', 'LU', 'Luxembourg', 'EURO', '326', '46411', '6', '495', false);
INSERT INTO public.who_global_data_import VALUES (137144, '2021-01-01', 'LU', 'Luxembourg', 'EURO', '187', '46598', '3', '498', false);
INSERT INTO public.who_global_data_import VALUES (137145, '2021-01-02', 'LU', 'Luxembourg', 'EURO', '215', '46813', '3', '501', false);
INSERT INTO public.who_global_data_import VALUES (137146, '2021-01-03', 'LU', 'Luxembourg', 'EURO', '25', '46838', '2', '503', false);
INSERT INTO public.who_global_data_import VALUES (137147, '2021-01-04', 'LU', 'Luxembourg', 'EURO', '81', '46919', '3', '506', false);
INSERT INTO public.who_global_data_import VALUES (137148, '2021-01-05', 'LU', 'Luxembourg', 'EURO', '66', '46985', '2', '508', false);
INSERT INTO public.who_global_data_import VALUES (137149, '2021-01-06', 'LU', 'Luxembourg', 'EURO', '163', '47148', '6', '514', false);
INSERT INTO public.who_global_data_import VALUES (137150, '2021-01-07', 'LU', 'Luxembourg', 'EURO', '282', '47430', '3', '517', false);
INSERT INTO public.who_global_data_import VALUES (137151, '2021-01-08', 'LU', 'Luxembourg', 'EURO', '161', '47591', '4', '521', false);
INSERT INTO public.who_global_data_import VALUES (137152, '2021-01-09', 'LU', 'Luxembourg', 'EURO', '149', '47740', '6', '527', false);
INSERT INTO public.who_global_data_import VALUES (137153, '2021-01-10', 'LU', 'Luxembourg', 'EURO', '136', '47876', '3', '530', false);
INSERT INTO public.who_global_data_import VALUES (137154, '2021-01-11', 'LU', 'Luxembourg', 'EURO', '104', '47980', '3', '533', false);
INSERT INTO public.who_global_data_import VALUES (137155, '2021-01-12', 'LU', 'Luxembourg', 'EURO', '42', '48022', '2', '535', false);
INSERT INTO public.who_global_data_import VALUES (137156, '2021-01-13', 'LU', 'Luxembourg', 'EURO', '153', '48175', '3', '538', false);
INSERT INTO public.who_global_data_import VALUES (137157, '2021-01-14', 'LU', 'Luxembourg', 'EURO', '190', '48365', '4', '542', false);
INSERT INTO public.who_global_data_import VALUES (137158, '2021-01-15', 'LU', 'Luxembourg', 'EURO', '114', '48479', '3', '545', false);
INSERT INTO public.who_global_data_import VALUES (137159, '2021-01-16', 'LU', 'Luxembourg', 'EURO', '143', '48622', '4', '549', false);
INSERT INTO public.who_global_data_import VALUES (137160, '2021-01-17', 'LU', 'Luxembourg', 'EURO', '135', '48757', '3', '552', false);
INSERT INTO public.who_global_data_import VALUES (137161, '2020-01-03', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137162, '2020-01-04', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137163, '2020-01-05', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137164, '2020-01-06', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137165, '2020-01-07', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137166, '2020-01-08', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137167, '2020-01-09', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137168, '2020-01-10', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137169, '2020-01-11', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137170, '2020-01-12', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137171, '2020-01-13', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137172, '2020-01-14', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137173, '2020-01-15', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137174, '2020-01-16', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137175, '2020-01-17', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137176, '2020-01-18', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137177, '2020-01-19', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137178, '2020-01-20', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137179, '2020-01-21', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137180, '2020-01-22', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137181, '2020-01-23', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137182, '2020-01-24', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137183, '2020-01-25', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137184, '2020-01-26', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137185, '2020-01-27', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137186, '2020-01-28', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137187, '2020-01-29', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137188, '2020-01-30', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137189, '2020-01-31', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137190, '2020-02-01', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137191, '2020-02-02', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137192, '2020-02-03', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137193, '2020-02-04', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137194, '2020-02-05', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137195, '2020-02-06', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137196, '2020-02-07', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137197, '2020-02-08', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137198, '2020-02-09', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137199, '2020-02-10', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137200, '2020-02-11', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137201, '2020-02-12', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137202, '2020-02-13', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137203, '2020-02-14', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137204, '2020-02-15', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137205, '2020-02-16', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137206, '2020-02-17', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137207, '2020-02-18', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137208, '2020-02-19', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137209, '2020-02-20', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137210, '2020-02-21', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137211, '2020-02-22', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137212, '2020-02-23', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137213, '2020-02-24', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137214, '2020-02-25', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137215, '2020-02-26', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137216, '2020-02-27', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137217, '2020-02-28', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137218, '2020-02-29', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137219, '2020-03-01', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137220, '2020-03-02', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137221, '2020-03-03', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137222, '2020-03-04', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137223, '2020-03-05', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137224, '2020-03-06', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137225, '2020-03-07', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137226, '2020-03-08', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137227, '2020-03-09', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137228, '2020-03-10', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137229, '2020-03-11', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137230, '2020-03-12', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137231, '2020-03-13', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137232, '2020-03-14', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137233, '2020-03-15', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137234, '2020-03-16', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137235, '2020-03-17', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137236, '2020-03-18', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137237, '2020-03-19', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137238, '2020-03-20', 'MG', 'Madagascar', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137239, '2020-03-21', 'MG', 'Madagascar', 'AFRO', '3', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137240, '2020-03-22', 'MG', 'Madagascar', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137241, '2020-03-23', 'MG', 'Madagascar', 'AFRO', '9', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137242, '2020-03-24', 'MG', 'Madagascar', 'AFRO', '1', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137243, '2020-03-25', 'MG', 'Madagascar', 'AFRO', '6', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137244, '2020-03-26', 'MG', 'Madagascar', 'AFRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137245, '2020-03-27', 'MG', 'Madagascar', 'AFRO', '5', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137246, '2020-03-28', 'MG', 'Madagascar', 'AFRO', '2', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137247, '2020-03-29', 'MG', 'Madagascar', 'AFRO', '11', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137248, '2020-03-30', 'MG', 'Madagascar', 'AFRO', '7', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137249, '2020-03-31', 'MG', 'Madagascar', 'AFRO', '2', '46', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137250, '2020-04-01', 'MG', 'Madagascar', 'AFRO', '7', '53', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137251, '2020-04-02', 'MG', 'Madagascar', 'AFRO', '6', '59', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137252, '2020-04-03', 'MG', 'Madagascar', 'AFRO', '6', '65', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137253, '2020-04-04', 'MG', 'Madagascar', 'AFRO', '5', '70', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137254, '2020-04-05', 'MG', 'Madagascar', 'AFRO', '0', '70', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137255, '2020-04-06', 'MG', 'Madagascar', 'AFRO', '7', '77', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137256, '2020-04-07', 'MG', 'Madagascar', 'AFRO', '8', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137257, '2020-04-08', 'MG', 'Madagascar', 'AFRO', '7', '92', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137258, '2020-04-09', 'MG', 'Madagascar', 'AFRO', '1', '93', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137259, '2020-04-10', 'MG', 'Madagascar', 'AFRO', '2', '95', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137260, '2020-04-11', 'MG', 'Madagascar', 'AFRO', '0', '95', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137261, '2020-04-12', 'MG', 'Madagascar', 'AFRO', '9', '104', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137262, '2020-04-13', 'MG', 'Madagascar', 'AFRO', '2', '106', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137263, '2020-04-14', 'MG', 'Madagascar', 'AFRO', '0', '106', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137264, '2020-04-15', 'MG', 'Madagascar', 'AFRO', '4', '110', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137265, '2020-04-16', 'MG', 'Madagascar', 'AFRO', '0', '110', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137266, '2020-04-17', 'MG', 'Madagascar', 'AFRO', '7', '117', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137267, '2020-04-18', 'MG', 'Madagascar', 'AFRO', '0', '117', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137268, '2020-04-19', 'MG', 'Madagascar', 'AFRO', '3', '120', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137269, '2020-04-20', 'MG', 'Madagascar', 'AFRO', '1', '121', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137270, '2020-04-21', 'MG', 'Madagascar', 'AFRO', '0', '121', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137271, '2020-04-22', 'MG', 'Madagascar', 'AFRO', '0', '121', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137272, '2020-04-23', 'MG', 'Madagascar', 'AFRO', '0', '121', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137273, '2020-04-24', 'MG', 'Madagascar', 'AFRO', '0', '121', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137274, '2020-04-25', 'MG', 'Madagascar', 'AFRO', '1', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137275, '2020-04-26', 'MG', 'Madagascar', 'AFRO', '2', '124', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137276, '2020-04-27', 'MG', 'Madagascar', 'AFRO', '4', '128', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137277, '2020-04-28', 'MG', 'Madagascar', 'AFRO', '0', '128', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137278, '2020-04-29', 'MG', 'Madagascar', 'AFRO', '0', '128', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137279, '2020-04-30', 'MG', 'Madagascar', 'AFRO', '0', '128', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137280, '2020-05-01', 'MG', 'Madagascar', 'AFRO', '4', '132', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137281, '2020-05-02', 'MG', 'Madagascar', 'AFRO', '3', '135', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137282, '2020-05-03', 'MG', 'Madagascar', 'AFRO', '14', '149', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137283, '2020-05-04', 'MG', 'Madagascar', 'AFRO', '2', '151', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137284, '2020-05-05', 'MG', 'Madagascar', 'AFRO', '7', '158', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137285, '2020-05-06', 'MG', 'Madagascar', 'AFRO', '0', '158', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137286, '2020-05-07', 'MG', 'Madagascar', 'AFRO', '35', '193', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137287, '2020-05-08', 'MG', 'Madagascar', 'AFRO', '0', '193', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137288, '2020-05-09', 'MG', 'Madagascar', 'AFRO', '-24', '169', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137289, '2020-05-10', 'MG', 'Madagascar', 'AFRO', '0', '169', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137290, '2020-05-11', 'MG', 'Madagascar', 'AFRO', '0', '169', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137291, '2020-05-12', 'MG', 'Madagascar', 'AFRO', '17', '186', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137292, '2020-05-13', 'MG', 'Madagascar', 'AFRO', '6', '192', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137293, '2020-05-14', 'MG', 'Madagascar', 'AFRO', '20', '212', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137294, '2020-05-15', 'MG', 'Madagascar', 'AFRO', '18', '230', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137295, '2020-05-16', 'MG', 'Madagascar', 'AFRO', '8', '238', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137296, '2020-05-17', 'MG', 'Madagascar', 'AFRO', '45', '283', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137297, '2020-05-18', 'MG', 'Madagascar', 'AFRO', '21', '304', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (137298, '2020-05-19', 'MG', 'Madagascar', 'AFRO', '18', '322', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (137299, '2020-05-20', 'MG', 'Madagascar', 'AFRO', '4', '326', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (137300, '2020-05-21', 'MG', 'Madagascar', 'AFRO', '45', '371', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (137301, '2020-05-22', 'MG', 'Madagascar', 'AFRO', '34', '405', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (137302, '2020-05-23', 'MG', 'Madagascar', 'AFRO', '43', '448', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (137303, '2020-05-24', 'MG', 'Madagascar', 'AFRO', '40', '488', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (137304, '2020-05-25', 'MG', 'Madagascar', 'AFRO', '39', '527', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (137305, '2020-05-26', 'MG', 'Madagascar', 'AFRO', '15', '542', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (137306, '2020-05-27', 'MG', 'Madagascar', 'AFRO', '44', '586', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (137307, '2020-05-28', 'MG', 'Madagascar', 'AFRO', '26', '612', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (137308, '2020-05-29', 'MG', 'Madagascar', 'AFRO', '44', '656', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (137309, '2020-05-30', 'MG', 'Madagascar', 'AFRO', '42', '698', '3', '5', false);
INSERT INTO public.who_global_data_import VALUES (137310, '2020-05-31', 'MG', 'Madagascar', 'AFRO', '60', '758', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (137311, '2020-06-01', 'MG', 'Madagascar', 'AFRO', '13', '771', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (137312, '2020-06-02', 'MG', 'Madagascar', 'AFRO', '55', '826', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (137313, '2020-06-03', 'MG', 'Madagascar', 'AFRO', '19', '845', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (137314, '2020-06-04', 'MG', 'Madagascar', 'AFRO', '63', '908', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (137315, '2020-06-05', 'MG', 'Madagascar', 'AFRO', '49', '957', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (137316, '2020-06-06', 'MG', 'Madagascar', 'AFRO', '18', '975', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (137317, '2020-06-07', 'MG', 'Madagascar', 'AFRO', '51', '1026', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (137318, '2020-06-08', 'MG', 'Madagascar', 'AFRO', '26', '1052', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (137319, '2020-06-09', 'MG', 'Madagascar', 'AFRO', '42', '1094', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (137320, '2020-06-10', 'MG', 'Madagascar', 'AFRO', '44', '1138', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (137321, '2020-06-11', 'MG', 'Madagascar', 'AFRO', '24', '1162', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (137322, '2020-06-12', 'MG', 'Madagascar', 'AFRO', '41', '1203', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (137323, '2020-06-13', 'MG', 'Madagascar', 'AFRO', '27', '1230', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (137324, '2020-06-14', 'MG', 'Madagascar', 'AFRO', '22', '1252', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (137325, '2020-06-15', 'MG', 'Madagascar', 'AFRO', '20', '1272', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (137326, '2020-06-16', 'MG', 'Madagascar', 'AFRO', '18', '1290', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (137327, '2020-06-17', 'MG', 'Madagascar', 'AFRO', '27', '1317', '2', '12', false);
INSERT INTO public.who_global_data_import VALUES (137328, '2020-06-18', 'MG', 'Madagascar', 'AFRO', '61', '1378', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (137329, '2020-06-19', 'MG', 'Madagascar', 'AFRO', '25', '1403', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (137330, '2020-06-20', 'MG', 'Madagascar', 'AFRO', '40', '1443', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (137331, '2020-06-21', 'MG', 'Madagascar', 'AFRO', '60', '1503', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (137332, '2020-06-22', 'MG', 'Madagascar', 'AFRO', '93', '1596', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (137333, '2020-06-23', 'MG', 'Madagascar', 'AFRO', '44', '1640', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (137334, '2020-06-24', 'MG', 'Madagascar', 'AFRO', '0', '1640', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (137335, '2020-06-25', 'MG', 'Madagascar', 'AFRO', '147', '1787', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (137336, '2020-06-26', 'MG', 'Madagascar', 'AFRO', '42', '1829', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (137337, '2020-06-27', 'MG', 'Madagascar', 'AFRO', '0', '1829', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (137338, '2020-06-28', 'MG', 'Madagascar', 'AFRO', '176', '2005', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (137339, '2020-06-29', 'MG', 'Madagascar', 'AFRO', '73', '2078', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (137340, '2020-06-30', 'MG', 'Madagascar', 'AFRO', '60', '2138', '2', '20', false);
INSERT INTO public.who_global_data_import VALUES (137341, '2020-07-01', 'MG', 'Madagascar', 'AFRO', '76', '2214', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (137342, '2020-07-02', 'MG', 'Madagascar', 'AFRO', '89', '2303', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (137343, '2020-07-03', 'MG', 'Madagascar', 'AFRO', '100', '2403', '2', '24', false);
INSERT INTO public.who_global_data_import VALUES (137344, '2020-07-04', 'MG', 'Madagascar', 'AFRO', '109', '2512', '2', '26', false);
INSERT INTO public.who_global_data_import VALUES (137345, '2020-07-05', 'MG', 'Madagascar', 'AFRO', '216', '2728', '3', '29', false);
INSERT INTO public.who_global_data_import VALUES (137346, '2020-07-06', 'MG', 'Madagascar', 'AFRO', '213', '2941', '3', '32', false);
INSERT INTO public.who_global_data_import VALUES (137347, '2020-07-07', 'MG', 'Madagascar', 'AFRO', '309', '3250', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (137348, '2020-07-08', 'MG', 'Madagascar', 'AFRO', '222', '3472', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (137349, '2020-07-09', 'MG', 'Madagascar', 'AFRO', '101', '3573', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (137350, '2020-07-10', 'MG', 'Madagascar', 'AFRO', '209', '3782', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (137351, '2020-07-11', 'MG', 'Madagascar', 'AFRO', '361', '4143', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (137352, '2020-07-12', 'MG', 'Madagascar', 'AFRO', '435', '4578', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (137353, '2020-07-13', 'MG', 'Madagascar', 'AFRO', '289', '4867', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (137354, '2020-07-14', 'MG', 'Madagascar', 'AFRO', '213', '5080', '2', '37', false);
INSERT INTO public.who_global_data_import VALUES (137355, '2020-07-15', 'MG', 'Madagascar', 'AFRO', '263', '5343', '2', '39', false);
INSERT INTO public.who_global_data_import VALUES (137356, '2020-07-16', 'MG', 'Madagascar', 'AFRO', '262', '5605', '4', '43', false);
INSERT INTO public.who_global_data_import VALUES (137357, '2020-07-17', 'MG', 'Madagascar', 'AFRO', '484', '6089', '10', '53', false);
INSERT INTO public.who_global_data_import VALUES (137358, '2020-07-18', 'MG', 'Madagascar', 'AFRO', '378', '6467', '1', '54', false);
INSERT INTO public.who_global_data_import VALUES (137359, '2020-07-19', 'MG', 'Madagascar', 'AFRO', '382', '6849', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (137360, '2020-07-20', 'MG', 'Madagascar', 'AFRO', '200', '7049', '4', '59', false);
INSERT INTO public.who_global_data_import VALUES (137361, '2020-07-21', 'MG', 'Madagascar', 'AFRO', '104', '7153', '3', '62', false);
INSERT INTO public.who_global_data_import VALUES (137362, '2020-07-22', 'MG', 'Madagascar', 'AFRO', '395', '7548', '3', '65', false);
INSERT INTO public.who_global_data_import VALUES (137363, '2020-07-23', 'MG', 'Madagascar', 'AFRO', '614', '8162', '4', '69', false);
INSERT INTO public.who_global_data_import VALUES (137364, '2020-07-24', 'MG', 'Madagascar', 'AFRO', '219', '8381', '1', '70', false);
INSERT INTO public.who_global_data_import VALUES (137365, '2020-07-25', 'MG', 'Madagascar', 'AFRO', '360', '8741', '6', '76', false);
INSERT INTO public.who_global_data_import VALUES (137366, '2020-07-26', 'MG', 'Madagascar', 'AFRO', '125', '8866', '2', '78', false);
INSERT INTO public.who_global_data_import VALUES (137367, '2020-07-27', 'MG', 'Madagascar', 'AFRO', '429', '9295', '7', '85', false);
INSERT INTO public.who_global_data_import VALUES (137368, '2020-07-28', 'MG', 'Madagascar', 'AFRO', '395', '9690', '6', '91', false);
INSERT INTO public.who_global_data_import VALUES (137369, '2020-07-29', 'MG', 'Madagascar', 'AFRO', '414', '10104', '2', '93', false);
INSERT INTO public.who_global_data_import VALUES (137370, '2020-07-30', 'MG', 'Madagascar', 'AFRO', '213', '10317', '6', '99', false);
INSERT INTO public.who_global_data_import VALUES (137371, '2020-07-31', 'MG', 'Madagascar', 'AFRO', '431', '10748', '6', '105', false);
INSERT INTO public.who_global_data_import VALUES (137372, '2020-08-01', 'MG', 'Madagascar', 'AFRO', '120', '10868', '1', '106', false);
INSERT INTO public.who_global_data_import VALUES (137373, '2020-08-02', 'MG', 'Madagascar', 'AFRO', '405', '11273', '1', '107', false);
INSERT INTO public.who_global_data_import VALUES (137374, '2020-08-03', 'MG', 'Madagascar', 'AFRO', '255', '11528', '7', '114', false);
INSERT INTO public.who_global_data_import VALUES (137375, '2020-08-04', 'MG', 'Madagascar', 'AFRO', '132', '11660', '4', '118', false);
INSERT INTO public.who_global_data_import VALUES (137376, '2020-08-05', 'MG', 'Madagascar', 'AFRO', '235', '11895', '5', '123', false);
INSERT INTO public.who_global_data_import VALUES (137377, '2020-08-06', 'MG', 'Madagascar', 'AFRO', '327', '12222', '4', '127', false);
INSERT INTO public.who_global_data_import VALUES (137378, '2020-08-07', 'MG', 'Madagascar', 'AFRO', '304', '12526', '7', '134', false);
INSERT INTO public.who_global_data_import VALUES (137379, '2020-08-08', 'MG', 'Madagascar', 'AFRO', '182', '12708', '1', '135', false);
INSERT INTO public.who_global_data_import VALUES (137380, '2020-08-09', 'MG', 'Madagascar', 'AFRO', '214', '12922', '6', '141', false);
INSERT INTO public.who_global_data_import VALUES (137381, '2020-08-10', 'MG', 'Madagascar', 'AFRO', '164', '13086', '7', '148', false);
INSERT INTO public.who_global_data_import VALUES (137382, '2020-08-11', 'MG', 'Madagascar', 'AFRO', '116', '13202', '3', '151', false);
INSERT INTO public.who_global_data_import VALUES (137383, '2020-08-12', 'MG', 'Madagascar', 'AFRO', '115', '13317', '1', '152', false);
INSERT INTO public.who_global_data_import VALUES (137384, '2020-08-13', 'MG', 'Madagascar', 'AFRO', '80', '13397', '4', '156', false);
INSERT INTO public.who_global_data_import VALUES (137385, '2020-08-14', 'MG', 'Madagascar', 'AFRO', '125', '13522', '6', '162', false);
INSERT INTO public.who_global_data_import VALUES (137386, '2020-08-15', 'MG', 'Madagascar', 'AFRO', '121', '13643', '2', '164', false);
INSERT INTO public.who_global_data_import VALUES (137387, '2020-08-16', 'MG', 'Madagascar', 'AFRO', '81', '13724', '2', '166', false);
INSERT INTO public.who_global_data_import VALUES (137388, '2020-08-17', 'MG', 'Madagascar', 'AFRO', '103', '13827', '4', '170', false);
INSERT INTO public.who_global_data_import VALUES (137389, '2020-08-18', 'MG', 'Madagascar', 'AFRO', '59', '13886', '1', '171', false);
INSERT INTO public.who_global_data_import VALUES (137390, '2020-08-19', 'MG', 'Madagascar', 'AFRO', '123', '14009', '2', '173', false);
INSERT INTO public.who_global_data_import VALUES (137391, '2020-08-20', 'MG', 'Madagascar', 'AFRO', '65', '14074', '0', '173', false);
INSERT INTO public.who_global_data_import VALUES (137392, '2020-08-21', 'MG', 'Madagascar', 'AFRO', '80', '14154', '4', '177', false);
INSERT INTO public.who_global_data_import VALUES (137393, '2020-08-22', 'MG', 'Madagascar', 'AFRO', '64', '14218', '1', '178', false);
INSERT INTO public.who_global_data_import VALUES (137394, '2020-08-23', 'MG', 'Madagascar', 'AFRO', '59', '14277', '0', '178', false);
INSERT INTO public.who_global_data_import VALUES (137395, '2020-08-24', 'MG', 'Madagascar', 'AFRO', '50', '14327', '0', '178', false);
INSERT INTO public.who_global_data_import VALUES (137396, '2020-08-25', 'MG', 'Madagascar', 'AFRO', '75', '14402', '0', '178', false);
INSERT INTO public.who_global_data_import VALUES (137397, '2020-08-26', 'MG', 'Madagascar', 'AFRO', '73', '14475', '0', '178', false);
INSERT INTO public.who_global_data_import VALUES (137398, '2020-08-27', 'MG', 'Madagascar', 'AFRO', '79', '14554', '3', '181', false);
INSERT INTO public.who_global_data_import VALUES (137399, '2020-08-28', 'MG', 'Madagascar', 'AFRO', '38', '14592', '3', '184', false);
INSERT INTO public.who_global_data_import VALUES (137400, '2020-08-29', 'MG', 'Madagascar', 'AFRO', '104', '14696', '3', '187', false);
INSERT INTO public.who_global_data_import VALUES (137401, '2020-08-30', 'MG', 'Madagascar', 'AFRO', '95', '14791', '3', '190', false);
INSERT INTO public.who_global_data_import VALUES (137402, '2020-08-31', 'MG', 'Madagascar', 'AFRO', '52', '14843', '1', '191', false);
INSERT INTO public.who_global_data_import VALUES (137403, '2020-09-01', 'MG', 'Madagascar', 'AFRO', '20', '14863', '1', '192', false);
INSERT INTO public.who_global_data_import VALUES (137404, '2020-09-02', 'MG', 'Madagascar', 'AFRO', '94', '14957', '3', '195', false);
INSERT INTO public.who_global_data_import VALUES (137405, '2020-09-03', 'MG', 'Madagascar', 'AFRO', '66', '15023', '1', '196', false);
INSERT INTO public.who_global_data_import VALUES (137406, '2020-09-04', 'MG', 'Madagascar', 'AFRO', '83', '15106', '1', '197', false);
INSERT INTO public.who_global_data_import VALUES (137407, '2020-09-05', 'MG', 'Madagascar', 'AFRO', '81', '15187', '1', '198', false);
INSERT INTO public.who_global_data_import VALUES (137408, '2020-09-06', 'MG', 'Madagascar', 'AFRO', '82', '15269', '1', '199', false);
INSERT INTO public.who_global_data_import VALUES (137409, '2020-09-07', 'MG', 'Madagascar', 'AFRO', '50', '15319', '1', '200', false);
INSERT INTO public.who_global_data_import VALUES (137410, '2020-09-08', 'MG', 'Madagascar', 'AFRO', '33', '15352', '2', '202', false);
INSERT INTO public.who_global_data_import VALUES (137411, '2020-09-09', 'MG', 'Madagascar', 'AFRO', '83', '15435', '4', '206', false);
INSERT INTO public.who_global_data_import VALUES (137412, '2020-09-10', 'MG', 'Madagascar', 'AFRO', '85', '15520', '0', '206', false);
INSERT INTO public.who_global_data_import VALUES (137413, '2020-09-11', 'MG', 'Madagascar', 'AFRO', '0', '15520', '0', '206', false);
INSERT INTO public.who_global_data_import VALUES (137414, '2020-09-12', 'MG', 'Madagascar', 'AFRO', '149', '15669', '3', '209', false);
INSERT INTO public.who_global_data_import VALUES (137415, '2020-09-13', 'MG', 'Madagascar', 'AFRO', '68', '15737', '1', '210', false);
INSERT INTO public.who_global_data_import VALUES (137416, '2020-09-14', 'MG', 'Madagascar', 'AFRO', '20', '15757', '1', '211', false);
INSERT INTO public.who_global_data_import VALUES (137417, '2020-09-15', 'MG', 'Madagascar', 'AFRO', '12', '15769', '2', '213', false);
INSERT INTO public.who_global_data_import VALUES (137418, '2020-09-16', 'MG', 'Madagascar', 'AFRO', '34', '15803', '1', '214', false);
INSERT INTO public.who_global_data_import VALUES (137419, '2020-09-17', 'MG', 'Madagascar', 'AFRO', '68', '15871', '1', '215', false);
INSERT INTO public.who_global_data_import VALUES (137420, '2020-09-18', 'MG', 'Madagascar', 'AFRO', '54', '15925', '1', '216', false);
INSERT INTO public.who_global_data_import VALUES (137421, '2020-09-19', 'MG', 'Madagascar', 'AFRO', '46', '15971', '1', '217', false);
INSERT INTO public.who_global_data_import VALUES (137422, '2020-09-20', 'MG', 'Madagascar', 'AFRO', '49', '16020', '2', '219', false);
INSERT INTO public.who_global_data_import VALUES (137423, '2020-09-21', 'MG', 'Madagascar', 'AFRO', '33', '16053', '4', '223', false);
INSERT INTO public.who_global_data_import VALUES (137424, '2020-09-22', 'MG', 'Madagascar', 'AFRO', '20', '16073', '2', '225', false);
INSERT INTO public.who_global_data_import VALUES (137425, '2020-09-23', 'MG', 'Madagascar', 'AFRO', '63', '16136', '1', '226', false);
INSERT INTO public.who_global_data_import VALUES (137426, '2020-09-24', 'MG', 'Madagascar', 'AFRO', '31', '16167', '0', '226', false);
INSERT INTO public.who_global_data_import VALUES (137427, '2020-09-25', 'MG', 'Madagascar', 'AFRO', '24', '16191', '1', '227', false);
INSERT INTO public.who_global_data_import VALUES (137428, '2020-09-26', 'MG', 'Madagascar', 'AFRO', '30', '16221', '1', '228', false);
INSERT INTO public.who_global_data_import VALUES (137429, '2020-09-27', 'MG', 'Madagascar', 'AFRO', '36', '16257', '1', '229', false);
INSERT INTO public.who_global_data_import VALUES (137430, '2020-09-28', 'MG', 'Madagascar', 'AFRO', '28', '16285', '0', '229', false);
INSERT INTO public.who_global_data_import VALUES (137431, '2020-09-29', 'MG', 'Madagascar', 'AFRO', '63', '16348', '0', '229', false);
INSERT INTO public.who_global_data_import VALUES (137432, '2020-09-30', 'MG', 'Madagascar', 'AFRO', '29', '16377', '0', '229', false);
INSERT INTO public.who_global_data_import VALUES (137433, '2020-10-01', 'MG', 'Madagascar', 'AFRO', '31', '16408', '1', '230', false);
INSERT INTO public.who_global_data_import VALUES (137434, '2020-10-02', 'MG', 'Madagascar', 'AFRO', '46', '16454', '2', '232', false);
INSERT INTO public.who_global_data_import VALUES (137435, '2020-10-03', 'MG', 'Madagascar', 'AFRO', '39', '16493', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (137436, '2020-10-04', 'MG', 'Madagascar', 'AFRO', '36', '16529', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (137437, '2020-10-05', 'MG', 'Madagascar', 'AFRO', '29', '16558', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (137438, '2020-10-06', 'MG', 'Madagascar', 'AFRO', '12', '16570', '1', '233', false);
INSERT INTO public.who_global_data_import VALUES (137439, '2020-10-07', 'MG', 'Madagascar', 'AFRO', '0', '16570', '0', '233', false);
INSERT INTO public.who_global_data_import VALUES (137440, '2020-10-08', 'MG', 'Madagascar', 'AFRO', '63', '16633', '2', '235', false);
INSERT INTO public.who_global_data_import VALUES (137441, '2020-10-09', 'MG', 'Madagascar', 'AFRO', '21', '16654', '0', '235', false);
INSERT INTO public.who_global_data_import VALUES (137442, '2020-10-10', 'MG', 'Madagascar', 'AFRO', '22', '16676', '2', '237', false);
INSERT INTO public.who_global_data_import VALUES (137443, '2020-10-11', 'MG', 'Madagascar', 'AFRO', '26', '16702', '0', '237', false);
INSERT INTO public.who_global_data_import VALUES (137444, '2020-10-12', 'MG', 'Madagascar', 'AFRO', '16', '16718', '0', '237', false);
INSERT INTO public.who_global_data_import VALUES (137445, '2020-10-13', 'MG', 'Madagascar', 'AFRO', '8', '16726', '0', '237', false);
INSERT INTO public.who_global_data_import VALUES (137446, '2020-10-14', 'MG', 'Madagascar', 'AFRO', '28', '16754', '0', '237', false);
INSERT INTO public.who_global_data_import VALUES (137447, '2020-10-15', 'MG', 'Madagascar', 'AFRO', '0', '16754', '0', '237', false);
INSERT INTO public.who_global_data_import VALUES (137448, '2020-10-16', 'MG', 'Madagascar', 'AFRO', '0', '16754', '0', '237', false);
INSERT INTO public.who_global_data_import VALUES (137449, '2020-10-17', 'MG', 'Madagascar', 'AFRO', '60', '16814', '1', '238', false);
INSERT INTO public.who_global_data_import VALUES (137450, '2020-10-18', 'MG', 'Madagascar', 'AFRO', '0', '16814', '0', '238', false);
INSERT INTO public.who_global_data_import VALUES (137451, '2020-10-19', 'MG', 'Madagascar', 'AFRO', '-4', '16810', '0', '238', false);
INSERT INTO public.who_global_data_import VALUES (137452, '2020-10-20', 'MG', 'Madagascar', 'AFRO', '0', '16810', '0', '238', false);
INSERT INTO public.who_global_data_import VALUES (137453, '2020-10-21', 'MG', 'Madagascar', 'AFRO', '0', '16810', '0', '238', false);
INSERT INTO public.who_global_data_import VALUES (137454, '2020-10-22', 'MG', 'Madagascar', 'AFRO', '0', '16810', '0', '238', false);
INSERT INTO public.who_global_data_import VALUES (137455, '2020-10-23', 'MG', 'Madagascar', 'AFRO', '0', '16810', '0', '238', false);
INSERT INTO public.who_global_data_import VALUES (137456, '2020-10-24', 'MG', 'Madagascar', 'AFRO', '0', '16810', '0', '238', false);
INSERT INTO public.who_global_data_import VALUES (137457, '2020-10-25', 'MG', 'Madagascar', 'AFRO', '158', '16968', '6', '244', false);
INSERT INTO public.who_global_data_import VALUES (137458, '2020-10-26', 'MG', 'Madagascar', 'AFRO', '0', '16968', '0', '244', false);
INSERT INTO public.who_global_data_import VALUES (137459, '2020-10-27', 'MG', 'Madagascar', 'AFRO', '0', '16968', '0', '244', false);
INSERT INTO public.who_global_data_import VALUES (137460, '2020-10-28', 'MG', 'Madagascar', 'AFRO', '0', '16968', '0', '244', false);
INSERT INTO public.who_global_data_import VALUES (137461, '2020-10-29', 'MG', 'Madagascar', 'AFRO', '0', '16968', '0', '244', false);
INSERT INTO public.who_global_data_import VALUES (137462, '2020-10-30', 'MG', 'Madagascar', 'AFRO', '0', '16968', '0', '244', false);
INSERT INTO public.who_global_data_import VALUES (137463, '2020-10-31', 'MG', 'Madagascar', 'AFRO', '0', '16968', '0', '244', false);
INSERT INTO public.who_global_data_import VALUES (137464, '2020-11-01', 'MG', 'Madagascar', 'AFRO', '143', '17111', '0', '244', false);
INSERT INTO public.who_global_data_import VALUES (137465, '2020-11-02', 'MG', 'Madagascar', 'AFRO', '0', '17111', '0', '244', false);
INSERT INTO public.who_global_data_import VALUES (137466, '2020-11-03', 'MG', 'Madagascar', 'AFRO', '0', '17111', '0', '244', false);
INSERT INTO public.who_global_data_import VALUES (137467, '2020-11-04', 'MG', 'Madagascar', 'AFRO', '0', '17111', '0', '244', false);
INSERT INTO public.who_global_data_import VALUES (137468, '2020-11-05', 'MG', 'Madagascar', 'AFRO', '0', '17111', '0', '244', false);
INSERT INTO public.who_global_data_import VALUES (137469, '2020-11-06', 'MG', 'Madagascar', 'AFRO', '0', '17111', '0', '244', false);
INSERT INTO public.who_global_data_import VALUES (137470, '2020-11-07', 'MG', 'Madagascar', 'AFRO', '0', '17111', '0', '244', false);
INSERT INTO public.who_global_data_import VALUES (137471, '2020-11-08', 'MG', 'Madagascar', 'AFRO', '0', '17111', '0', '244', false);
INSERT INTO public.who_global_data_import VALUES (137472, '2020-11-09', 'MG', 'Madagascar', 'AFRO', '122', '17233', '5', '249', false);
INSERT INTO public.who_global_data_import VALUES (137473, '2020-11-10', 'MG', 'Madagascar', 'AFRO', '0', '17233', '0', '249', false);
INSERT INTO public.who_global_data_import VALUES (137474, '2020-11-11', 'MG', 'Madagascar', 'AFRO', '0', '17233', '0', '249', false);
INSERT INTO public.who_global_data_import VALUES (137475, '2020-11-12', 'MG', 'Madagascar', 'AFRO', '0', '17233', '0', '249', false);
INSERT INTO public.who_global_data_import VALUES (137476, '2020-11-13', 'MG', 'Madagascar', 'AFRO', '0', '17233', '0', '249', false);
INSERT INTO public.who_global_data_import VALUES (137477, '2020-11-14', 'MG', 'Madagascar', 'AFRO', '0', '17233', '0', '249', false);
INSERT INTO public.who_global_data_import VALUES (137478, '2020-11-15', 'MG', 'Madagascar', 'AFRO', '0', '17233', '0', '249', false);
INSERT INTO public.who_global_data_import VALUES (137479, '2020-11-16', 'MG', 'Madagascar', 'AFRO', '0', '17233', '0', '249', false);
INSERT INTO public.who_global_data_import VALUES (137480, '2020-11-17', 'MG', 'Madagascar', 'AFRO', '77', '17310', '1', '250', false);
INSERT INTO public.who_global_data_import VALUES (137481, '2020-11-18', 'MG', 'Madagascar', 'AFRO', '0', '17310', '0', '250', false);
INSERT INTO public.who_global_data_import VALUES (137482, '2020-11-19', 'MG', 'Madagascar', 'AFRO', '0', '17310', '0', '250', false);
INSERT INTO public.who_global_data_import VALUES (137483, '2020-11-20', 'MG', 'Madagascar', 'AFRO', '0', '17310', '0', '250', false);
INSERT INTO public.who_global_data_import VALUES (137484, '2020-11-21', 'MG', 'Madagascar', 'AFRO', '0', '17310', '0', '250', false);
INSERT INTO public.who_global_data_import VALUES (137485, '2020-11-22', 'MG', 'Madagascar', 'AFRO', '0', '17310', '0', '250', false);
INSERT INTO public.who_global_data_import VALUES (137486, '2020-11-23', 'MG', 'Madagascar', 'AFRO', '31', '17341', '1', '251', false);
INSERT INTO public.who_global_data_import VALUES (137487, '2020-11-24', 'MG', 'Madagascar', 'AFRO', '0', '17341', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (137488, '2020-11-25', 'MG', 'Madagascar', 'AFRO', '0', '17341', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (137489, '2020-11-26', 'MG', 'Madagascar', 'AFRO', '0', '17341', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (137490, '2020-11-27', 'MG', 'Madagascar', 'AFRO', '0', '17341', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (137491, '2020-11-28', 'MG', 'Madagascar', 'AFRO', '0', '17341', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (137492, '2020-11-29', 'MG', 'Madagascar', 'AFRO', '0', '17341', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (137493, '2020-11-30', 'MG', 'Madagascar', 'AFRO', '0', '17341', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (137494, '2020-12-01', 'MG', 'Madagascar', 'AFRO', '0', '17341', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (137495, '2020-12-02', 'MG', 'Madagascar', 'AFRO', '0', '17341', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (137496, '2020-12-03', 'MG', 'Madagascar', 'AFRO', '0', '17341', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (137497, '2020-12-04', 'MG', 'Madagascar', 'AFRO', '0', '17341', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (137498, '2020-12-05', 'MG', 'Madagascar', 'AFRO', '0', '17341', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (137499, '2020-12-06', 'MG', 'Madagascar', 'AFRO', '132', '17473', '4', '255', false);
INSERT INTO public.who_global_data_import VALUES (137500, '2020-12-07', 'MG', 'Madagascar', 'AFRO', '0', '17473', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (137501, '2020-12-08', 'MG', 'Madagascar', 'AFRO', '0', '17473', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (137502, '2020-12-09', 'MG', 'Madagascar', 'AFRO', '0', '17473', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (137503, '2020-12-10', 'MG', 'Madagascar', 'AFRO', '0', '17473', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (137504, '2020-12-11', 'MG', 'Madagascar', 'AFRO', '0', '17473', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (137505, '2020-12-12', 'MG', 'Madagascar', 'AFRO', '0', '17473', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (137506, '2020-12-13', 'MG', 'Madagascar', 'AFRO', '114', '17587', '4', '259', false);
INSERT INTO public.who_global_data_import VALUES (137507, '2020-12-14', 'MG', 'Madagascar', 'AFRO', '0', '17587', '0', '259', false);
INSERT INTO public.who_global_data_import VALUES (137508, '2020-12-15', 'MG', 'Madagascar', 'AFRO', '0', '17587', '0', '259', false);
INSERT INTO public.who_global_data_import VALUES (137509, '2020-12-16', 'MG', 'Madagascar', 'AFRO', '0', '17587', '0', '259', false);
INSERT INTO public.who_global_data_import VALUES (137510, '2020-12-17', 'MG', 'Madagascar', 'AFRO', '0', '17587', '0', '259', false);
INSERT INTO public.who_global_data_import VALUES (137511, '2020-12-18', 'MG', 'Madagascar', 'AFRO', '0', '17587', '0', '259', false);
INSERT INTO public.who_global_data_import VALUES (137512, '2020-12-19', 'MG', 'Madagascar', 'AFRO', '0', '17587', '0', '259', false);
INSERT INTO public.who_global_data_import VALUES (137513, '2020-12-20', 'MG', 'Madagascar', 'AFRO', '0', '17587', '0', '259', false);
INSERT INTO public.who_global_data_import VALUES (137514, '2020-12-21', 'MG', 'Madagascar', 'AFRO', '46', '17633', '1', '260', false);
INSERT INTO public.who_global_data_import VALUES (137515, '2020-12-22', 'MG', 'Madagascar', 'AFRO', '0', '17633', '0', '260', false);
INSERT INTO public.who_global_data_import VALUES (137516, '2020-12-23', 'MG', 'Madagascar', 'AFRO', '0', '17633', '0', '260', false);
INSERT INTO public.who_global_data_import VALUES (137517, '2020-12-24', 'MG', 'Madagascar', 'AFRO', '0', '17633', '0', '260', false);
INSERT INTO public.who_global_data_import VALUES (137518, '2020-12-25', 'MG', 'Madagascar', 'AFRO', '0', '17633', '0', '260', false);
INSERT INTO public.who_global_data_import VALUES (137519, '2020-12-26', 'MG', 'Madagascar', 'AFRO', '0', '17633', '0', '260', false);
INSERT INTO public.who_global_data_import VALUES (137520, '2020-12-27', 'MG', 'Madagascar', 'AFRO', '0', '17633', '0', '260', false);
INSERT INTO public.who_global_data_import VALUES (137521, '2020-12-28', 'MG', 'Madagascar', 'AFRO', '81', '17714', '1', '261', false);
INSERT INTO public.who_global_data_import VALUES (137522, '2020-12-29', 'MG', 'Madagascar', 'AFRO', '0', '17714', '0', '261', false);
INSERT INTO public.who_global_data_import VALUES (137523, '2020-12-30', 'MG', 'Madagascar', 'AFRO', '0', '17714', '0', '261', false);
INSERT INTO public.who_global_data_import VALUES (137524, '2020-12-31', 'MG', 'Madagascar', 'AFRO', '0', '17714', '0', '261', false);
INSERT INTO public.who_global_data_import VALUES (137525, '2021-01-01', 'MG', 'Madagascar', 'AFRO', '0', '17714', '0', '261', false);
INSERT INTO public.who_global_data_import VALUES (137526, '2021-01-02', 'MG', 'Madagascar', 'AFRO', '0', '17714', '0', '261', false);
INSERT INTO public.who_global_data_import VALUES (137527, '2021-01-03', 'MG', 'Madagascar', 'AFRO', '53', '17767', '1', '262', false);
INSERT INTO public.who_global_data_import VALUES (137528, '2021-01-04', 'MG', 'Madagascar', 'AFRO', '0', '17767', '0', '262', false);
INSERT INTO public.who_global_data_import VALUES (137529, '2021-01-05', 'MG', 'Madagascar', 'AFRO', '0', '17767', '0', '262', false);
INSERT INTO public.who_global_data_import VALUES (137530, '2021-01-06', 'MG', 'Madagascar', 'AFRO', '0', '17767', '0', '262', false);
INSERT INTO public.who_global_data_import VALUES (137531, '2021-01-07', 'MG', 'Madagascar', 'AFRO', '0', '17767', '0', '262', false);
INSERT INTO public.who_global_data_import VALUES (137532, '2021-01-08', 'MG', 'Madagascar', 'AFRO', '0', '17767', '0', '262', false);
INSERT INTO public.who_global_data_import VALUES (137533, '2021-01-09', 'MG', 'Madagascar', 'AFRO', '0', '17767', '0', '262', false);
INSERT INTO public.who_global_data_import VALUES (137534, '2021-01-10', 'MG', 'Madagascar', 'AFRO', '0', '17767', '0', '262', false);
INSERT INTO public.who_global_data_import VALUES (137535, '2021-01-11', 'MG', 'Madagascar', 'AFRO', '0', '17767', '0', '262', false);
INSERT INTO public.who_global_data_import VALUES (137536, '2021-01-12', 'MG', 'Madagascar', 'AFRO', '234', '18001', '5', '267', false);
INSERT INTO public.who_global_data_import VALUES (137537, '2021-01-13', 'MG', 'Madagascar', 'AFRO', '0', '18001', '0', '267', false);
INSERT INTO public.who_global_data_import VALUES (137538, '2021-01-14', 'MG', 'Madagascar', 'AFRO', '0', '18001', '0', '267', false);
INSERT INTO public.who_global_data_import VALUES (137539, '2021-01-15', 'MG', 'Madagascar', 'AFRO', '0', '18001', '0', '267', false);
INSERT INTO public.who_global_data_import VALUES (137540, '2021-01-16', 'MG', 'Madagascar', 'AFRO', '0', '18001', '0', '267', false);
INSERT INTO public.who_global_data_import VALUES (137541, '2021-01-17', 'MG', 'Madagascar', 'AFRO', '0', '18001', '0', '267', false);
INSERT INTO public.who_global_data_import VALUES (137542, '2020-01-03', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137543, '2020-01-04', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137544, '2020-01-05', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137545, '2020-01-06', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137546, '2020-01-07', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137547, '2020-01-08', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137548, '2020-01-09', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137549, '2020-01-10', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137550, '2020-01-11', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137551, '2020-01-12', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137552, '2020-01-13', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137553, '2020-01-14', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137554, '2020-01-15', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137555, '2020-01-16', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137556, '2020-01-17', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137557, '2020-01-18', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137558, '2020-01-19', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137559, '2020-01-20', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137560, '2020-01-21', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137561, '2020-01-22', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137562, '2020-01-23', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137563, '2020-01-24', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137564, '2020-01-25', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137565, '2020-01-26', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137566, '2020-01-27', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137567, '2020-01-28', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137568, '2020-01-29', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137569, '2020-01-30', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137570, '2020-01-31', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137571, '2020-02-01', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137572, '2020-02-02', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137573, '2020-02-03', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137574, '2020-02-04', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137575, '2020-02-05', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137576, '2020-02-06', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137577, '2020-02-07', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137578, '2020-02-08', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137579, '2020-02-09', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137580, '2020-02-10', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137581, '2020-02-11', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137582, '2020-02-12', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137583, '2020-02-13', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137584, '2020-02-14', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137585, '2020-02-15', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137586, '2020-02-16', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137587, '2020-02-17', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137588, '2020-02-18', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137589, '2020-02-19', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137590, '2020-02-20', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137591, '2020-02-21', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137592, '2020-02-22', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137593, '2020-02-23', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137594, '2020-02-24', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137595, '2020-02-25', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137596, '2020-02-26', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137597, '2020-02-27', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137598, '2020-02-28', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137599, '2020-02-29', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137600, '2020-03-01', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137601, '2020-03-02', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137602, '2020-03-03', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137603, '2020-03-04', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137604, '2020-03-05', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137605, '2020-03-06', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137606, '2020-03-07', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137607, '2020-03-08', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137608, '2020-03-09', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137609, '2020-03-10', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137610, '2020-03-11', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137611, '2020-03-12', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137612, '2020-03-13', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137613, '2020-03-14', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137614, '2020-03-15', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137615, '2020-03-16', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137616, '2020-03-17', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137617, '2020-03-18', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137618, '2020-03-19', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137619, '2020-03-20', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137620, '2020-03-21', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137621, '2020-03-22', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137622, '2020-03-23', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137623, '2020-03-24', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137624, '2020-03-25', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137625, '2020-03-26', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137626, '2020-03-27', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137627, '2020-03-28', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137628, '2020-03-29', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137629, '2020-03-30', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137630, '2020-03-31', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137631, '2020-04-01', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137632, '2020-04-02', 'MW', 'Malawi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137633, '2020-04-03', 'MW', 'Malawi', 'AFRO', '3', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137634, '2020-04-04', 'MW', 'Malawi', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137635, '2020-04-05', 'MW', 'Malawi', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137636, '2020-04-06', 'MW', 'Malawi', 'AFRO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137637, '2020-04-07', 'MW', 'Malawi', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137638, '2020-04-08', 'MW', 'Malawi', 'AFRO', '4', '8', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (137639, '2020-04-09', 'MW', 'Malawi', 'AFRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (137640, '2020-04-10', 'MW', 'Malawi', 'AFRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (137641, '2020-04-11', 'MW', 'Malawi', 'AFRO', '1', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (137642, '2020-04-12', 'MW', 'Malawi', 'AFRO', '3', '12', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (137643, '2020-04-13', 'MW', 'Malawi', 'AFRO', '1', '13', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (137644, '2020-04-14', 'MW', 'Malawi', 'AFRO', '3', '16', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (137645, '2020-04-15', 'MW', 'Malawi', 'AFRO', '0', '16', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (137646, '2020-04-16', 'MW', 'Malawi', 'AFRO', '0', '16', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (137647, '2020-04-17', 'MW', 'Malawi', 'AFRO', '0', '16', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (137648, '2020-04-18', 'MW', 'Malawi', 'AFRO', '1', '17', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (137649, '2020-04-19', 'MW', 'Malawi', 'AFRO', '0', '17', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (137650, '2020-04-20', 'MW', 'Malawi', 'AFRO', '0', '17', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (137651, '2020-04-21', 'MW', 'Malawi', 'AFRO', '0', '17', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (137652, '2020-04-22', 'MW', 'Malawi', 'AFRO', '1', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (137653, '2020-04-23', 'MW', 'Malawi', 'AFRO', '5', '23', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (137654, '2020-04-24', 'MW', 'Malawi', 'AFRO', '10', '33', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (137655, '2020-04-25', 'MW', 'Malawi', 'AFRO', '0', '33', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (137656, '2020-04-26', 'MW', 'Malawi', 'AFRO', '0', '33', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (137657, '2020-04-27', 'MW', 'Malawi', 'AFRO', '1', '34', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (137658, '2020-04-28', 'MW', 'Malawi', 'AFRO', '2', '36', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (137659, '2020-04-29', 'MW', 'Malawi', 'AFRO', '0', '36', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (137660, '2020-04-30', 'MW', 'Malawi', 'AFRO', '0', '36', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (137661, '2020-05-01', 'MW', 'Malawi', 'AFRO', '1', '37', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (137662, '2020-05-02', 'MW', 'Malawi', 'AFRO', '0', '37', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (137663, '2020-05-03', 'MW', 'Malawi', 'AFRO', '1', '38', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (137664, '2020-05-04', 'MW', 'Malawi', 'AFRO', '1', '39', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (137665, '2020-05-05', 'MW', 'Malawi', 'AFRO', '2', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (137666, '2020-05-06', 'MW', 'Malawi', 'AFRO', '0', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (137667, '2020-05-07', 'MW', 'Malawi', 'AFRO', '2', '43', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (137668, '2020-05-08', 'MW', 'Malawi', 'AFRO', '0', '43', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (137669, '2020-05-09', 'MW', 'Malawi', 'AFRO', '0', '43', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (137670, '2020-05-10', 'MW', 'Malawi', 'AFRO', '13', '56', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (137671, '2020-05-11', 'MW', 'Malawi', 'AFRO', '0', '56', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (137672, '2020-05-12', 'MW', 'Malawi', 'AFRO', '1', '57', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (137673, '2020-05-13', 'MW', 'Malawi', 'AFRO', '1', '58', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (137674, '2020-05-14', 'MW', 'Malawi', 'AFRO', '5', '63', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (137675, '2020-05-15', 'MW', 'Malawi', 'AFRO', '0', '63', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (137676, '2020-05-16', 'MW', 'Malawi', 'AFRO', '0', '63', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (137677, '2020-05-17', 'MW', 'Malawi', 'AFRO', '2', '65', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (137678, '2020-05-18', 'MW', 'Malawi', 'AFRO', '5', '70', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (137679, '2020-05-19', 'MW', 'Malawi', 'AFRO', '0', '70', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (137680, '2020-05-20', 'MW', 'Malawi', 'AFRO', '1', '71', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (137681, '2020-05-21', 'MW', 'Malawi', 'AFRO', '1', '72', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (137682, '2020-05-22', 'MW', 'Malawi', 'AFRO', '0', '72', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (137683, '2020-05-23', 'MW', 'Malawi', 'AFRO', '10', '82', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (137684, '2020-05-24', 'MW', 'Malawi', 'AFRO', '1', '83', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (137685, '2020-05-25', 'MW', 'Malawi', 'AFRO', '0', '83', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (137686, '2020-05-26', 'MW', 'Malawi', 'AFRO', '18', '101', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (137687, '2020-05-27', 'MW', 'Malawi', 'AFRO', '0', '101', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (137688, '2020-05-28', 'MW', 'Malawi', 'AFRO', '0', '101', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (137689, '2020-05-29', 'MW', 'Malawi', 'AFRO', '102', '203', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (137690, '2020-05-30', 'MW', 'Malawi', 'AFRO', '70', '273', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (137691, '2020-05-31', 'MW', 'Malawi', 'AFRO', '6', '279', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (137692, '2020-06-01', 'MW', 'Malawi', 'AFRO', '5', '284', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (137693, '2020-06-02', 'MW', 'Malawi', 'AFRO', '52', '336', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (137694, '2020-06-03', 'MW', 'Malawi', 'AFRO', '22', '358', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (137695, '2020-06-04', 'MW', 'Malawi', 'AFRO', '11', '369', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (137696, '2020-06-05', 'MW', 'Malawi', 'AFRO', '24', '393', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (137697, '2020-06-06', 'MW', 'Malawi', 'AFRO', '16', '409', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (137698, '2020-06-07', 'MW', 'Malawi', 'AFRO', '0', '409', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (137699, '2020-06-08', 'MW', 'Malawi', 'AFRO', '29', '438', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (137700, '2020-06-09', 'MW', 'Malawi', 'AFRO', '5', '443', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (137701, '2020-06-10', 'MW', 'Malawi', 'AFRO', '12', '455', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (137702, '2020-06-11', 'MW', 'Malawi', 'AFRO', '0', '455', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (137703, '2020-06-12', 'MW', 'Malawi', 'AFRO', '26', '481', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (137704, '2020-06-13', 'MW', 'Malawi', 'AFRO', '0', '481', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (137705, '2020-06-14', 'MW', 'Malawi', 'AFRO', '48', '529', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (137706, '2020-06-15', 'MW', 'Malawi', 'AFRO', '18', '547', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (137707, '2020-06-16', 'MW', 'Malawi', 'AFRO', '9', '556', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (137708, '2020-06-17', 'MW', 'Malawi', 'AFRO', '8', '564', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (137709, '2020-06-18', 'MW', 'Malawi', 'AFRO', '8', '572', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (137710, '2020-06-19', 'MW', 'Malawi', 'AFRO', '20', '592', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (137711, '2020-06-20', 'MW', 'Malawi', 'AFRO', '56', '648', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (137712, '2020-06-21', 'MW', 'Malawi', 'AFRO', '82', '730', '3', '11', false);
INSERT INTO public.who_global_data_import VALUES (137713, '2020-06-22', 'MW', 'Malawi', 'AFRO', '0', '730', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (137714, '2020-06-23', 'MW', 'Malawi', 'AFRO', '15', '745', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (137715, '2020-06-24', 'MW', 'Malawi', 'AFRO', '58', '803', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (137716, '2020-06-25', 'MW', 'Malawi', 'AFRO', '45', '848', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (137717, '2020-06-26', 'MW', 'Malawi', 'AFRO', '112', '960', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (137718, '2020-06-27', 'MW', 'Malawi', 'AFRO', '45', '1005', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (137719, '2020-06-28', 'MW', 'Malawi', 'AFRO', '33', '1038', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (137720, '2020-06-29', 'MW', 'Malawi', 'AFRO', '114', '1152', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (137721, '2020-06-30', 'MW', 'Malawi', 'AFRO', '72', '1224', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (137722, '2020-07-01', 'MW', 'Malawi', 'AFRO', '41', '1265', '2', '16', false);
INSERT INTO public.who_global_data_import VALUES (137723, '2020-07-02', 'MW', 'Malawi', 'AFRO', '77', '1342', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (137724, '2020-07-03', 'MW', 'Malawi', 'AFRO', '60', '1402', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (137725, '2020-07-04', 'MW', 'Malawi', 'AFRO', '96', '1498', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (137726, '2020-07-05', 'MW', 'Malawi', 'AFRO', '115', '1613', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (137727, '2020-07-06', 'MW', 'Malawi', 'AFRO', '129', '1742', '2', '19', false);
INSERT INTO public.who_global_data_import VALUES (137728, '2020-07-07', 'MW', 'Malawi', 'AFRO', '76', '1818', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (137729, '2020-07-08', 'MW', 'Malawi', 'AFRO', '59', '1877', '5', '24', false);
INSERT INTO public.who_global_data_import VALUES (137730, '2020-07-09', 'MW', 'Malawi', 'AFRO', '65', '1942', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (137731, '2020-07-10', 'MW', 'Malawi', 'AFRO', '44', '1986', '4', '29', false);
INSERT INTO public.who_global_data_import VALUES (137732, '2020-07-11', 'MW', 'Malawi', 'AFRO', '83', '2069', '2', '31', false);
INSERT INTO public.who_global_data_import VALUES (137733, '2020-07-12', 'MW', 'Malawi', 'AFRO', '192', '2261', '2', '33', false);
INSERT INTO public.who_global_data_import VALUES (137734, '2020-07-13', 'MW', 'Malawi', 'AFRO', '103', '2364', '5', '38', false);
INSERT INTO public.who_global_data_import VALUES (137735, '2020-07-14', 'MW', 'Malawi', 'AFRO', '66', '2430', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (137736, '2020-07-15', 'MW', 'Malawi', 'AFRO', '67', '2497', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (137737, '2020-07-16', 'MW', 'Malawi', 'AFRO', '117', '2614', '3', '43', false);
INSERT INTO public.who_global_data_import VALUES (137738, '2020-07-17', 'MW', 'Malawi', 'AFRO', '102', '2716', '8', '51', false);
INSERT INTO public.who_global_data_import VALUES (137739, '2020-07-18', 'MW', 'Malawi', 'AFRO', '94', '2810', '4', '55', false);
INSERT INTO public.who_global_data_import VALUES (137740, '2020-07-19', 'MW', 'Malawi', 'AFRO', '97', '2907', '4', '59', false);
INSERT INTO public.who_global_data_import VALUES (137741, '2020-07-20', 'MW', 'Malawi', 'AFRO', '85', '2992', '3', '62', false);
INSERT INTO public.who_global_data_import VALUES (137742, '2020-07-21', 'MW', 'Malawi', 'AFRO', '53', '3045', '2', '64', false);
INSERT INTO public.who_global_data_import VALUES (137743, '2020-07-22', 'MW', 'Malawi', 'AFRO', '104', '3149', '7', '71', false);
INSERT INTO public.who_global_data_import VALUES (137744, '2020-07-23', 'MW', 'Malawi', 'AFRO', '153', '3302', '5', '76', false);
INSERT INTO public.who_global_data_import VALUES (137745, '2020-07-24', 'MW', 'Malawi', 'AFRO', '84', '3386', '3', '79', false);
INSERT INTO public.who_global_data_import VALUES (137746, '2020-07-25', 'MW', 'Malawi', 'AFRO', '68', '3454', '8', '87', false);
INSERT INTO public.who_global_data_import VALUES (137747, '2020-07-26', 'MW', 'Malawi', 'AFRO', '103', '3557', '7', '94', false);
INSERT INTO public.who_global_data_import VALUES (137748, '2020-07-27', 'MW', 'Malawi', 'AFRO', '107', '3664', '5', '99', false);
INSERT INTO public.who_global_data_import VALUES (137749, '2020-07-28', 'MW', 'Malawi', 'AFRO', '45', '3709', '4', '103', false);
INSERT INTO public.who_global_data_import VALUES (137750, '2020-07-29', 'MW', 'Malawi', 'AFRO', '29', '3738', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (137751, '2020-07-30', 'MW', 'Malawi', 'AFRO', '120', '3858', '4', '107', false);
INSERT INTO public.who_global_data_import VALUES (137752, '2020-07-31', 'MW', 'Malawi', 'AFRO', '123', '3981', '2', '109', false);
INSERT INTO public.who_global_data_import VALUES (137753, '2020-08-01', 'MW', 'Malawi', 'AFRO', '97', '4078', '5', '114', false);
INSERT INTO public.who_global_data_import VALUES (137754, '2020-08-02', 'MW', 'Malawi', 'AFRO', '108', '4186', '6', '120', false);
INSERT INTO public.who_global_data_import VALUES (137755, '2020-08-03', 'MW', 'Malawi', 'AFRO', '45', '4231', '3', '123', false);
INSERT INTO public.who_global_data_import VALUES (137756, '2020-08-04', 'MW', 'Malawi', 'AFRO', '42', '4273', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (137757, '2020-08-05', 'MW', 'Malawi', 'AFRO', '88', '4361', '5', '128', false);
INSERT INTO public.who_global_data_import VALUES (137758, '2020-08-06', 'MW', 'Malawi', 'AFRO', '65', '4426', '8', '136', false);
INSERT INTO public.who_global_data_import VALUES (137759, '2020-08-07', 'MW', 'Malawi', 'AFRO', '65', '4491', '1', '137', false);
INSERT INTO public.who_global_data_import VALUES (137760, '2020-08-08', 'MW', 'Malawi', 'AFRO', '84', '4575', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (137761, '2020-08-09', 'MW', 'Malawi', 'AFRO', '49', '4624', '6', '143', false);
INSERT INTO public.who_global_data_import VALUES (137762, '2020-08-10', 'MW', 'Malawi', 'AFRO', '34', '4658', '3', '146', false);
INSERT INTO public.who_global_data_import VALUES (137763, '2020-08-11', 'MW', 'Malawi', 'AFRO', '16', '4674', '0', '146', false);
INSERT INTO public.who_global_data_import VALUES (137764, '2020-08-12', 'MW', 'Malawi', 'AFRO', '40', '4714', '6', '152', false);
INSERT INTO public.who_global_data_import VALUES (137765, '2020-08-13', 'MW', 'Malawi', 'AFRO', '38', '4752', '0', '152', false);
INSERT INTO public.who_global_data_import VALUES (137766, '2020-08-14', 'MW', 'Malawi', 'AFRO', '160', '4912', '1', '153', false);
INSERT INTO public.who_global_data_import VALUES (137767, '2020-08-15', 'MW', 'Malawi', 'AFRO', '76', '4988', '3', '156', false);
INSERT INTO public.who_global_data_import VALUES (137768, '2020-08-16', 'MW', 'Malawi', 'AFRO', '38', '5026', '1', '157', false);
INSERT INTO public.who_global_data_import VALUES (137769, '2020-08-17', 'MW', 'Malawi', 'AFRO', '46', '5072', '4', '161', false);
INSERT INTO public.who_global_data_import VALUES (137770, '2020-08-18', 'MW', 'Malawi', 'AFRO', '53', '5125', '1', '162', false);
INSERT INTO public.who_global_data_import VALUES (137771, '2020-08-19', 'MW', 'Malawi', 'AFRO', '68', '5193', '1', '163', false);
INSERT INTO public.who_global_data_import VALUES (137772, '2020-08-20', 'MW', 'Malawi', 'AFRO', '47', '5240', '1', '164', false);
INSERT INTO public.who_global_data_import VALUES (137773, '2020-08-21', 'MW', 'Malawi', 'AFRO', '42', '5282', '1', '165', false);
INSERT INTO public.who_global_data_import VALUES (137774, '2020-08-22', 'MW', 'Malawi', 'AFRO', '40', '5322', '1', '166', false);
INSERT INTO public.who_global_data_import VALUES (137775, '2020-08-23', 'MW', 'Malawi', 'AFRO', '60', '5382', '2', '168', false);
INSERT INTO public.who_global_data_import VALUES (137776, '2020-08-24', 'MW', 'Malawi', 'AFRO', '32', '5414', '0', '168', false);
INSERT INTO public.who_global_data_import VALUES (137777, '2020-08-25', 'MW', 'Malawi', 'AFRO', '5', '5419', '1', '169', false);
INSERT INTO public.who_global_data_import VALUES (137778, '2020-08-26', 'MW', 'Malawi', 'AFRO', '4', '5423', '1', '170', false);
INSERT INTO public.who_global_data_import VALUES (137779, '2020-08-27', 'MW', 'Malawi', 'AFRO', '51', '5474', '3', '173', false);
INSERT INTO public.who_global_data_import VALUES (137780, '2020-08-28', 'MW', 'Malawi', 'AFRO', '22', '5496', '0', '173', false);
INSERT INTO public.who_global_data_import VALUES (137781, '2020-08-29', 'MW', 'Malawi', 'AFRO', '27', '5523', '1', '174', false);
INSERT INTO public.who_global_data_import VALUES (137782, '2020-08-30', 'MW', 'Malawi', 'AFRO', '5', '5528', '0', '174', false);
INSERT INTO public.who_global_data_import VALUES (137783, '2020-08-31', 'MW', 'Malawi', 'AFRO', '8', '5536', '0', '174', false);
INSERT INTO public.who_global_data_import VALUES (137784, '2020-09-01', 'MW', 'Malawi', 'AFRO', '30', '5566', '1', '175', false);
INSERT INTO public.who_global_data_import VALUES (137785, '2020-09-02', 'MW', 'Malawi', 'AFRO', '10', '5576', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (137786, '2020-09-03', 'MW', 'Malawi', 'AFRO', '3', '5579', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (137787, '2020-09-04', 'MW', 'Malawi', 'AFRO', '14', '5593', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (137788, '2020-09-05', 'MW', 'Malawi', 'AFRO', '15', '5608', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (137789, '2020-09-06', 'MW', 'Malawi', 'AFRO', '3', '5611', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (137790, '2020-09-07', 'MW', 'Malawi', 'AFRO', '3', '5614', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (137791, '2020-09-08', 'MW', 'Malawi', 'AFRO', '7', '5621', '1', '176', false);
INSERT INTO public.who_global_data_import VALUES (137792, '2020-09-09', 'MW', 'Malawi', 'AFRO', '9', '5630', '0', '176', false);
INSERT INTO public.who_global_data_import VALUES (137793, '2020-09-10', 'MW', 'Malawi', 'AFRO', '23', '5653', '0', '176', false);
INSERT INTO public.who_global_data_import VALUES (137794, '2020-09-11', 'MW', 'Malawi', 'AFRO', '2', '5655', '0', '176', false);
INSERT INTO public.who_global_data_import VALUES (137795, '2020-09-12', 'MW', 'Malawi', 'AFRO', '14', '5669', '1', '177', false);
INSERT INTO public.who_global_data_import VALUES (137796, '2020-09-13', 'MW', 'Malawi', 'AFRO', '0', '5669', '0', '177', false);
INSERT INTO public.who_global_data_import VALUES (137797, '2020-09-14', 'MW', 'Malawi', 'AFRO', '21', '5690', '0', '177', false);
INSERT INTO public.who_global_data_import VALUES (137798, '2020-09-15', 'MW', 'Malawi', 'AFRO', '7', '5697', '1', '178', false);
INSERT INTO public.who_global_data_import VALUES (137799, '2020-09-16', 'MW', 'Malawi', 'AFRO', '4', '5701', '0', '178', false);
INSERT INTO public.who_global_data_import VALUES (137800, '2020-09-17', 'MW', 'Malawi', 'AFRO', '3', '5704', '0', '178', false);
INSERT INTO public.who_global_data_import VALUES (137801, '2020-09-18', 'MW', 'Malawi', 'AFRO', '7', '5711', '1', '179', false);
INSERT INTO public.who_global_data_import VALUES (137802, '2020-09-19', 'MW', 'Malawi', 'AFRO', '5', '5716', '0', '179', false);
INSERT INTO public.who_global_data_import VALUES (137803, '2020-09-20', 'MW', 'Malawi', 'AFRO', '2', '5718', '0', '179', false);
INSERT INTO public.who_global_data_import VALUES (137804, '2020-09-21', 'MW', 'Malawi', 'AFRO', '13', '5731', '0', '179', false);
INSERT INTO public.who_global_data_import VALUES (137805, '2020-09-22', 'MW', 'Malawi', 'AFRO', '2', '5733', '0', '179', false);
INSERT INTO public.who_global_data_import VALUES (137806, '2020-09-23', 'MW', 'Malawi', 'AFRO', '6', '5739', '0', '179', false);
INSERT INTO public.who_global_data_import VALUES (137807, '2020-09-24', 'MW', 'Malawi', 'AFRO', '7', '5746', '0', '179', false);
INSERT INTO public.who_global_data_import VALUES (137808, '2020-09-25', 'MW', 'Malawi', 'AFRO', '1', '5747', '0', '179', false);
INSERT INTO public.who_global_data_import VALUES (137809, '2020-09-26', 'MW', 'Malawi', 'AFRO', '17', '5764', '0', '179', false);
INSERT INTO public.who_global_data_import VALUES (137810, '2020-09-27', 'MW', 'Malawi', 'AFRO', '2', '5766', '0', '179', false);
INSERT INTO public.who_global_data_import VALUES (137811, '2020-09-28', 'MW', 'Malawi', 'AFRO', '2', '5768', '0', '179', false);
INSERT INTO public.who_global_data_import VALUES (137812, '2020-09-29', 'MW', 'Malawi', 'AFRO', '2', '5770', '0', '179', false);
INSERT INTO public.who_global_data_import VALUES (137813, '2020-09-30', 'MW', 'Malawi', 'AFRO', '2', '5772', '0', '179', false);
INSERT INTO public.who_global_data_import VALUES (137814, '2020-10-01', 'MW', 'Malawi', 'AFRO', '1', '5773', '0', '179', false);
INSERT INTO public.who_global_data_import VALUES (137815, '2020-10-02', 'MW', 'Malawi', 'AFRO', '6', '5779', '0', '179', false);
INSERT INTO public.who_global_data_import VALUES (137816, '2020-10-03', 'MW', 'Malawi', 'AFRO', '4', '5783', '0', '179', false);
INSERT INTO public.who_global_data_import VALUES (137817, '2020-10-04', 'MW', 'Malawi', 'AFRO', '0', '5783', '0', '179', false);
INSERT INTO public.who_global_data_import VALUES (137818, '2020-10-05', 'MW', 'Malawi', 'AFRO', '3', '5786', '0', '179', false);
INSERT INTO public.who_global_data_import VALUES (137819, '2020-10-06', 'MW', 'Malawi', 'AFRO', '8', '5794', '1', '180', false);
INSERT INTO public.who_global_data_import VALUES (137820, '2020-10-07', 'MW', 'Malawi', 'AFRO', '2', '5796', '0', '180', false);
INSERT INTO public.who_global_data_import VALUES (91102, '2020-02-14', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137821, '2020-10-08', 'MW', 'Malawi', 'AFRO', '7', '5803', '0', '180', false);
INSERT INTO public.who_global_data_import VALUES (137822, '2020-10-09', 'MW', 'Malawi', 'AFRO', '6', '5809', '0', '180', false);
INSERT INTO public.who_global_data_import VALUES (137823, '2020-10-10', 'MW', 'Malawi', 'AFRO', '4', '5813', '0', '180', false);
INSERT INTO public.who_global_data_import VALUES (137824, '2020-10-11', 'MW', 'Malawi', 'AFRO', '8', '5821', '0', '180', false);
INSERT INTO public.who_global_data_import VALUES (137825, '2020-10-12', 'MW', 'Malawi', 'AFRO', '0', '5821', '0', '180', false);
INSERT INTO public.who_global_data_import VALUES (137826, '2020-10-13', 'MW', 'Malawi', 'AFRO', '3', '5824', '0', '180', false);
INSERT INTO public.who_global_data_import VALUES (137827, '2020-10-14', 'MW', 'Malawi', 'AFRO', '3', '5827', '1', '181', false);
INSERT INTO public.who_global_data_import VALUES (137828, '2020-10-15', 'MW', 'Malawi', 'AFRO', '2', '5829', '0', '181', false);
INSERT INTO public.who_global_data_import VALUES (137829, '2020-10-16', 'MW', 'Malawi', 'AFRO', '7', '5836', '0', '181', false);
INSERT INTO public.who_global_data_import VALUES (137830, '2020-10-17', 'MW', 'Malawi', 'AFRO', '6', '5842', '0', '181', false);
INSERT INTO public.who_global_data_import VALUES (137831, '2020-10-18', 'MW', 'Malawi', 'AFRO', '10', '5852', '0', '181', false);
INSERT INTO public.who_global_data_import VALUES (137832, '2020-10-19', 'MW', 'Malawi', 'AFRO', '5', '5857', '0', '181', false);
INSERT INTO public.who_global_data_import VALUES (137833, '2020-10-20', 'MW', 'Malawi', 'AFRO', '3', '5860', '0', '181', false);
INSERT INTO public.who_global_data_import VALUES (137834, '2020-10-21', 'MW', 'Malawi', 'AFRO', '1', '5861', '1', '182', false);
INSERT INTO public.who_global_data_import VALUES (137835, '2020-10-22', 'MW', 'Malawi', 'AFRO', '3', '5864', '1', '183', false);
INSERT INTO public.who_global_data_import VALUES (137836, '2020-10-23', 'MW', 'Malawi', 'AFRO', '10', '5874', '0', '183', false);
INSERT INTO public.who_global_data_import VALUES (137837, '2020-10-24', 'MW', 'Malawi', 'AFRO', '11', '5885', '0', '183', false);
INSERT INTO public.who_global_data_import VALUES (137838, '2020-10-25', 'MW', 'Malawi', 'AFRO', '2', '5887', '0', '183', false);
INSERT INTO public.who_global_data_import VALUES (137839, '2020-10-26', 'MW', 'Malawi', 'AFRO', '3', '5890', '0', '183', false);
INSERT INTO public.who_global_data_import VALUES (137840, '2020-10-27', 'MW', 'Malawi', 'AFRO', '4', '5894', '0', '183', false);
INSERT INTO public.who_global_data_import VALUES (137841, '2020-10-28', 'MW', 'Malawi', 'AFRO', '3', '5897', '0', '183', false);
INSERT INTO public.who_global_data_import VALUES (137842, '2020-10-29', 'MW', 'Malawi', 'AFRO', '7', '5904', '1', '184', false);
INSERT INTO public.who_global_data_import VALUES (137843, '2020-10-30', 'MW', 'Malawi', 'AFRO', '12', '5916', '0', '184', false);
INSERT INTO public.who_global_data_import VALUES (137844, '2020-10-31', 'MW', 'Malawi', 'AFRO', '7', '5923', '0', '184', false);
INSERT INTO public.who_global_data_import VALUES (137845, '2020-11-01', 'MW', 'Malawi', 'AFRO', '7', '5930', '0', '184', false);
INSERT INTO public.who_global_data_import VALUES (137846, '2020-11-02', 'MW', 'Malawi', 'AFRO', '2', '5932', '0', '184', false);
INSERT INTO public.who_global_data_import VALUES (137847, '2020-11-03', 'MW', 'Malawi', 'AFRO', '1', '5933', '0', '184', false);
INSERT INTO public.who_global_data_import VALUES (137848, '2020-11-04', 'MW', 'Malawi', 'AFRO', '1', '5934', '0', '184', false);
INSERT INTO public.who_global_data_import VALUES (137849, '2020-11-05', 'MW', 'Malawi', 'AFRO', '0', '5934', '0', '184', false);
INSERT INTO public.who_global_data_import VALUES (137850, '2020-11-06', 'MW', 'Malawi', 'AFRO', '6', '5940', '0', '184', false);
INSERT INTO public.who_global_data_import VALUES (137851, '2020-11-07', 'MW', 'Malawi', 'AFRO', '2', '5942', '0', '184', false);
INSERT INTO public.who_global_data_import VALUES (137852, '2020-11-08', 'MW', 'Malawi', 'AFRO', '6', '5948', '0', '184', false);
INSERT INTO public.who_global_data_import VALUES (137853, '2020-11-09', 'MW', 'Malawi', 'AFRO', '3', '5951', '0', '184', false);
INSERT INTO public.who_global_data_import VALUES (137854, '2020-11-10', 'MW', 'Malawi', 'AFRO', '2', '5953', '1', '185', false);
INSERT INTO public.who_global_data_import VALUES (137855, '2020-11-11', 'MW', 'Malawi', 'AFRO', '0', '5953', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (137856, '2020-11-12', 'MW', 'Malawi', 'AFRO', '2', '5955', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (137857, '2020-11-13', 'MW', 'Malawi', 'AFRO', '3', '5958', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (137858, '2020-11-14', 'MW', 'Malawi', 'AFRO', '4', '5962', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (137859, '2020-11-15', 'MW', 'Malawi', 'AFRO', '2', '5964', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (137860, '2020-11-16', 'MW', 'Malawi', 'AFRO', '1', '5965', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (137861, '2020-11-17', 'MW', 'Malawi', 'AFRO', '6', '5971', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (137862, '2020-11-18', 'MW', 'Malawi', 'AFRO', '0', '5971', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (137863, '2020-11-19', 'MW', 'Malawi', 'AFRO', '27', '5998', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (137864, '2020-11-20', 'MW', 'Malawi', 'AFRO', '4', '6002', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (137865, '2020-11-21', 'MW', 'Malawi', 'AFRO', '1', '6003', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (137866, '2020-11-22', 'MW', 'Malawi', 'AFRO', '0', '6003', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (137867, '2020-11-23', 'MW', 'Malawi', 'AFRO', '0', '6003', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (137868, '2020-11-24', 'MW', 'Malawi', 'AFRO', '6', '6009', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (137869, '2020-11-25', 'MW', 'Malawi', 'AFRO', '8', '6017', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (137870, '2020-11-26', 'MW', 'Malawi', 'AFRO', '1', '6018', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (137871, '2020-11-27', 'MW', 'Malawi', 'AFRO', '2', '6020', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (137872, '2020-11-28', 'MW', 'Malawi', 'AFRO', '4', '6024', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (137873, '2020-11-29', 'MW', 'Malawi', 'AFRO', '1', '6025', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (137874, '2020-11-30', 'MW', 'Malawi', 'AFRO', '0', '6025', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (137875, '2020-12-01', 'MW', 'Malawi', 'AFRO', '3', '6028', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (137876, '2020-12-02', 'MW', 'Malawi', 'AFRO', '0', '6028', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (137877, '2020-12-03', 'MW', 'Malawi', 'AFRO', '12', '6040', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (137878, '2020-12-04', 'MW', 'Malawi', 'AFRO', '3', '6043', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (137879, '2020-12-05', 'MW', 'Malawi', 'AFRO', '4', '6047', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (137880, '2020-12-06', 'MW', 'Malawi', 'AFRO', '2', '6049', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (137881, '2020-12-07', 'MW', 'Malawi', 'AFRO', '2', '6051', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (137882, '2020-12-08', 'MW', 'Malawi', 'AFRO', '0', '6051', '0', '185', false);
INSERT INTO public.who_global_data_import VALUES (137883, '2020-12-09', 'MW', 'Malawi', 'AFRO', '0', '6051', '1', '186', false);
INSERT INTO public.who_global_data_import VALUES (137884, '2020-12-10', 'MW', 'Malawi', 'AFRO', '0', '6051', '0', '186', false);
INSERT INTO public.who_global_data_import VALUES (137885, '2020-12-11', 'MW', 'Malawi', 'AFRO', '2', '6053', '0', '186', false);
INSERT INTO public.who_global_data_import VALUES (137886, '2020-12-12', 'MW', 'Malawi', 'AFRO', '2', '6055', '0', '186', false);
INSERT INTO public.who_global_data_import VALUES (137887, '2020-12-13', 'MW', 'Malawi', 'AFRO', '11', '6066', '0', '186', false);
INSERT INTO public.who_global_data_import VALUES (137888, '2020-12-14', 'MW', 'Malawi', 'AFRO', '0', '6066', '1', '187', false);
INSERT INTO public.who_global_data_import VALUES (137889, '2020-12-15', 'MW', 'Malawi', 'AFRO', '4', '6070', '0', '187', false);
INSERT INTO public.who_global_data_import VALUES (137890, '2020-12-16', 'MW', 'Malawi', 'AFRO', '10', '6080', '0', '187', false);
INSERT INTO public.who_global_data_import VALUES (137891, '2020-12-17', 'MW', 'Malawi', 'AFRO', '11', '6091', '0', '187', false);
INSERT INTO public.who_global_data_import VALUES (137892, '2020-12-18', 'MW', 'Malawi', 'AFRO', '47', '6138', '0', '187', false);
INSERT INTO public.who_global_data_import VALUES (137893, '2020-12-19', 'MW', 'Malawi', 'AFRO', '10', '6148', '0', '187', false);
INSERT INTO public.who_global_data_import VALUES (137894, '2020-12-20', 'MW', 'Malawi', 'AFRO', '5', '6153', '0', '187', false);
INSERT INTO public.who_global_data_import VALUES (137895, '2020-12-21', 'MW', 'Malawi', 'AFRO', '8', '6161', '0', '187', false);
INSERT INTO public.who_global_data_import VALUES (137896, '2020-12-22', 'MW', 'Malawi', 'AFRO', '41', '6202', '0', '187', false);
INSERT INTO public.who_global_data_import VALUES (137897, '2020-12-23', 'MW', 'Malawi', 'AFRO', '46', '6248', '0', '187', false);
INSERT INTO public.who_global_data_import VALUES (137898, '2020-12-24', 'MW', 'Malawi', 'AFRO', '13', '6261', '0', '187', false);
INSERT INTO public.who_global_data_import VALUES (137899, '2020-12-25', 'MW', 'Malawi', 'AFRO', '16', '6277', '0', '187', false);
INSERT INTO public.who_global_data_import VALUES (137900, '2020-12-26', 'MW', 'Malawi', 'AFRO', '62', '6339', '0', '187', false);
INSERT INTO public.who_global_data_import VALUES (137901, '2020-12-27', 'MW', 'Malawi', 'AFRO', '4', '6343', '1', '188', false);
INSERT INTO public.who_global_data_import VALUES (137902, '2020-12-28', 'MW', 'Malawi', 'AFRO', '11', '6354', '0', '188', false);
INSERT INTO public.who_global_data_import VALUES (137903, '2020-12-29', 'MW', 'Malawi', 'AFRO', '0', '6354', '0', '188', false);
INSERT INTO public.who_global_data_import VALUES (137904, '2020-12-30', 'MW', 'Malawi', 'AFRO', '35', '6389', '0', '188', false);
INSERT INTO public.who_global_data_import VALUES (137905, '2020-12-31', 'MW', 'Malawi', 'AFRO', '82', '6471', '1', '189', false);
INSERT INTO public.who_global_data_import VALUES (137906, '2021-01-01', 'MW', 'Malawi', 'AFRO', '112', '6583', '0', '189', false);
INSERT INTO public.who_global_data_import VALUES (137907, '2021-01-02', 'MW', 'Malawi', 'AFRO', '0', '6583', '0', '189', false);
INSERT INTO public.who_global_data_import VALUES (137908, '2021-01-03', 'MW', 'Malawi', 'AFRO', '128', '6711', '3', '192', false);
INSERT INTO public.who_global_data_import VALUES (137909, '2021-01-04', 'MW', 'Malawi', 'AFRO', '133', '6844', '3', '195', false);
INSERT INTO public.who_global_data_import VALUES (137910, '2021-01-05', 'MW', 'Malawi', 'AFRO', '91', '6935', '1', '196', false);
INSERT INTO public.who_global_data_import VALUES (137911, '2021-01-06', 'MW', 'Malawi', 'AFRO', '175', '7110', '3', '199', false);
INSERT INTO public.who_global_data_import VALUES (137912, '2021-01-07', 'MW', 'Malawi', 'AFRO', '227', '7337', '0', '199', false);
INSERT INTO public.who_global_data_import VALUES (137913, '2021-01-08', 'MW', 'Malawi', 'AFRO', '274', '7611', '4', '203', false);
INSERT INTO public.who_global_data_import VALUES (137914, '2021-01-09', 'MW', 'Malawi', 'AFRO', '314', '7925', '5', '208', false);
INSERT INTO public.who_global_data_import VALUES (137915, '2021-01-10', 'MW', 'Malawi', 'AFRO', '381', '8306', '12', '220', false);
INSERT INTO public.who_global_data_import VALUES (137916, '2021-01-11', 'MW', 'Malawi', 'AFRO', '269', '8575', '5', '225', false);
INSERT INTO public.who_global_data_import VALUES (137917, '2021-01-12', 'MW', 'Malawi', 'AFRO', '452', '9027', '10', '235', false);
INSERT INTO public.who_global_data_import VALUES (137918, '2021-01-13', 'MW', 'Malawi', 'AFRO', '373', '9400', '19', '254', false);
INSERT INTO public.who_global_data_import VALUES (137919, '2021-01-14', 'MW', 'Malawi', 'AFRO', '591', '9991', '21', '275', false);
INSERT INTO public.who_global_data_import VALUES (137920, '2021-01-15', 'MW', 'Malawi', 'AFRO', '503', '10494', '10', '285', false);
INSERT INTO public.who_global_data_import VALUES (137921, '2021-01-16', 'MW', 'Malawi', 'AFRO', '0', '10494', '0', '285', false);
INSERT INTO public.who_global_data_import VALUES (137922, '2021-01-17', 'MW', 'Malawi', 'AFRO', '1291', '11785', '15', '300', false);
INSERT INTO public.who_global_data_import VALUES (137923, '2020-01-03', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137924, '2020-01-04', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137925, '2020-01-05', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137926, '2020-01-06', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137927, '2020-01-07', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137928, '2020-01-08', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137929, '2020-01-09', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137930, '2020-01-10', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137931, '2020-01-11', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137932, '2020-01-12', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137933, '2020-01-13', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137934, '2020-01-14', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137935, '2020-01-15', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137936, '2020-01-16', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137937, '2020-01-17', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137938, '2020-01-18', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137939, '2020-01-19', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137940, '2020-01-20', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137941, '2020-01-21', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137942, '2020-01-22', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137943, '2020-01-23', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137944, '2020-01-24', 'MY', 'Malaysia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137945, '2020-01-25', 'MY', 'Malaysia', 'WPRO', '7', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137946, '2020-01-26', 'MY', 'Malaysia', 'WPRO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137947, '2020-01-27', 'MY', 'Malaysia', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137948, '2020-01-28', 'MY', 'Malaysia', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137949, '2020-01-29', 'MY', 'Malaysia', 'WPRO', '3', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137950, '2020-01-30', 'MY', 'Malaysia', 'WPRO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137951, '2020-01-31', 'MY', 'Malaysia', 'WPRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137952, '2020-02-01', 'MY', 'Malaysia', 'WPRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137953, '2020-02-02', 'MY', 'Malaysia', 'WPRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137954, '2020-02-03', 'MY', 'Malaysia', 'WPRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137955, '2020-02-04', 'MY', 'Malaysia', 'WPRO', '2', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137956, '2020-02-05', 'MY', 'Malaysia', 'WPRO', '2', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137957, '2020-02-06', 'MY', 'Malaysia', 'WPRO', '2', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137958, '2020-02-07', 'MY', 'Malaysia', 'WPRO', '1', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137959, '2020-02-08', 'MY', 'Malaysia', 'WPRO', '1', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137960, '2020-02-09', 'MY', 'Malaysia', 'WPRO', '1', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137961, '2020-02-10', 'MY', 'Malaysia', 'WPRO', '1', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137962, '2020-02-11', 'MY', 'Malaysia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137963, '2020-02-12', 'MY', 'Malaysia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137964, '2020-02-13', 'MY', 'Malaysia', 'WPRO', '1', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137965, '2020-02-14', 'MY', 'Malaysia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137966, '2020-02-15', 'MY', 'Malaysia', 'WPRO', '3', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137967, '2020-02-16', 'MY', 'Malaysia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137968, '2020-02-17', 'MY', 'Malaysia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137969, '2020-02-18', 'MY', 'Malaysia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137970, '2020-02-19', 'MY', 'Malaysia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137971, '2020-02-20', 'MY', 'Malaysia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137972, '2020-02-21', 'MY', 'Malaysia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137973, '2020-02-22', 'MY', 'Malaysia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137974, '2020-02-23', 'MY', 'Malaysia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137975, '2020-02-24', 'MY', 'Malaysia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137976, '2020-02-25', 'MY', 'Malaysia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137977, '2020-02-26', 'MY', 'Malaysia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137978, '2020-02-27', 'MY', 'Malaysia', 'WPRO', '2', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137979, '2020-02-28', 'MY', 'Malaysia', 'WPRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137980, '2020-02-29', 'MY', 'Malaysia', 'WPRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137981, '2020-03-01', 'MY', 'Malaysia', 'WPRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137982, '2020-03-02', 'MY', 'Malaysia', 'WPRO', '5', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137983, '2020-03-03', 'MY', 'Malaysia', 'WPRO', '7', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137984, '2020-03-04', 'MY', 'Malaysia', 'WPRO', '0', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137985, '2020-03-05', 'MY', 'Malaysia', 'WPRO', '14', '54', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137986, '2020-03-06', 'MY', 'Malaysia', 'WPRO', '33', '87', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137987, '2020-03-07', 'MY', 'Malaysia', 'WPRO', '10', '97', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137988, '2020-03-08', 'MY', 'Malaysia', 'WPRO', '0', '97', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137989, '2020-03-09', 'MY', 'Malaysia', 'WPRO', '24', '121', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137990, '2020-03-10', 'MY', 'Malaysia', 'WPRO', '0', '121', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137991, '2020-03-11', 'MY', 'Malaysia', 'WPRO', '12', '133', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137992, '2020-03-12', 'MY', 'Malaysia', 'WPRO', '0', '133', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137993, '2020-03-13', 'MY', 'Malaysia', 'WPRO', '0', '133', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137994, '2020-03-14', 'MY', 'Malaysia', 'WPRO', '68', '201', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137995, '2020-03-15', 'MY', 'Malaysia', 'WPRO', '41', '242', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137996, '2020-03-16', 'MY', 'Malaysia', 'WPRO', '315', '557', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137997, '2020-03-17', 'MY', 'Malaysia', 'WPRO', '0', '557', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (137998, '2020-03-18', 'MY', 'Malaysia', 'WPRO', '120', '677', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (137999, '2020-03-19', 'MY', 'Malaysia', 'WPRO', '223', '900', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (138000, '2020-03-20', 'MY', 'Malaysia', 'WPRO', '130', '1030', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (138001, '2020-03-21', 'MY', 'Malaysia', 'WPRO', '153', '1183', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (138002, '2020-03-22', 'MY', 'Malaysia', 'WPRO', '0', '1183', '6', '9', false);
INSERT INTO public.who_global_data_import VALUES (138003, '2020-03-23', 'MY', 'Malaysia', 'WPRO', '123', '1306', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (138004, '2020-03-24', 'MY', 'Malaysia', 'WPRO', '212', '1518', '4', '15', false);
INSERT INTO public.who_global_data_import VALUES (138005, '2020-03-25', 'MY', 'Malaysia', 'WPRO', '278', '1796', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (138006, '2020-03-26', 'MY', 'Malaysia', 'WPRO', '0', '1796', '5', '21', false);
INSERT INTO public.who_global_data_import VALUES (138007, '2020-03-27', 'MY', 'Malaysia', 'WPRO', '235', '2031', '2', '23', false);
INSERT INTO public.who_global_data_import VALUES (138008, '2020-03-28', 'MY', 'Malaysia', 'WPRO', '130', '2161', '3', '26', false);
INSERT INTO public.who_global_data_import VALUES (138009, '2020-03-29', 'MY', 'Malaysia', 'WPRO', '159', '2320', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (138010, '2020-03-30', 'MY', 'Malaysia', 'WPRO', '150', '2470', '7', '34', false);
INSERT INTO public.who_global_data_import VALUES (138011, '2020-03-31', 'MY', 'Malaysia', 'WPRO', '156', '2626', '3', '37', false);
INSERT INTO public.who_global_data_import VALUES (138012, '2020-04-01', 'MY', 'Malaysia', 'WPRO', '140', '2766', '6', '43', false);
INSERT INTO public.who_global_data_import VALUES (138013, '2020-04-02', 'MY', 'Malaysia', 'WPRO', '142', '2908', '2', '45', false);
INSERT INTO public.who_global_data_import VALUES (138014, '2020-04-03', 'MY', 'Malaysia', 'WPRO', '208', '3116', '5', '50', false);
INSERT INTO public.who_global_data_import VALUES (138015, '2020-04-04', 'MY', 'Malaysia', 'WPRO', '217', '3333', '3', '53', false);
INSERT INTO public.who_global_data_import VALUES (138016, '2020-04-05', 'MY', 'Malaysia', 'WPRO', '150', '3483', '4', '57', false);
INSERT INTO public.who_global_data_import VALUES (138017, '2020-04-06', 'MY', 'Malaysia', 'WPRO', '179', '3662', '4', '61', false);
INSERT INTO public.who_global_data_import VALUES (138018, '2020-04-07', 'MY', 'Malaysia', 'WPRO', '131', '3793', '1', '62', false);
INSERT INTO public.who_global_data_import VALUES (138019, '2020-04-08', 'MY', 'Malaysia', 'WPRO', '170', '3963', '1', '63', false);
INSERT INTO public.who_global_data_import VALUES (138020, '2020-04-09', 'MY', 'Malaysia', 'WPRO', '156', '4119', '2', '65', false);
INSERT INTO public.who_global_data_import VALUES (138021, '2020-04-10', 'MY', 'Malaysia', 'WPRO', '109', '4228', '2', '67', false);
INSERT INTO public.who_global_data_import VALUES (138022, '2020-04-11', 'MY', 'Malaysia', 'WPRO', '118', '4346', '3', '70', false);
INSERT INTO public.who_global_data_import VALUES (138023, '2020-04-12', 'MY', 'Malaysia', 'WPRO', '184', '4530', '3', '73', false);
INSERT INTO public.who_global_data_import VALUES (138024, '2020-04-13', 'MY', 'Malaysia', 'WPRO', '153', '4683', '3', '76', false);
INSERT INTO public.who_global_data_import VALUES (138025, '2020-04-14', 'MY', 'Malaysia', 'WPRO', '134', '4817', '1', '77', false);
INSERT INTO public.who_global_data_import VALUES (138026, '2020-04-15', 'MY', 'Malaysia', 'WPRO', '170', '4987', '5', '82', false);
INSERT INTO public.who_global_data_import VALUES (138027, '2020-04-16', 'MY', 'Malaysia', 'WPRO', '85', '5072', '1', '83', false);
INSERT INTO public.who_global_data_import VALUES (138028, '2020-04-17', 'MY', 'Malaysia', 'WPRO', '110', '5182', '1', '84', false);
INSERT INTO public.who_global_data_import VALUES (138029, '2020-04-18', 'MY', 'Malaysia', 'WPRO', '69', '5251', '2', '86', false);
INSERT INTO public.who_global_data_import VALUES (138030, '2020-04-19', 'MY', 'Malaysia', 'WPRO', '54', '5305', '2', '88', false);
INSERT INTO public.who_global_data_import VALUES (138031, '2020-04-20', 'MY', 'Malaysia', 'WPRO', '84', '5389', '1', '89', false);
INSERT INTO public.who_global_data_import VALUES (138032, '2020-04-21', 'MY', 'Malaysia', 'WPRO', '35', '5424', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (138033, '2020-04-22', 'MY', 'Malaysia', 'WPRO', '58', '5482', '3', '92', false);
INSERT INTO public.who_global_data_import VALUES (138034, '2020-04-23', 'MY', 'Malaysia', 'WPRO', '50', '5532', '1', '93', false);
INSERT INTO public.who_global_data_import VALUES (138035, '2020-04-24', 'MY', 'Malaysia', 'WPRO', '71', '5603', '2', '95', false);
INSERT INTO public.who_global_data_import VALUES (138036, '2020-04-25', 'MY', 'Malaysia', 'WPRO', '88', '5691', '1', '96', false);
INSERT INTO public.who_global_data_import VALUES (138037, '2020-04-26', 'MY', 'Malaysia', 'WPRO', '51', '5742', '2', '98', false);
INSERT INTO public.who_global_data_import VALUES (138038, '2020-04-27', 'MY', 'Malaysia', 'WPRO', '38', '5780', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (138039, '2020-04-28', 'MY', 'Malaysia', 'WPRO', '40', '5820', '1', '99', false);
INSERT INTO public.who_global_data_import VALUES (138040, '2020-04-29', 'MY', 'Malaysia', 'WPRO', '31', '5851', '1', '100', false);
INSERT INTO public.who_global_data_import VALUES (138041, '2020-04-30', 'MY', 'Malaysia', 'WPRO', '94', '5945', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (138042, '2020-05-01', 'MY', 'Malaysia', 'WPRO', '57', '6002', '2', '102', false);
INSERT INTO public.who_global_data_import VALUES (138043, '2020-05-02', 'MY', 'Malaysia', 'WPRO', '69', '6071', '1', '103', false);
INSERT INTO public.who_global_data_import VALUES (138044, '2020-05-03', 'MY', 'Malaysia', 'WPRO', '105', '6176', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (138045, '2020-05-04', 'MY', 'Malaysia', 'WPRO', '122', '6298', '2', '105', false);
INSERT INTO public.who_global_data_import VALUES (138046, '2020-05-05', 'MY', 'Malaysia', 'WPRO', '55', '6353', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (138047, '2020-05-06', 'MY', 'Malaysia', 'WPRO', '30', '6383', '1', '106', false);
INSERT INTO public.who_global_data_import VALUES (138048, '2020-05-07', 'MY', 'Malaysia', 'WPRO', '45', '6428', '1', '107', false);
INSERT INTO public.who_global_data_import VALUES (138049, '2020-05-08', 'MY', 'Malaysia', 'WPRO', '39', '6467', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (138050, '2020-05-09', 'MY', 'Malaysia', 'WPRO', '68', '6535', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (138051, '2020-05-10', 'MY', 'Malaysia', 'WPRO', '54', '6589', '1', '108', false);
INSERT INTO public.who_global_data_import VALUES (138052, '2020-05-11', 'MY', 'Malaysia', 'WPRO', '67', '6656', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (138053, '2020-05-12', 'MY', 'Malaysia', 'WPRO', '70', '6726', '1', '109', false);
INSERT INTO public.who_global_data_import VALUES (138054, '2020-05-13', 'MY', 'Malaysia', 'WPRO', '16', '6742', '0', '109', false);
INSERT INTO public.who_global_data_import VALUES (138055, '2020-05-14', 'MY', 'Malaysia', 'WPRO', '37', '6779', '2', '111', false);
INSERT INTO public.who_global_data_import VALUES (138056, '2020-05-15', 'MY', 'Malaysia', 'WPRO', '40', '6819', '1', '112', false);
INSERT INTO public.who_global_data_import VALUES (138057, '2020-05-16', 'MY', 'Malaysia', 'WPRO', '36', '6855', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (138058, '2020-05-17', 'MY', 'Malaysia', 'WPRO', '17', '6872', '1', '113', false);
INSERT INTO public.who_global_data_import VALUES (138059, '2020-05-18', 'MY', 'Malaysia', 'WPRO', '22', '6894', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (138060, '2020-05-19', 'MY', 'Malaysia', 'WPRO', '47', '6941', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (138061, '2020-05-20', 'MY', 'Malaysia', 'WPRO', '37', '6978', '1', '114', false);
INSERT INTO public.who_global_data_import VALUES (138062, '2020-05-21', 'MY', 'Malaysia', 'WPRO', '31', '7009', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (138063, '2020-05-22', 'MY', 'Malaysia', 'WPRO', '50', '7059', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (138064, '2020-05-23', 'MY', 'Malaysia', 'WPRO', '78', '7137', '1', '115', false);
INSERT INTO public.who_global_data_import VALUES (138065, '2020-05-24', 'MY', 'Malaysia', 'WPRO', '48', '7185', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (138066, '2020-05-25', 'MY', 'Malaysia', 'WPRO', '60', '7245', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (138067, '2020-05-26', 'MY', 'Malaysia', 'WPRO', '172', '7417', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (138068, '2020-05-27', 'MY', 'Malaysia', 'WPRO', '187', '7604', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (138069, '2020-05-28', 'MY', 'Malaysia', 'WPRO', '15', '7619', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (138070, '2020-05-29', 'MY', 'Malaysia', 'WPRO', '10', '7629', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (138071, '2020-05-30', 'MY', 'Malaysia', 'WPRO', '103', '7732', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (138072, '2020-05-31', 'MY', 'Malaysia', 'WPRO', '30', '7762', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (138073, '2020-06-01', 'MY', 'Malaysia', 'WPRO', '57', '7819', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (138074, '2020-06-02', 'MY', 'Malaysia', 'WPRO', '38', '7857', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (138075, '2020-06-03', 'MY', 'Malaysia', 'WPRO', '20', '7877', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (138076, '2020-06-04', 'MY', 'Malaysia', 'WPRO', '93', '7970', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (138077, '2020-06-05', 'MY', 'Malaysia', 'WPRO', '277', '8247', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (138078, '2020-06-06', 'MY', 'Malaysia', 'WPRO', '19', '8266', '1', '116', false);
INSERT INTO public.who_global_data_import VALUES (138079, '2020-06-07', 'MY', 'Malaysia', 'WPRO', '37', '8303', '1', '117', false);
INSERT INTO public.who_global_data_import VALUES (138080, '2020-06-08', 'MY', 'Malaysia', 'WPRO', '19', '8322', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (138081, '2020-06-09', 'MY', 'Malaysia', 'WPRO', '7', '8329', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (138082, '2020-06-10', 'MY', 'Malaysia', 'WPRO', '7', '8336', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (138083, '2020-06-11', 'MY', 'Malaysia', 'WPRO', '2', '8338', '1', '118', false);
INSERT INTO public.who_global_data_import VALUES (138084, '2020-06-12', 'MY', 'Malaysia', 'WPRO', '31', '8369', '0', '118', false);
INSERT INTO public.who_global_data_import VALUES (138085, '2020-06-13', 'MY', 'Malaysia', 'WPRO', '33', '8402', '1', '119', false);
INSERT INTO public.who_global_data_import VALUES (138086, '2020-06-14', 'MY', 'Malaysia', 'WPRO', '43', '8445', '1', '120', false);
INSERT INTO public.who_global_data_import VALUES (138087, '2020-06-15', 'MY', 'Malaysia', 'WPRO', '8', '8453', '1', '121', false);
INSERT INTO public.who_global_data_import VALUES (138088, '2020-06-16', 'MY', 'Malaysia', 'WPRO', '41', '8494', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (138089, '2020-06-17', 'MY', 'Malaysia', 'WPRO', '11', '8505', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (138090, '2020-06-18', 'MY', 'Malaysia', 'WPRO', '10', '8515', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (138091, '2020-06-19', 'MY', 'Malaysia', 'WPRO', '14', '8529', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (138092, '2020-06-20', 'MY', 'Malaysia', 'WPRO', '6', '8535', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (138093, '2020-06-21', 'MY', 'Malaysia', 'WPRO', '21', '8556', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (138094, '2020-06-22', 'MY', 'Malaysia', 'WPRO', '16', '8572', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (138095, '2020-06-23', 'MY', 'Malaysia', 'WPRO', '15', '8587', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (138096, '2020-06-24', 'MY', 'Malaysia', 'WPRO', '3', '8590', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (138097, '2020-06-25', 'MY', 'Malaysia', 'WPRO', '6', '8596', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (138098, '2020-06-26', 'MY', 'Malaysia', 'WPRO', '4', '8600', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (138099, '2020-06-27', 'MY', 'Malaysia', 'WPRO', '6', '8606', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (138100, '2020-06-28', 'MY', 'Malaysia', 'WPRO', '10', '8616', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (138101, '2020-06-29', 'MY', 'Malaysia', 'WPRO', '18', '8634', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (138102, '2020-06-30', 'MY', 'Malaysia', 'WPRO', '3', '8637', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (138103, '2020-07-01', 'MY', 'Malaysia', 'WPRO', '2', '8639', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (138104, '2020-07-02', 'MY', 'Malaysia', 'WPRO', '1', '8640', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (138105, '2020-07-03', 'MY', 'Malaysia', 'WPRO', '3', '8643', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (138106, '2020-07-04', 'MY', 'Malaysia', 'WPRO', '5', '8648', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (138107, '2020-07-05', 'MY', 'Malaysia', 'WPRO', '10', '8658', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (138108, '2020-07-06', 'MY', 'Malaysia', 'WPRO', '5', '8663', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (138109, '2020-07-07', 'MY', 'Malaysia', 'WPRO', '5', '8668', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (138110, '2020-07-08', 'MY', 'Malaysia', 'WPRO', '6', '8674', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (138111, '2020-07-09', 'MY', 'Malaysia', 'WPRO', '3', '8677', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (138112, '2020-07-10', 'MY', 'Malaysia', 'WPRO', '6', '8683', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (138113, '2020-07-11', 'MY', 'Malaysia', 'WPRO', '13', '8696', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (138114, '2020-07-12', 'MY', 'Malaysia', 'WPRO', '8', '8704', '1', '122', false);
INSERT INTO public.who_global_data_import VALUES (138115, '2020-07-13', 'MY', 'Malaysia', 'WPRO', '14', '8718', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (138116, '2020-07-14', 'MY', 'Malaysia', 'WPRO', '7', '8725', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (138117, '2020-07-15', 'MY', 'Malaysia', 'WPRO', '4', '8729', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (138118, '2020-07-16', 'MY', 'Malaysia', 'WPRO', '5', '8734', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (138119, '2020-07-17', 'MY', 'Malaysia', 'WPRO', '3', '8737', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (138120, '2020-07-18', 'MY', 'Malaysia', 'WPRO', '18', '8755', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (138121, '2020-07-19', 'MY', 'Malaysia', 'WPRO', '9', '8764', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (138122, '2020-07-20', 'MY', 'Malaysia', 'WPRO', '15', '8779', '1', '123', false);
INSERT INTO public.who_global_data_import VALUES (138123, '2020-07-21', 'MY', 'Malaysia', 'WPRO', '21', '8800', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (138124, '2020-07-22', 'MY', 'Malaysia', 'WPRO', '15', '8815', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (138125, '2020-07-23', 'MY', 'Malaysia', 'WPRO', '16', '8831', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (138126, '2020-07-24', 'MY', 'Malaysia', 'WPRO', '9', '8840', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (138127, '2020-07-25', 'MY', 'Malaysia', 'WPRO', '21', '8861', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (138128, '2020-07-26', 'MY', 'Malaysia', 'WPRO', '23', '8884', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (138129, '2020-07-27', 'MY', 'Malaysia', 'WPRO', '13', '8897', '1', '124', false);
INSERT INTO public.who_global_data_import VALUES (138130, '2020-07-28', 'MY', 'Malaysia', 'WPRO', '7', '8904', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (138131, '2020-07-29', 'MY', 'Malaysia', 'WPRO', '39', '8943', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (138132, '2020-07-30', 'MY', 'Malaysia', 'WPRO', '13', '8956', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (138133, '2020-07-31', 'MY', 'Malaysia', 'WPRO', '8', '8964', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (138134, '2020-08-01', 'MY', 'Malaysia', 'WPRO', '12', '8976', '1', '125', false);
INSERT INTO public.who_global_data_import VALUES (138135, '2020-08-02', 'MY', 'Malaysia', 'WPRO', '9', '8985', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (138136, '2020-08-03', 'MY', 'Malaysia', 'WPRO', '14', '8999', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (138137, '2020-08-04', 'MY', 'Malaysia', 'WPRO', '2', '9001', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (138138, '2020-08-05', 'MY', 'Malaysia', 'WPRO', '1', '9002', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (138139, '2020-08-06', 'MY', 'Malaysia', 'WPRO', '21', '9023', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (138140, '2020-08-07', 'MY', 'Malaysia', 'WPRO', '15', '9038', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (138141, '2020-08-08', 'MY', 'Malaysia', 'WPRO', '25', '9063', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (138142, '2020-08-09', 'MY', 'Malaysia', 'WPRO', '7', '9070', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (138143, '2020-08-10', 'MY', 'Malaysia', 'WPRO', '13', '9083', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (138144, '2020-08-11', 'MY', 'Malaysia', 'WPRO', '11', '9094', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (138145, '2020-08-12', 'MY', 'Malaysia', 'WPRO', '9', '9103', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (138146, '2020-08-13', 'MY', 'Malaysia', 'WPRO', '11', '9114', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (138147, '2020-08-14', 'MY', 'Malaysia', 'WPRO', '15', '9129', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (138148, '2020-08-15', 'MY', 'Malaysia', 'WPRO', '20', '9149', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (138149, '2020-08-16', 'MY', 'Malaysia', 'WPRO', '26', '9175', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (138150, '2020-08-17', 'MY', 'Malaysia', 'WPRO', '25', '9200', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (138151, '2020-08-18', 'MY', 'Malaysia', 'WPRO', '12', '9212', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (138152, '2020-08-19', 'MY', 'Malaysia', 'WPRO', '7', '9219', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (138153, '2020-08-20', 'MY', 'Malaysia', 'WPRO', '16', '9235', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (138154, '2020-08-21', 'MY', 'Malaysia', 'WPRO', '5', '9240', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (138155, '2020-08-22', 'MY', 'Malaysia', 'WPRO', '9', '9249', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (138156, '2020-08-23', 'MY', 'Malaysia', 'WPRO', '8', '9257', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (138157, '2020-08-24', 'MY', 'Malaysia', 'WPRO', '10', '9267', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (138158, '2020-08-25', 'MY', 'Malaysia', 'WPRO', '7', '9274', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (138159, '2020-08-26', 'MY', 'Malaysia', 'WPRO', '11', '9285', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (138160, '2020-08-27', 'MY', 'Malaysia', 'WPRO', '6', '9291', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (138161, '2020-08-28', 'MY', 'Malaysia', 'WPRO', '5', '9296', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (138162, '2020-08-29', 'MY', 'Malaysia', 'WPRO', '10', '9306', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (138163, '2020-08-30', 'MY', 'Malaysia', 'WPRO', '11', '9317', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (138164, '2020-08-31', 'MY', 'Malaysia', 'WPRO', '17', '9334', '1', '126', false);
INSERT INTO public.who_global_data_import VALUES (138165, '2020-09-01', 'MY', 'Malaysia', 'WPRO', '6', '9340', '1', '127', false);
INSERT INTO public.who_global_data_import VALUES (138166, '2020-09-02', 'MY', 'Malaysia', 'WPRO', '14', '9354', '1', '128', false);
INSERT INTO public.who_global_data_import VALUES (138167, '2020-09-03', 'MY', 'Malaysia', 'WPRO', '6', '9360', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (138168, '2020-09-04', 'MY', 'Malaysia', 'WPRO', '14', '9374', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (138169, '2020-09-05', 'MY', 'Malaysia', 'WPRO', '11', '9385', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (138170, '2020-09-06', 'MY', 'Malaysia', 'WPRO', '6', '9391', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (138171, '2020-09-07', 'MY', 'Malaysia', 'WPRO', '6', '9397', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (138172, '2020-09-08', 'MY', 'Malaysia', 'WPRO', '62', '9459', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (138173, '2020-09-09', 'MY', 'Malaysia', 'WPRO', '100', '9559', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (138174, '2020-09-10', 'MY', 'Malaysia', 'WPRO', '24', '9583', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (138175, '2020-09-11', 'MY', 'Malaysia', 'WPRO', '45', '9628', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (138176, '2020-09-12', 'MY', 'Malaysia', 'WPRO', '182', '9810', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (138177, '2020-09-13', 'MY', 'Malaysia', 'WPRO', '58', '9868', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (138178, '2020-09-14', 'MY', 'Malaysia', 'WPRO', '47', '9915', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (138179, '2020-09-15', 'MY', 'Malaysia', 'WPRO', '31', '9946', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (138180, '2020-09-16', 'MY', 'Malaysia', 'WPRO', '23', '9969', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (138181, '2020-09-17', 'MY', 'Malaysia', 'WPRO', '62', '10031', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (138182, '2020-09-18', 'MY', 'Malaysia', 'WPRO', '21', '10052', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (138183, '2020-09-19', 'MY', 'Malaysia', 'WPRO', '95', '10147', '1', '129', false);
INSERT INTO public.who_global_data_import VALUES (138184, '2020-09-20', 'MY', 'Malaysia', 'WPRO', '20', '10167', '1', '130', false);
INSERT INTO public.who_global_data_import VALUES (138185, '2020-09-21', 'MY', 'Malaysia', 'WPRO', '52', '10219', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (138186, '2020-09-22', 'MY', 'Malaysia', 'WPRO', '57', '10276', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (138187, '2020-09-23', 'MY', 'Malaysia', 'WPRO', '82', '10358', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (138188, '2020-09-24', 'MY', 'Malaysia', 'WPRO', '147', '10505', '3', '133', false);
INSERT INTO public.who_global_data_import VALUES (138189, '2020-09-25', 'MY', 'Malaysia', 'WPRO', '71', '10576', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (138190, '2020-09-26', 'MY', 'Malaysia', 'WPRO', '111', '10687', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (138191, '2020-09-27', 'MY', 'Malaysia', 'WPRO', '82', '10769', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (138192, '2020-09-28', 'MY', 'Malaysia', 'WPRO', '150', '10919', '1', '134', false);
INSERT INTO public.who_global_data_import VALUES (138193, '2020-09-29', 'MY', 'Malaysia', 'WPRO', '115', '11034', '0', '134', false);
INSERT INTO public.who_global_data_import VALUES (138194, '2020-09-30', 'MY', 'Malaysia', 'WPRO', '101', '11135', '0', '134', false);
INSERT INTO public.who_global_data_import VALUES (138195, '2020-10-01', 'MY', 'Malaysia', 'WPRO', '89', '11224', '2', '136', false);
INSERT INTO public.who_global_data_import VALUES (138196, '2020-10-02', 'MY', 'Malaysia', 'WPRO', '260', '11484', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (138197, '2020-10-03', 'MY', 'Malaysia', 'WPRO', '287', '11771', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (138198, '2020-10-04', 'MY', 'Malaysia', 'WPRO', '317', '12088', '1', '137', false);
INSERT INTO public.who_global_data_import VALUES (138199, '2020-10-05', 'MY', 'Malaysia', 'WPRO', '293', '12381', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (138200, '2020-10-06', 'MY', 'Malaysia', 'WPRO', '432', '12813', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (138201, '2020-10-07', 'MY', 'Malaysia', 'WPRO', '691', '13504', '4', '141', false);
INSERT INTO public.who_global_data_import VALUES (138202, '2020-10-08', 'MY', 'Malaysia', 'WPRO', '489', '13993', '0', '141', false);
INSERT INTO public.who_global_data_import VALUES (138203, '2020-10-09', 'MY', 'Malaysia', 'WPRO', '375', '14368', '5', '146', false);
INSERT INTO public.who_global_data_import VALUES (138204, '2020-10-10', 'MY', 'Malaysia', 'WPRO', '354', '14722', '6', '152', false);
INSERT INTO public.who_global_data_import VALUES (138205, '2020-10-11', 'MY', 'Malaysia', 'WPRO', '374', '15096', '3', '155', false);
INSERT INTO public.who_global_data_import VALUES (138206, '2020-10-12', 'MY', 'Malaysia', 'WPRO', '561', '15657', '2', '157', false);
INSERT INTO public.who_global_data_import VALUES (138207, '2020-10-13', 'MY', 'Malaysia', 'WPRO', '563', '16220', '2', '159', false);
INSERT INTO public.who_global_data_import VALUES (138208, '2020-10-14', 'MY', 'Malaysia', 'WPRO', '660', '16880', '4', '163', false);
INSERT INTO public.who_global_data_import VALUES (138209, '2020-10-15', 'MY', 'Malaysia', 'WPRO', '660', '17540', '4', '167', false);
INSERT INTO public.who_global_data_import VALUES (138210, '2020-10-16', 'MY', 'Malaysia', 'WPRO', '589', '18129', '3', '170', false);
INSERT INTO public.who_global_data_import VALUES (138211, '2020-10-17', 'MY', 'Malaysia', 'WPRO', '629', '18758', '6', '176', false);
INSERT INTO public.who_global_data_import VALUES (138212, '2020-10-18', 'MY', 'Malaysia', 'WPRO', '869', '19627', '4', '180', false);
INSERT INTO public.who_global_data_import VALUES (138213, '2020-10-19', 'MY', 'Malaysia', 'WPRO', '871', '20498', '7', '187', false);
INSERT INTO public.who_global_data_import VALUES (138214, '2020-10-20', 'MY', 'Malaysia', 'WPRO', '865', '21363', '3', '190', false);
INSERT INTO public.who_global_data_import VALUES (138215, '2020-10-21', 'MY', 'Malaysia', 'WPRO', '862', '22225', '3', '193', false);
INSERT INTO public.who_global_data_import VALUES (138216, '2020-10-22', 'MY', 'Malaysia', 'WPRO', '732', '22957', '6', '199', false);
INSERT INTO public.who_global_data_import VALUES (138217, '2020-10-23', 'MY', 'Malaysia', 'WPRO', '847', '23804', '5', '204', false);
INSERT INTO public.who_global_data_import VALUES (138218, '2020-10-24', 'MY', 'Malaysia', 'WPRO', '710', '24514', '10', '214', false);
INSERT INTO public.who_global_data_import VALUES (138219, '2020-10-25', 'MY', 'Malaysia', 'WPRO', '1228', '25742', '7', '221', false);
INSERT INTO public.who_global_data_import VALUES (138220, '2020-10-26', 'MY', 'Malaysia', 'WPRO', '823', '26565', '8', '229', false);
INSERT INTO public.who_global_data_import VALUES (138221, '2020-10-27', 'MY', 'Malaysia', 'WPRO', '1240', '27805', '7', '236', false);
INSERT INTO public.who_global_data_import VALUES (138222, '2020-10-28', 'MY', 'Malaysia', 'WPRO', '835', '28640', '2', '238', false);
INSERT INTO public.who_global_data_import VALUES (138223, '2020-10-29', 'MY', 'Malaysia', 'WPRO', '801', '29441', '8', '246', false);
INSERT INTO public.who_global_data_import VALUES (138224, '2020-10-30', 'MY', 'Malaysia', 'WPRO', '649', '30090', '0', '246', false);
INSERT INTO public.who_global_data_import VALUES (138225, '2020-10-31', 'MY', 'Malaysia', 'WPRO', '799', '30889', '3', '249', false);
INSERT INTO public.who_global_data_import VALUES (138226, '2020-11-01', 'MY', 'Malaysia', 'WPRO', '659', '31548', '0', '249', false);
INSERT INTO public.who_global_data_import VALUES (138227, '2020-11-02', 'MY', 'Malaysia', 'WPRO', '957', '32505', '0', '249', false);
INSERT INTO public.who_global_data_import VALUES (138228, '2020-11-03', 'MY', 'Malaysia', 'WPRO', '834', '33339', '2', '251', false);
INSERT INTO public.who_global_data_import VALUES (138229, '2020-11-04', 'MY', 'Malaysia', 'WPRO', '1054', '34393', '12', '263', false);
INSERT INTO public.who_global_data_import VALUES (138230, '2020-11-05', 'MY', 'Malaysia', 'WPRO', '1032', '35425', '8', '271', false);
INSERT INTO public.who_global_data_import VALUES (138231, '2020-11-06', 'MY', 'Malaysia', 'WPRO', '1009', '36434', '6', '277', false);
INSERT INTO public.who_global_data_import VALUES (138232, '2020-11-07', 'MY', 'Malaysia', 'WPRO', '1755', '38189', '2', '279', false);
INSERT INTO public.who_global_data_import VALUES (138233, '2020-11-08', 'MY', 'Malaysia', 'WPRO', '1168', '39357', '3', '282', false);
INSERT INTO public.who_global_data_import VALUES (138234, '2020-11-09', 'MY', 'Malaysia', 'WPRO', '852', '40209', '4', '286', false);
INSERT INTO public.who_global_data_import VALUES (138235, '2020-11-10', 'MY', 'Malaysia', 'WPRO', '972', '41181', '8', '294', false);
INSERT INTO public.who_global_data_import VALUES (138236, '2020-11-11', 'MY', 'Malaysia', 'WPRO', '869', '42050', '6', '300', false);
INSERT INTO public.who_global_data_import VALUES (138237, '2020-11-12', 'MY', 'Malaysia', 'WPRO', '822', '42872', '2', '302', false);
INSERT INTO public.who_global_data_import VALUES (138238, '2020-11-13', 'MY', 'Malaysia', 'WPRO', '919', '43791', '1', '303', false);
INSERT INTO public.who_global_data_import VALUES (138239, '2020-11-14', 'MY', 'Malaysia', 'WPRO', '1304', '45095', '1', '304', false);
INSERT INTO public.who_global_data_import VALUES (138240, '2020-11-15', 'MY', 'Malaysia', 'WPRO', '1114', '46209', '2', '306', false);
INSERT INTO public.who_global_data_import VALUES (138241, '2020-11-16', 'MY', 'Malaysia', 'WPRO', '1208', '47417', '3', '309', false);
INSERT INTO public.who_global_data_import VALUES (138242, '2020-11-17', 'MY', 'Malaysia', 'WPRO', '1103', '48520', '4', '313', false);
INSERT INTO public.who_global_data_import VALUES (138243, '2020-11-18', 'MY', 'Malaysia', 'WPRO', '1210', '49730', '5', '318', false);
INSERT INTO public.who_global_data_import VALUES (138244, '2020-11-19', 'MY', 'Malaysia', 'WPRO', '660', '50390', '4', '322', false);
INSERT INTO public.who_global_data_import VALUES (138245, '2020-11-20', 'MY', 'Malaysia', 'WPRO', '1290', '51680', '4', '326', false);
INSERT INTO public.who_global_data_import VALUES (138246, '2020-11-21', 'MY', 'Malaysia', 'WPRO', '958', '52638', '3', '329', false);
INSERT INTO public.who_global_data_import VALUES (138247, '2020-11-22', 'MY', 'Malaysia', 'WPRO', '1041', '53679', '3', '332', false);
INSERT INTO public.who_global_data_import VALUES (138248, '2020-11-23', 'MY', 'Malaysia', 'WPRO', '1096', '54775', '3', '335', false);
INSERT INTO public.who_global_data_import VALUES (138249, '2020-11-24', 'MY', 'Malaysia', 'WPRO', '1884', '56659', '2', '337', false);
INSERT INTO public.who_global_data_import VALUES (138250, '2020-11-25', 'MY', 'Malaysia', 'WPRO', '2188', '58847', '4', '341', false);
INSERT INTO public.who_global_data_import VALUES (138251, '2020-11-26', 'MY', 'Malaysia', 'WPRO', '970', '59817', '4', '345', false);
INSERT INTO public.who_global_data_import VALUES (138252, '2020-11-27', 'MY', 'Malaysia', 'WPRO', '935', '60752', '3', '348', false);
INSERT INTO public.who_global_data_import VALUES (138253, '2020-11-28', 'MY', 'Malaysia', 'WPRO', '1109', '61861', '2', '350', false);
INSERT INTO public.who_global_data_import VALUES (138254, '2020-11-29', 'MY', 'Malaysia', 'WPRO', '1315', '63176', '4', '354', false);
INSERT INTO public.who_global_data_import VALUES (138255, '2020-11-30', 'MY', 'Malaysia', 'WPRO', '1309', '64485', '3', '357', false);
INSERT INTO public.who_global_data_import VALUES (138256, '2020-12-01', 'MY', 'Malaysia', 'WPRO', '1212', '65697', '3', '360', false);
INSERT INTO public.who_global_data_import VALUES (138257, '2020-12-02', 'MY', 'Malaysia', 'WPRO', '1472', '67169', '3', '363', false);
INSERT INTO public.who_global_data_import VALUES (138258, '2020-12-03', 'MY', 'Malaysia', 'WPRO', '851', '68020', '2', '365', false);
INSERT INTO public.who_global_data_import VALUES (138259, '2020-12-04', 'MY', 'Malaysia', 'WPRO', '1075', '69095', '11', '376', false);
INSERT INTO public.who_global_data_import VALUES (138260, '2020-12-05', 'MY', 'Malaysia', 'WPRO', '1141', '70236', '0', '376', false);
INSERT INTO public.who_global_data_import VALUES (138261, '2020-12-06', 'MY', 'Malaysia', 'WPRO', '1123', '71359', '4', '380', false);
INSERT INTO public.who_global_data_import VALUES (138262, '2020-12-07', 'MY', 'Malaysia', 'WPRO', '1335', '72694', '2', '382', false);
INSERT INTO public.who_global_data_import VALUES (138263, '2020-12-08', 'MY', 'Malaysia', 'WPRO', '1600', '74294', '2', '384', false);
INSERT INTO public.who_global_data_import VALUES (138264, '2020-12-09', 'MY', 'Malaysia', 'WPRO', '1012', '75306', '4', '388', false);
INSERT INTO public.who_global_data_import VALUES (138265, '2020-12-10', 'MY', 'Malaysia', 'WPRO', '959', '76265', '5', '393', false);
INSERT INTO public.who_global_data_import VALUES (138266, '2020-12-11', 'MY', 'Malaysia', 'WPRO', '2234', '78499', '3', '396', false);
INSERT INTO public.who_global_data_import VALUES (138267, '2020-12-12', 'MY', 'Malaysia', 'WPRO', '1810', '80309', '6', '402', false);
INSERT INTO public.who_global_data_import VALUES (138268, '2020-12-13', 'MY', 'Malaysia', 'WPRO', '1937', '82246', '9', '411', false);
INSERT INTO public.who_global_data_import VALUES (138269, '2020-12-14', 'MY', 'Malaysia', 'WPRO', '1229', '83475', '4', '415', false);
INSERT INTO public.who_global_data_import VALUES (138270, '2020-12-15', 'MY', 'Malaysia', 'WPRO', '1371', '84846', '4', '419', false);
INSERT INTO public.who_global_data_import VALUES (138271, '2020-12-16', 'MY', 'Malaysia', 'WPRO', '1772', '86618', '3', '422', false);
INSERT INTO public.who_global_data_import VALUES (138272, '2020-12-17', 'MY', 'Malaysia', 'WPRO', '1295', '87913', '7', '429', false);
INSERT INTO public.who_global_data_import VALUES (138273, '2020-12-18', 'MY', 'Malaysia', 'WPRO', '1220', '89133', '3', '432', false);
INSERT INTO public.who_global_data_import VALUES (138274, '2020-12-19', 'MY', 'Malaysia', 'WPRO', '1683', '90816', '0', '432', false);
INSERT INTO public.who_global_data_import VALUES (138275, '2020-12-20', 'MY', 'Malaysia', 'WPRO', '1153', '91969', '1', '433', false);
INSERT INTO public.who_global_data_import VALUES (138276, '2020-12-21', 'MY', 'Malaysia', 'WPRO', '1340', '93309', '4', '437', false);
INSERT INTO public.who_global_data_import VALUES (138277, '2020-12-22', 'MY', 'Malaysia', 'WPRO', '2018', '95327', '1', '438', false);
INSERT INTO public.who_global_data_import VALUES (138278, '2020-12-23', 'MY', 'Malaysia', 'WPRO', '2062', '97389', '1', '439', false);
INSERT INTO public.who_global_data_import VALUES (138279, '2020-12-24', 'MY', 'Malaysia', 'WPRO', '1348', '98737', '5', '444', false);
INSERT INTO public.who_global_data_import VALUES (138280, '2020-12-25', 'MY', 'Malaysia', 'WPRO', '1581', '100318', '2', '446', false);
INSERT INTO public.who_global_data_import VALUES (138281, '2020-12-26', 'MY', 'Malaysia', 'WPRO', '1247', '101565', '3', '449', false);
INSERT INTO public.who_global_data_import VALUES (138282, '2020-12-27', 'MY', 'Malaysia', 'WPRO', '2335', '103900', '2', '451', false);
INSERT INTO public.who_global_data_import VALUES (138283, '2020-12-28', 'MY', 'Malaysia', 'WPRO', '1196', '105096', '1', '452', false);
INSERT INTO public.who_global_data_import VALUES (138284, '2020-12-29', 'MY', 'Malaysia', 'WPRO', '1594', '106690', '3', '455', false);
INSERT INTO public.who_global_data_import VALUES (138285, '2020-12-30', 'MY', 'Malaysia', 'WPRO', '1925', '108615', '2', '457', false);
INSERT INTO public.who_global_data_import VALUES (138286, '2020-12-31', 'MY', 'Malaysia', 'WPRO', '1870', '110485', '6', '463', false);
INSERT INTO public.who_global_data_import VALUES (138287, '2021-01-01', 'MY', 'Malaysia', 'WPRO', '2525', '113010', '8', '471', false);
INSERT INTO public.who_global_data_import VALUES (138288, '2021-01-02', 'MY', 'Malaysia', 'WPRO', '2068', '115078', '3', '474', false);
INSERT INTO public.who_global_data_import VALUES (138289, '2021-01-03', 'MY', 'Malaysia', 'WPRO', '2295', '117373', '9', '483', false);
INSERT INTO public.who_global_data_import VALUES (138290, '2021-01-04', 'MY', 'Malaysia', 'WPRO', '1704', '119077', '11', '494', false);
INSERT INTO public.who_global_data_import VALUES (138291, '2021-01-05', 'MY', 'Malaysia', 'WPRO', '1741', '120818', '7', '501', false);
INSERT INTO public.who_global_data_import VALUES (138292, '2021-01-06', 'MY', 'Malaysia', 'WPRO', '2027', '122845', '8', '509', false);
INSERT INTO public.who_global_data_import VALUES (138293, '2021-01-07', 'MY', 'Malaysia', 'WPRO', '2593', '125438', '4', '513', false);
INSERT INTO public.who_global_data_import VALUES (138294, '2021-01-08', 'MY', 'Malaysia', 'WPRO', '3027', '128465', '8', '521', false);
INSERT INTO public.who_global_data_import VALUES (138295, '2021-01-09', 'MY', 'Malaysia', 'WPRO', '2643', '131108', '16', '537', false);
INSERT INTO public.who_global_data_import VALUES (138296, '2021-01-10', 'MY', 'Malaysia', 'WPRO', '2451', '133559', '5', '542', false);
INSERT INTO public.who_global_data_import VALUES (138297, '2021-01-11', 'MY', 'Malaysia', 'WPRO', '2433', '135992', '9', '551', false);
INSERT INTO public.who_global_data_import VALUES (138298, '2021-01-12', 'MY', 'Malaysia', 'WPRO', '2232', '138224', '4', '555', false);
INSERT INTO public.who_global_data_import VALUES (138299, '2021-01-13', 'MY', 'Malaysia', 'WPRO', '3309', '141533', '4', '559', false);
INSERT INTO public.who_global_data_import VALUES (138300, '2021-01-14', 'MY', 'Malaysia', 'WPRO', '2985', '144518', '4', '563', false);
INSERT INTO public.who_global_data_import VALUES (138301, '2021-01-15', 'MY', 'Malaysia', 'WPRO', '3337', '147855', '15', '578', false);
INSERT INTO public.who_global_data_import VALUES (138302, '2021-01-16', 'MY', 'Malaysia', 'WPRO', '3211', '151066', '8', '586', false);
INSERT INTO public.who_global_data_import VALUES (138303, '2021-01-17', 'MY', 'Malaysia', 'WPRO', '4029', '155095', '8', '594', false);
INSERT INTO public.who_global_data_import VALUES (138304, '2020-01-03', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138305, '2020-01-04', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138306, '2020-01-05', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138307, '2020-01-06', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138308, '2020-01-07', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138309, '2020-01-08', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138310, '2020-01-09', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138311, '2020-01-10', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138312, '2020-01-11', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138313, '2020-01-12', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138314, '2020-01-13', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138315, '2020-01-14', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138316, '2020-01-15', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138317, '2020-01-16', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138318, '2020-01-17', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138319, '2020-01-18', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138320, '2020-01-19', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138321, '2020-01-20', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138322, '2020-01-21', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138323, '2020-01-22', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138324, '2020-01-23', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138325, '2020-01-24', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138326, '2020-01-25', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138327, '2020-01-26', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138328, '2020-01-27', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138329, '2020-01-28', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138330, '2020-01-29', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138331, '2020-01-30', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138332, '2020-01-31', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138333, '2020-02-01', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138334, '2020-02-02', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138335, '2020-02-03', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138336, '2020-02-04', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138337, '2020-02-05', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138338, '2020-02-06', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138339, '2020-02-07', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138340, '2020-02-08', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138341, '2020-02-09', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138342, '2020-02-10', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138343, '2020-02-11', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138344, '2020-02-12', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138345, '2020-02-13', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138346, '2020-02-14', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138347, '2020-02-15', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138348, '2020-02-16', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138349, '2020-02-17', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138350, '2020-02-18', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138351, '2020-02-19', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138352, '2020-02-20', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138353, '2020-02-21', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138354, '2020-02-22', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138355, '2020-02-23', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138356, '2020-02-24', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138357, '2020-02-25', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138358, '2020-02-26', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138359, '2020-02-27', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138360, '2020-02-28', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138361, '2020-02-29', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138362, '2020-03-01', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138363, '2020-03-02', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138364, '2020-03-03', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138365, '2020-03-04', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138366, '2020-03-05', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138367, '2020-03-06', 'MV', 'Maldives', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138368, '2020-03-07', 'MV', 'Maldives', 'SEARO', '6', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138369, '2020-03-08', 'MV', 'Maldives', 'SEARO', '2', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138370, '2020-03-09', 'MV', 'Maldives', 'SEARO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138371, '2020-03-10', 'MV', 'Maldives', 'SEARO', '2', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138372, '2020-03-11', 'MV', 'Maldives', 'SEARO', '2', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138373, '2020-03-12', 'MV', 'Maldives', 'SEARO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138374, '2020-03-13', 'MV', 'Maldives', 'SEARO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138375, '2020-03-14', 'MV', 'Maldives', 'SEARO', '1', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138376, '2020-03-15', 'MV', 'Maldives', 'SEARO', '4', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138377, '2020-03-16', 'MV', 'Maldives', 'SEARO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138378, '2020-03-17', 'MV', 'Maldives', 'SEARO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138379, '2020-03-18', 'MV', 'Maldives', 'SEARO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138380, '2020-03-19', 'MV', 'Maldives', 'SEARO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138381, '2020-03-20', 'MV', 'Maldives', 'SEARO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138382, '2020-03-21', 'MV', 'Maldives', 'SEARO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138383, '2020-03-22', 'MV', 'Maldives', 'SEARO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138384, '2020-03-23', 'MV', 'Maldives', 'SEARO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138385, '2020-03-24', 'MV', 'Maldives', 'SEARO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138386, '2020-03-25', 'MV', 'Maldives', 'SEARO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138387, '2020-03-26', 'MV', 'Maldives', 'SEARO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138388, '2020-03-27', 'MV', 'Maldives', 'SEARO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138389, '2020-03-28', 'MV', 'Maldives', 'SEARO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138390, '2020-03-29', 'MV', 'Maldives', 'SEARO', '-1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138391, '2020-03-30', 'MV', 'Maldives', 'SEARO', '1', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138392, '2020-03-31', 'MV', 'Maldives', 'SEARO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138393, '2020-04-01', 'MV', 'Maldives', 'SEARO', '1', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138394, '2020-04-02', 'MV', 'Maldives', 'SEARO', '1', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138395, '2020-04-03', 'MV', 'Maldives', 'SEARO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138396, '2020-04-04', 'MV', 'Maldives', 'SEARO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138397, '2020-04-05', 'MV', 'Maldives', 'SEARO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138398, '2020-04-06', 'MV', 'Maldives', 'SEARO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138399, '2020-04-07', 'MV', 'Maldives', 'SEARO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138400, '2020-04-08', 'MV', 'Maldives', 'SEARO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138401, '2020-04-09', 'MV', 'Maldives', 'SEARO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138402, '2020-04-10', 'MV', 'Maldives', 'SEARO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138403, '2020-04-11', 'MV', 'Maldives', 'SEARO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138404, '2020-04-12', 'MV', 'Maldives', 'SEARO', '1', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138405, '2020-04-13', 'MV', 'Maldives', 'SEARO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138406, '2020-04-14', 'MV', 'Maldives', 'SEARO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138407, '2020-04-15', 'MV', 'Maldives', 'SEARO', '1', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138408, '2020-04-16', 'MV', 'Maldives', 'SEARO', '2', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138409, '2020-04-17', 'MV', 'Maldives', 'SEARO', '5', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138410, '2020-04-18', 'MV', 'Maldives', 'SEARO', '6', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138411, '2020-04-19', 'MV', 'Maldives', 'SEARO', '17', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138412, '2020-04-20', 'MV', 'Maldives', 'SEARO', '9', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138413, '2020-04-21', 'MV', 'Maldives', 'SEARO', '23', '83', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138414, '2020-04-22', 'MV', 'Maldives', 'SEARO', '2', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138415, '2020-04-23', 'MV', 'Maldives', 'SEARO', '9', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138416, '2020-04-24', 'MV', 'Maldives', 'SEARO', '22', '116', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138417, '2020-04-25', 'MV', 'Maldives', 'SEARO', '21', '137', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138418, '2020-04-26', 'MV', 'Maldives', 'SEARO', '51', '188', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138419, '2020-04-27', 'MV', 'Maldives', 'SEARO', '26', '214', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138420, '2020-04-28', 'MV', 'Maldives', 'SEARO', '31', '245', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138421, '2020-04-29', 'MV', 'Maldives', 'SEARO', '11', '256', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138422, '2020-04-30', 'MV', 'Maldives', 'SEARO', '140', '396', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138423, '2020-05-01', 'MV', 'Maldives', 'SEARO', '72', '468', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (138424, '2020-05-02', 'MV', 'Maldives', 'SEARO', '23', '491', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (138425, '2020-05-03', 'MV', 'Maldives', 'SEARO', '28', '519', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (138426, '2020-05-04', 'MV', 'Maldives', 'SEARO', '8', '527', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (138427, '2020-05-05', 'MV', 'Maldives', 'SEARO', '30', '557', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (138428, '2020-05-06', 'MV', 'Maldives', 'SEARO', '61', '618', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (138429, '2020-05-07', 'MV', 'Maldives', 'SEARO', '0', '618', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (138430, '2020-05-08', 'MV', 'Maldives', 'SEARO', '30', '648', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (138431, '2020-05-09', 'MV', 'Maldives', 'SEARO', '96', '744', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (138432, '2020-05-10', 'MV', 'Maldives', 'SEARO', '41', '785', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (138433, '2020-05-11', 'MV', 'Maldives', 'SEARO', '50', '835', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (138434, '2020-05-12', 'MV', 'Maldives', 'SEARO', '62', '897', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (138435, '2020-05-13', 'MV', 'Maldives', 'SEARO', '7', '904', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (138436, '2020-05-14', 'MV', 'Maldives', 'SEARO', '64', '968', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (138437, '2020-05-15', 'MV', 'Maldives', 'SEARO', '52', '1020', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (138438, '2020-05-16', 'MV', 'Maldives', 'SEARO', '58', '1078', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (138439, '2020-05-17', 'MV', 'Maldives', 'SEARO', '0', '1078', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (138440, '2020-05-18', 'MV', 'Maldives', 'SEARO', '16', '1094', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (138441, '2020-05-19', 'MV', 'Maldives', 'SEARO', '49', '1143', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (138442, '2020-05-20', 'MV', 'Maldives', 'SEARO', '43', '1186', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (138443, '2020-05-21', 'MV', 'Maldives', 'SEARO', '30', '1216', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (138444, '2020-05-22', 'MV', 'Maldives', 'SEARO', '0', '1216', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (138445, '2020-05-23', 'MV', 'Maldives', 'SEARO', '58', '1274', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (138446, '2020-05-24', 'MV', 'Maldives', 'SEARO', '39', '1313', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (138447, '2020-05-25', 'MV', 'Maldives', 'SEARO', '82', '1395', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (138448, '2020-05-26', 'MV', 'Maldives', 'SEARO', '0', '1395', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (138449, '2020-05-27', 'MV', 'Maldives', 'SEARO', '62', '1457', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (138450, '2020-05-28', 'MV', 'Maldives', 'SEARO', '0', '1457', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (138451, '2020-05-29', 'MV', 'Maldives', 'SEARO', '56', '1513', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (138452, '2020-05-30', 'MV', 'Maldives', 'SEARO', '120', '1633', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (138453, '2020-05-31', 'MV', 'Maldives', 'SEARO', '39', '1672', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (138454, '2020-06-01', 'MV', 'Maldives', 'SEARO', '101', '1773', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (138455, '2020-06-02', 'MV', 'Maldives', 'SEARO', '56', '1829', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (138456, '2020-06-03', 'MV', 'Maldives', 'SEARO', '12', '1841', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (138457, '2020-06-04', 'MV', 'Maldives', 'SEARO', '9', '1850', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (138458, '2020-06-05', 'MV', 'Maldives', 'SEARO', '22', '1872', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (138459, '2020-06-06', 'MV', 'Maldives', 'SEARO', '11', '1883', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (138460, '2020-06-07', 'MV', 'Maldives', 'SEARO', '18', '1901', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (138461, '2020-06-08', 'MV', 'Maldives', 'SEARO', '2', '1903', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (138462, '2020-06-09', 'MV', 'Maldives', 'SEARO', '13', '1916', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (138463, '2020-06-10', 'MV', 'Maldives', 'SEARO', '26', '1942', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (138464, '2020-06-11', 'MV', 'Maldives', 'SEARO', '20', '1962', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (138465, '2020-06-12', 'MV', 'Maldives', 'SEARO', '14', '1976', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (138466, '2020-06-13', 'MV', 'Maldives', 'SEARO', '27', '2003', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (138467, '2020-06-14', 'MV', 'Maldives', 'SEARO', '10', '2013', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (138468, '2020-06-15', 'MV', 'Maldives', 'SEARO', '22', '2035', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (138469, '2020-06-16', 'MV', 'Maldives', 'SEARO', '30', '2065', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (138470, '2020-06-17', 'MV', 'Maldives', 'SEARO', '29', '2094', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (138471, '2020-06-18', 'MV', 'Maldives', 'SEARO', '26', '2120', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (138472, '2020-06-19', 'MV', 'Maldives', 'SEARO', '17', '2137', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (138473, '2020-06-20', 'MV', 'Maldives', 'SEARO', '13', '2150', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (138474, '2020-06-21', 'MV', 'Maldives', 'SEARO', '37', '2187', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (138475, '2020-06-22', 'MV', 'Maldives', 'SEARO', '16', '2203', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (138476, '2020-06-23', 'MV', 'Maldives', 'SEARO', '14', '2217', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (138477, '2020-06-24', 'MV', 'Maldives', 'SEARO', '21', '2238', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (138478, '2020-06-25', 'MV', 'Maldives', 'SEARO', '22', '2260', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (138479, '2020-06-26', 'MV', 'Maldives', 'SEARO', '17', '2277', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (138480, '2020-06-27', 'MV', 'Maldives', 'SEARO', '6', '2283', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (138481, '2020-06-28', 'MV', 'Maldives', 'SEARO', '22', '2305', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (138482, '2020-06-29', 'MV', 'Maldives', 'SEARO', '19', '2324', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (138483, '2020-06-30', 'MV', 'Maldives', 'SEARO', '13', '2337', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (138484, '2020-07-01', 'MV', 'Maldives', 'SEARO', '24', '2361', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (138485, '2020-07-02', 'MV', 'Maldives', 'SEARO', '21', '2382', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (138486, '2020-07-03', 'MV', 'Maldives', 'SEARO', '18', '2400', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (138487, '2020-07-04', 'MV', 'Maldives', 'SEARO', '10', '2410', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (138488, '2020-07-05', 'MV', 'Maldives', 'SEARO', '25', '2435', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (138489, '2020-07-06', 'MV', 'Maldives', 'SEARO', '33', '2468', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (138490, '2020-07-07', 'MV', 'Maldives', 'SEARO', '23', '2491', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (138491, '2020-07-08', 'MV', 'Maldives', 'SEARO', '10', '2501', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (138492, '2020-07-09', 'MV', 'Maldives', 'SEARO', '16', '2517', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (138493, '2020-07-10', 'MV', 'Maldives', 'SEARO', '36', '2553', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (138494, '2020-07-11', 'MV', 'Maldives', 'SEARO', '64', '2617', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (138495, '2020-07-12', 'MV', 'Maldives', 'SEARO', '47', '2664', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (138496, '2020-07-13', 'MV', 'Maldives', 'SEARO', '67', '2731', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (138497, '2020-07-14', 'MV', 'Maldives', 'SEARO', '31', '2762', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (138498, '2020-07-15', 'MV', 'Maldives', 'SEARO', '39', '2801', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (138499, '2020-07-16', 'MV', 'Maldives', 'SEARO', '30', '2831', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (138500, '2020-07-17', 'MV', 'Maldives', 'SEARO', '68', '2899', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (138501, '2020-07-18', 'MV', 'Maldives', 'SEARO', '14', '2913', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (138502, '2020-07-19', 'MV', 'Maldives', 'SEARO', '17', '2930', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (138503, '2020-07-20', 'MV', 'Maldives', 'SEARO', '36', '2966', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (138504, '2020-07-21', 'MV', 'Maldives', 'SEARO', '33', '2999', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (138505, '2020-07-22', 'MV', 'Maldives', 'SEARO', '45', '3044', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (138506, '2020-07-23', 'MV', 'Maldives', 'SEARO', '59', '3103', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (138507, '2020-07-24', 'MV', 'Maldives', 'SEARO', '17', '3120', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (138508, '2020-07-25', 'MV', 'Maldives', 'SEARO', '55', '3175', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (138509, '2020-07-26', 'MV', 'Maldives', 'SEARO', '77', '3252', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (138510, '2020-07-27', 'MV', 'Maldives', 'SEARO', '50', '3302', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (138511, '2020-07-28', 'MV', 'Maldives', 'SEARO', '67', '3369', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (138512, '2020-07-29', 'MV', 'Maldives', 'SEARO', '137', '3506', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (138513, '2020-07-30', 'MV', 'Maldives', 'SEARO', '61', '3567', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (138514, '2020-07-31', 'MV', 'Maldives', 'SEARO', '152', '3719', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (138515, '2020-08-01', 'MV', 'Maldives', 'SEARO', '74', '3793', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (91103, '2020-02-15', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138516, '2020-08-02', 'MV', 'Maldives', 'SEARO', '156', '3949', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (138517, '2020-08-03', 'MV', 'Maldives', 'SEARO', '215', '4164', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (138518, '2020-08-04', 'MV', 'Maldives', 'SEARO', '129', '4293', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (138519, '2020-08-05', 'MV', 'Maldives', 'SEARO', '153', '4446', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (138520, '2020-08-06', 'MV', 'Maldives', 'SEARO', '148', '4594', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (138521, '2020-08-07', 'MV', 'Maldives', 'SEARO', '86', '4680', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (138522, '2020-08-08', 'MV', 'Maldives', 'SEARO', '89', '4769', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (138523, '2020-08-09', 'MV', 'Maldives', 'SEARO', '129', '4898', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (138524, '2020-08-10', 'MV', 'Maldives', 'SEARO', '143', '5041', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (138525, '2020-08-11', 'MV', 'Maldives', 'SEARO', '116', '5157', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (138526, '2020-08-12', 'MV', 'Maldives', 'SEARO', '66', '5223', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (138527, '2020-08-13', 'MV', 'Maldives', 'SEARO', '143', '5366', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (138528, '2020-08-14', 'MV', 'Maldives', 'SEARO', '128', '5494', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (138529, '2020-08-15', 'MV', 'Maldives', 'SEARO', '78', '5572', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (138530, '2020-08-16', 'MV', 'Maldives', 'SEARO', '107', '5679', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (138531, '2020-08-17', 'MV', 'Maldives', 'SEARO', '106', '5785', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (138532, '2020-08-18', 'MV', 'Maldives', 'SEARO', '124', '5909', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (138533, '2020-08-19', 'MV', 'Maldives', 'SEARO', '170', '6079', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (138534, '2020-08-20', 'MV', 'Maldives', 'SEARO', '146', '6225', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (138535, '2020-08-21', 'MV', 'Maldives', 'SEARO', '145', '6370', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (138536, '2020-08-22', 'MV', 'Maldives', 'SEARO', '194', '6564', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (138537, '2020-08-23', 'MV', 'Maldives', 'SEARO', '96', '6660', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (138538, '2020-08-24', 'MV', 'Maldives', 'SEARO', '119', '6779', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (138539, '2020-08-25', 'MV', 'Maldives', 'SEARO', '133', '6912', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (138540, '2020-08-26', 'MV', 'Maldives', 'SEARO', '135', '7047', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (138541, '2020-08-27', 'MV', 'Maldives', 'SEARO', '178', '7225', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (138542, '2020-08-28', 'MV', 'Maldives', 'SEARO', '104', '7329', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (138543, '2020-08-29', 'MV', 'Maldives', 'SEARO', '140', '7469', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (138544, '2020-08-30', 'MV', 'Maldives', 'SEARO', '109', '7578', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (138545, '2020-08-31', 'MV', 'Maldives', 'SEARO', '89', '7667', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (138546, '2020-09-01', 'MV', 'Maldives', 'SEARO', '137', '7804', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (138547, '2020-09-02', 'MV', 'Maldives', 'SEARO', '199', '8003', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (138548, '2020-09-03', 'MV', 'Maldives', 'SEARO', '137', '8140', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (138549, '2020-09-04', 'MV', 'Maldives', 'SEARO', '141', '8281', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (138550, '2020-09-05', 'MV', 'Maldives', 'SEARO', '80', '8361', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (138551, '2020-09-06', 'MV', 'Maldives', 'SEARO', '125', '8486', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (138552, '2020-09-07', 'MV', 'Maldives', 'SEARO', '98', '8584', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (138553, '2020-09-08', 'MV', 'Maldives', 'SEARO', '83', '8667', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (138554, '2020-09-09', 'MV', 'Maldives', 'SEARO', '74', '8741', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (138555, '2020-09-10', 'MV', 'Maldives', 'SEARO', '93', '8834', '2', '31', false);
INSERT INTO public.who_global_data_import VALUES (138556, '2020-09-11', 'MV', 'Maldives', 'SEARO', '66', '8900', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (138557, '2020-09-12', 'MV', 'Maldives', 'SEARO', '90', '8990', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (138558, '2020-09-13', 'MV', 'Maldives', 'SEARO', '62', '9052', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (138559, '2020-09-14', 'MV', 'Maldives', 'SEARO', '121', '9173', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (138560, '2020-09-15', 'MV', 'Maldives', 'SEARO', '70', '9243', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (138561, '2020-09-16', 'MV', 'Maldives', 'SEARO', '85', '9328', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (138562, '2020-09-17', 'MV', 'Maldives', 'SEARO', '99', '9427', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (138563, '2020-09-18', 'MV', 'Maldives', 'SEARO', '67', '9494', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (138564, '2020-09-19', 'MV', 'Maldives', 'SEARO', '74', '9568', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (138565, '2020-09-20', 'MV', 'Maldives', 'SEARO', '81', '9649', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (138566, '2020-09-21', 'MV', 'Maldives', 'SEARO', '75', '9724', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (138567, '2020-09-22', 'MV', 'Maldives', 'SEARO', '46', '9770', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (138568, '2020-09-23', 'MV', 'Maldives', 'SEARO', '48', '9818', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (138569, '2020-09-24', 'MV', 'Maldives', 'SEARO', '67', '9885', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (138570, '2020-09-25', 'MV', 'Maldives', 'SEARO', '54', '9939', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (138571, '2020-09-26', 'MV', 'Maldives', 'SEARO', '75', '10014', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (138572, '2020-09-27', 'MV', 'Maldives', 'SEARO', '31', '10045', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (138573, '2020-09-28', 'MV', 'Maldives', 'SEARO', '53', '10098', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (138574, '2020-09-29', 'MV', 'Maldives', 'SEARO', '59', '10157', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (138575, '2020-09-30', 'MV', 'Maldives', 'SEARO', '37', '10194', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (138576, '2020-10-01', 'MV', 'Maldives', 'SEARO', '97', '10291', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (138577, '2020-10-02', 'MV', 'Maldives', 'SEARO', '63', '10354', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (138578, '2020-10-03', 'MV', 'Maldives', 'SEARO', '44', '10398', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (138579, '2020-10-04', 'MV', 'Maldives', 'SEARO', '67', '10465', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (138580, '2020-10-05', 'MV', 'Maldives', 'SEARO', '65', '10530', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (138581, '2020-10-06', 'MV', 'Maldives', 'SEARO', '37', '10567', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (138582, '2020-10-07', 'MV', 'Maldives', 'SEARO', '54', '10621', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (138583, '2020-10-08', 'MV', 'Maldives', 'SEARO', '35', '10656', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (138584, '2020-10-09', 'MV', 'Maldives', 'SEARO', '86', '10742', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (138585, '2020-10-10', 'MV', 'Maldives', 'SEARO', '66', '10808', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (138586, '2020-10-11', 'MV', 'Maldives', 'SEARO', '51', '10859', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (138587, '2020-10-12', 'MV', 'Maldives', 'SEARO', '35', '10894', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (138588, '2020-10-13', 'MV', 'Maldives', 'SEARO', '49', '10943', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (138589, '2020-10-14', 'MV', 'Maldives', 'SEARO', '50', '10993', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (138590, '2020-10-15', 'MV', 'Maldives', 'SEARO', '69', '11062', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (138591, '2020-10-16', 'MV', 'Maldives', 'SEARO', '51', '11113', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (138592, '2020-10-17', 'MV', 'Maldives', 'SEARO', '41', '11154', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (138593, '2020-10-18', 'MV', 'Maldives', 'SEARO', '24', '11178', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (138594, '2020-10-19', 'MV', 'Maldives', 'SEARO', '32', '11210', '1', '37', false);
INSERT INTO public.who_global_data_import VALUES (138595, '2020-10-20', 'MV', 'Maldives', 'SEARO', '22', '11232', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (138596, '2020-10-21', 'MV', 'Maldives', 'SEARO', '39', '11271', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (138597, '2020-10-22', 'MV', 'Maldives', 'SEARO', '45', '11316', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (138598, '2020-10-23', 'MV', 'Maldives', 'SEARO', '42', '11358', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (138599, '2020-10-24', 'MV', 'Maldives', 'SEARO', '33', '11391', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (138600, '2020-10-25', 'MV', 'Maldives', 'SEARO', '30', '11421', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (138601, '2020-10-26', 'MV', 'Maldives', 'SEARO', '84', '11505', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (138602, '2020-10-27', 'MV', 'Maldives', 'SEARO', '27', '11532', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (138603, '2020-10-28', 'MV', 'Maldives', 'SEARO', '35', '11567', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (138604, '2020-10-29', 'MV', 'Maldives', 'SEARO', '24', '11591', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (138605, '2020-10-30', 'MV', 'Maldives', 'SEARO', '25', '11616', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (138606, '2020-10-31', 'MV', 'Maldives', 'SEARO', '27', '11643', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (138607, '2020-11-01', 'MV', 'Maldives', 'SEARO', '16', '11659', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (138608, '2020-11-02', 'MV', 'Maldives', 'SEARO', '42', '11701', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (138609, '2020-11-03', 'MV', 'Maldives', 'SEARO', '36', '11737', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (138610, '2020-11-04', 'MV', 'Maldives', 'SEARO', '59', '11796', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (138611, '2020-11-05', 'MV', 'Maldives', 'SEARO', '26', '11822', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (138612, '2020-11-06', 'MV', 'Maldives', 'SEARO', '71', '11893', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (138613, '2020-11-07', 'MV', 'Maldives', 'SEARO', '39', '11932', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (138614, '2020-11-08', 'MV', 'Maldives', 'SEARO', '30', '11962', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (138615, '2020-11-09', 'MV', 'Maldives', 'SEARO', '24', '11986', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (138616, '2020-11-10', 'MV', 'Maldives', 'SEARO', '23', '12009', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (138617, '2020-11-11', 'MV', 'Maldives', 'SEARO', '21', '12030', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (138618, '2020-11-12', 'MV', 'Maldives', 'SEARO', '29', '12059', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (138619, '2020-11-13', 'MV', 'Maldives', 'SEARO', '26', '12085', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (138620, '2020-11-14', 'MV', 'Maldives', 'SEARO', '27', '12112', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (138621, '2020-11-15', 'MV', 'Maldives', 'SEARO', '42', '12154', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (138622, '2020-11-16', 'MV', 'Maldives', 'SEARO', '50', '12204', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (138623, '2020-11-17', 'MV', 'Maldives', 'SEARO', '110', '12314', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (138624, '2020-11-18', 'MV', 'Maldives', 'SEARO', '41', '12355', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (138625, '2020-11-19', 'MV', 'Maldives', 'SEARO', '29', '12384', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (138626, '2020-11-20', 'MV', 'Maldives', 'SEARO', '68', '12452', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (138627, '2020-11-21', 'MV', 'Maldives', 'SEARO', '94', '12546', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (138628, '2020-11-22', 'MV', 'Maldives', 'SEARO', '32', '12578', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (138629, '2020-11-23', 'MV', 'Maldives', 'SEARO', '30', '12608', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (138630, '2020-11-24', 'MV', 'Maldives', 'SEARO', '150', '12758', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (138631, '2020-11-25', 'MV', 'Maldives', 'SEARO', '52', '12810', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (138632, '2020-11-26', 'MV', 'Maldives', 'SEARO', '44', '12854', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (138633, '2020-11-27', 'MV', 'Maldives', 'SEARO', '35', '12889', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (138634, '2020-11-28', 'MV', 'Maldives', 'SEARO', '44', '12933', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (138635, '2020-11-29', 'MV', 'Maldives', 'SEARO', '14', '12947', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (138636, '2020-11-30', 'MV', 'Maldives', 'SEARO', '47', '12994', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (138637, '2020-12-01', 'MV', 'Maldives', 'SEARO', '17', '13011', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (138638, '2020-12-02', 'MV', 'Maldives', 'SEARO', '38', '13049', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (138639, '2020-12-03', 'MV', 'Maldives', 'SEARO', '21', '13070', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (138640, '2020-12-04', 'MV', 'Maldives', 'SEARO', '36', '13106', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (138641, '2020-12-05', 'MV', 'Maldives', 'SEARO', '37', '13143', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (138642, '2020-12-06', 'MV', 'Maldives', 'SEARO', '16', '13159', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (138643, '2020-12-07', 'MV', 'Maldives', 'SEARO', '39', '13198', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (138644, '2020-12-08', 'MV', 'Maldives', 'SEARO', '0', '13198', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (138645, '2020-12-09', 'MV', 'Maldives', 'SEARO', '50', '13248', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (138646, '2020-12-10', 'MV', 'Maldives', 'SEARO', '26', '13274', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (138647, '2020-12-11', 'MV', 'Maldives', 'SEARO', '34', '13308', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (138648, '2020-12-12', 'MV', 'Maldives', 'SEARO', '18', '13326', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (138649, '2020-12-13', 'MV', 'Maldives', 'SEARO', '22', '13348', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (138650, '2020-12-14', 'MV', 'Maldives', 'SEARO', '20', '13368', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (138651, '2020-12-15', 'MV', 'Maldives', 'SEARO', '11', '13379', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (138652, '2020-12-16', 'MV', 'Maldives', 'SEARO', '13', '13392', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (138653, '2020-12-17', 'MV', 'Maldives', 'SEARO', '10', '13402', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (138654, '2020-12-18', 'MV', 'Maldives', 'SEARO', '16', '13418', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (138655, '2020-12-19', 'MV', 'Maldives', 'SEARO', '26', '13444', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (138656, '2020-12-20', 'MV', 'Maldives', 'SEARO', '30', '13474', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (138657, '2020-12-21', 'MV', 'Maldives', 'SEARO', '19', '13493', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (138658, '2020-12-22', 'MV', 'Maldives', 'SEARO', '8', '13501', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (138659, '2020-12-23', 'MV', 'Maldives', 'SEARO', '23', '13524', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (138660, '2020-12-24', 'MV', 'Maldives', 'SEARO', '13', '13537', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (138661, '2020-12-25', 'MV', 'Maldives', 'SEARO', '21', '13558', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (138662, '2020-12-26', 'MV', 'Maldives', 'SEARO', '25', '13583', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (138663, '2020-12-27', 'MV', 'Maldives', 'SEARO', '35', '13618', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (138664, '2020-12-28', 'MV', 'Maldives', 'SEARO', '26', '13644', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (138665, '2020-12-29', 'MV', 'Maldives', 'SEARO', '16', '13660', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (138666, '2020-12-30', 'MV', 'Maldives', 'SEARO', '31', '13691', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (138667, '2020-12-31', 'MV', 'Maldives', 'SEARO', '47', '13738', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (138668, '2021-01-01', 'MV', 'Maldives', 'SEARO', '19', '13757', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (138669, '2021-01-02', 'MV', 'Maldives', 'SEARO', '47', '13804', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (138670, '2021-01-03', 'MV', 'Maldives', 'SEARO', '30', '13834', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (138671, '2021-01-04', 'MV', 'Maldives', 'SEARO', '33', '13867', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (138672, '2021-01-05', 'MV', 'Maldives', 'SEARO', '26', '13893', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (138673, '2021-01-06', 'MV', 'Maldives', 'SEARO', '37', '13930', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (138674, '2021-01-07', 'MV', 'Maldives', 'SEARO', '37', '13967', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (138675, '2021-01-08', 'MV', 'Maldives', 'SEARO', '21', '13988', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (138676, '2021-01-09', 'MV', 'Maldives', 'SEARO', '52', '14040', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (138677, '2021-01-10', 'MV', 'Maldives', 'SEARO', '25', '14065', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (138678, '2021-01-11', 'MV', 'Maldives', 'SEARO', '44', '14109', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (138679, '2021-01-12', 'MV', 'Maldives', 'SEARO', '50', '14159', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (138680, '2021-01-13', 'MV', 'Maldives', 'SEARO', '59', '14218', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (138681, '2021-01-14', 'MV', 'Maldives', 'SEARO', '59', '14277', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (138682, '2021-01-15', 'MV', 'Maldives', 'SEARO', '48', '14325', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (138683, '2021-01-16', 'MV', 'Maldives', 'SEARO', '50', '14375', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (138684, '2021-01-17', 'MV', 'Maldives', 'SEARO', '87', '14462', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (138685, '2020-01-03', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138686, '2020-01-04', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138687, '2020-01-05', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138688, '2020-01-06', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138689, '2020-01-07', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138690, '2020-01-08', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138691, '2020-01-09', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138692, '2020-01-10', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138693, '2020-01-11', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138694, '2020-01-12', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138695, '2020-01-13', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138696, '2020-01-14', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138697, '2020-01-15', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138698, '2020-01-16', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138699, '2020-01-17', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138700, '2020-01-18', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138701, '2020-01-19', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138702, '2020-01-20', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138703, '2020-01-21', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138704, '2020-01-22', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138705, '2020-01-23', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138706, '2020-01-24', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138707, '2020-01-25', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138708, '2020-01-26', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138709, '2020-01-27', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138710, '2020-01-28', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138711, '2020-01-29', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138712, '2020-01-30', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138713, '2020-01-31', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138714, '2020-02-01', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138715, '2020-02-02', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138716, '2020-02-03', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138717, '2020-02-04', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138718, '2020-02-05', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138719, '2020-02-06', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138720, '2020-02-07', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138721, '2020-02-08', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138722, '2020-02-09', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138723, '2020-02-10', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138724, '2020-02-11', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138725, '2020-02-12', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138726, '2020-02-13', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138727, '2020-02-14', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138728, '2020-02-15', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138729, '2020-02-16', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138730, '2020-02-17', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138731, '2020-02-18', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138732, '2020-02-19', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138733, '2020-02-20', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138734, '2020-02-21', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138735, '2020-02-22', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138736, '2020-02-23', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138737, '2020-02-24', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138738, '2020-02-25', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138739, '2020-02-26', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138740, '2020-02-27', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138741, '2020-02-28', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138742, '2020-02-29', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138743, '2020-03-01', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138744, '2020-03-02', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138745, '2020-03-03', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138746, '2020-03-04', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138747, '2020-03-05', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138748, '2020-03-06', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138749, '2020-03-07', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138750, '2020-03-08', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138751, '2020-03-09', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138752, '2020-03-10', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138753, '2020-03-11', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138754, '2020-03-12', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138755, '2020-03-13', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138756, '2020-03-14', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138757, '2020-03-15', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138758, '2020-03-16', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138759, '2020-03-17', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138760, '2020-03-18', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138761, '2020-03-19', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138762, '2020-03-20', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138763, '2020-03-21', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138764, '2020-03-22', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138765, '2020-03-23', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138766, '2020-03-24', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138767, '2020-03-25', 'ML', 'Mali', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138768, '2020-03-26', 'ML', 'Mali', 'AFRO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138769, '2020-03-27', 'ML', 'Mali', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138770, '2020-03-28', 'ML', 'Mali', 'AFRO', '7', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138771, '2020-03-29', 'ML', 'Mali', 'AFRO', '9', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138772, '2020-03-30', 'ML', 'Mali', 'AFRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138773, '2020-03-31', 'ML', 'Mali', 'AFRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138774, '2020-04-01', 'ML', 'Mali', 'AFRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138775, '2020-04-02', 'ML', 'Mali', 'AFRO', '10', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (138776, '2020-04-03', 'ML', 'Mali', 'AFRO', '0', '28', '3', '3', false);
INSERT INTO public.who_global_data_import VALUES (138777, '2020-04-04', 'ML', 'Mali', 'AFRO', '8', '36', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (138778, '2020-04-05', 'ML', 'Mali', 'AFRO', '3', '39', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (138779, '2020-04-06', 'ML', 'Mali', 'AFRO', '0', '39', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (138780, '2020-04-07', 'ML', 'Mali', 'AFRO', '0', '39', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (138781, '2020-04-08', 'ML', 'Mali', 'AFRO', '8', '47', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (138782, '2020-04-09', 'ML', 'Mali', 'AFRO', '9', '56', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (138783, '2020-04-10', 'ML', 'Mali', 'AFRO', '3', '59', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (138784, '2020-04-11', 'ML', 'Mali', 'AFRO', '15', '74', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (138785, '2020-04-12', 'ML', 'Mali', 'AFRO', '13', '87', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (138786, '2020-04-13', 'ML', 'Mali', 'AFRO', '0', '87', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (138787, '2020-04-14', 'ML', 'Mali', 'AFRO', '29', '116', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (138788, '2020-04-15', 'ML', 'Mali', 'AFRO', '7', '123', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (138789, '2020-04-16', 'ML', 'Mali', 'AFRO', '21', '144', '3', '13', false);
INSERT INTO public.who_global_data_import VALUES (138790, '2020-04-17', 'ML', 'Mali', 'AFRO', '27', '171', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (138791, '2020-04-18', 'ML', 'Mali', 'AFRO', '19', '190', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (138792, '2020-04-19', 'ML', 'Mali', 'AFRO', '26', '216', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (138793, '2020-04-20', 'ML', 'Mali', 'AFRO', '8', '224', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (138794, '2020-04-21', 'ML', 'Mali', 'AFRO', '22', '246', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (138795, '2020-04-22', 'ML', 'Mali', 'AFRO', '12', '258', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (138796, '2020-04-23', 'ML', 'Mali', 'AFRO', '35', '293', '3', '17', false);
INSERT INTO public.who_global_data_import VALUES (138797, '2020-04-24', 'ML', 'Mali', 'AFRO', '16', '309', '4', '21', false);
INSERT INTO public.who_global_data_import VALUES (138798, '2020-04-25', 'ML', 'Mali', 'AFRO', '16', '325', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (138799, '2020-04-26', 'ML', 'Mali', 'AFRO', '45', '370', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (138800, '2020-04-27', 'ML', 'Mali', 'AFRO', '19', '389', '2', '23', false);
INSERT INTO public.who_global_data_import VALUES (138801, '2020-04-28', 'ML', 'Mali', 'AFRO', '19', '408', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (138802, '2020-04-29', 'ML', 'Mali', 'AFRO', '16', '424', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (138803, '2020-04-30', 'ML', 'Mali', 'AFRO', '58', '482', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (138804, '2020-05-01', 'ML', 'Mali', 'AFRO', '8', '490', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (138805, '2020-05-02', 'ML', 'Mali', 'AFRO', '18', '508', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (138806, '2020-05-03', 'ML', 'Mali', 'AFRO', '36', '544', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (138807, '2020-05-04', 'ML', 'Mali', 'AFRO', '19', '563', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (138808, '2020-05-05', 'ML', 'Mali', 'AFRO', '17', '580', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (138809, '2020-05-06', 'ML', 'Mali', 'AFRO', '32', '612', '3', '32', false);
INSERT INTO public.who_global_data_import VALUES (138810, '2020-05-07', 'ML', 'Mali', 'AFRO', '19', '631', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (138811, '2020-05-08', 'ML', 'Mali', 'AFRO', '19', '650', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (138812, '2020-05-09', 'ML', 'Mali', 'AFRO', '18', '668', '3', '35', false);
INSERT INTO public.who_global_data_import VALUES (138813, '2020-05-10', 'ML', 'Mali', 'AFRO', '24', '692', '2', '37', false);
INSERT INTO public.who_global_data_import VALUES (138814, '2020-05-11', 'ML', 'Mali', 'AFRO', '12', '704', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (138815, '2020-05-12', 'ML', 'Mali', 'AFRO', '8', '712', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (138816, '2020-05-13', 'ML', 'Mali', 'AFRO', '18', '730', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (138817, '2020-05-14', 'ML', 'Mali', 'AFRO', '28', '758', '4', '44', false);
INSERT INTO public.who_global_data_import VALUES (138818, '2020-05-15', 'ML', 'Mali', 'AFRO', '21', '779', '2', '46', false);
INSERT INTO public.who_global_data_import VALUES (138819, '2020-05-16', 'ML', 'Mali', 'AFRO', '27', '806', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (138820, '2020-05-17', 'ML', 'Mali', 'AFRO', '29', '835', '2', '48', false);
INSERT INTO public.who_global_data_import VALUES (138821, '2020-05-18', 'ML', 'Mali', 'AFRO', '25', '860', '4', '52', false);
INSERT INTO public.who_global_data_import VALUES (138822, '2020-05-19', 'ML', 'Mali', 'AFRO', '14', '874', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (138823, '2020-05-20', 'ML', 'Mali', 'AFRO', '27', '901', '1', '53', false);
INSERT INTO public.who_global_data_import VALUES (138824, '2020-05-21', 'ML', 'Mali', 'AFRO', '30', '931', '2', '55', false);
INSERT INTO public.who_global_data_import VALUES (138825, '2020-05-22', 'ML', 'Mali', 'AFRO', '0', '931', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (138826, '2020-05-23', 'ML', 'Mali', 'AFRO', '38', '969', '7', '62', false);
INSERT INTO public.who_global_data_import VALUES (138827, '2020-05-24', 'ML', 'Mali', 'AFRO', '46', '1015', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (138828, '2020-05-25', 'ML', 'Mali', 'AFRO', '15', '1030', '3', '65', false);
INSERT INTO public.who_global_data_import VALUES (138829, '2020-05-26', 'ML', 'Mali', 'AFRO', '29', '1059', '2', '67', false);
INSERT INTO public.who_global_data_import VALUES (138830, '2020-05-27', 'ML', 'Mali', 'AFRO', '18', '1077', '3', '70', false);
INSERT INTO public.who_global_data_import VALUES (138831, '2020-05-28', 'ML', 'Mali', 'AFRO', '39', '1116', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (138832, '2020-05-29', 'ML', 'Mali', 'AFRO', '78', '1194', '2', '72', false);
INSERT INTO public.who_global_data_import VALUES (138833, '2020-05-30', 'ML', 'Mali', 'AFRO', '32', '1226', '1', '73', false);
INSERT INTO public.who_global_data_import VALUES (138834, '2020-05-31', 'ML', 'Mali', 'AFRO', '24', '1250', '3', '76', false);
INSERT INTO public.who_global_data_import VALUES (138835, '2020-06-01', 'ML', 'Mali', 'AFRO', '15', '1265', '1', '77', false);
INSERT INTO public.who_global_data_import VALUES (138836, '2020-06-02', 'ML', 'Mali', 'AFRO', '50', '1315', '1', '78', false);
INSERT INTO public.who_global_data_import VALUES (138837, '2020-06-03', 'ML', 'Mali', 'AFRO', '36', '1351', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (138838, '2020-06-04', 'ML', 'Mali', 'AFRO', '35', '1386', '1', '79', false);
INSERT INTO public.who_global_data_import VALUES (138839, '2020-06-05', 'ML', 'Mali', 'AFRO', '75', '1461', '6', '85', false);
INSERT INTO public.who_global_data_import VALUES (138840, '2020-06-06', 'ML', 'Mali', 'AFRO', '24', '1485', '2', '87', false);
INSERT INTO public.who_global_data_import VALUES (138841, '2020-06-07', 'ML', 'Mali', 'AFRO', '38', '1523', '3', '90', false);
INSERT INTO public.who_global_data_import VALUES (138842, '2020-06-08', 'ML', 'Mali', 'AFRO', '10', '1533', '2', '92', false);
INSERT INTO public.who_global_data_import VALUES (138843, '2020-06-09', 'ML', 'Mali', 'AFRO', '14', '1547', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (138844, '2020-06-10', 'ML', 'Mali', 'AFRO', '39', '1586', '2', '94', false);
INSERT INTO public.who_global_data_import VALUES (138845, '2020-06-11', 'ML', 'Mali', 'AFRO', '81', '1667', '2', '96', false);
INSERT INTO public.who_global_data_import VALUES (138846, '2020-06-12', 'ML', 'Mali', 'AFRO', '55', '1722', '1', '97', false);
INSERT INTO public.who_global_data_import VALUES (138847, '2020-06-13', 'ML', 'Mali', 'AFRO', '30', '1752', '4', '101', false);
INSERT INTO public.who_global_data_import VALUES (138848, '2020-06-14', 'ML', 'Mali', 'AFRO', '24', '1776', '3', '104', false);
INSERT INTO public.who_global_data_import VALUES (138849, '2020-06-15', 'ML', 'Mali', 'AFRO', '33', '1809', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (138850, '2020-06-16', 'ML', 'Mali', 'AFRO', '51', '1860', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (138851, '2020-06-17', 'ML', 'Mali', 'AFRO', '25', '1885', '2', '106', false);
INSERT INTO public.who_global_data_import VALUES (138852, '2020-06-18', 'ML', 'Mali', 'AFRO', '5', '1890', '1', '107', false);
INSERT INTO public.who_global_data_import VALUES (138853, '2020-06-19', 'ML', 'Mali', 'AFRO', '16', '1906', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (138854, '2020-06-20', 'ML', 'Mali', 'AFRO', '17', '1923', '1', '108', false);
INSERT INTO public.who_global_data_import VALUES (138855, '2020-06-21', 'ML', 'Mali', 'AFRO', '10', '1933', '1', '109', false);
INSERT INTO public.who_global_data_import VALUES (138856, '2020-06-22', 'ML', 'Mali', 'AFRO', '28', '1961', '2', '111', false);
INSERT INTO public.who_global_data_import VALUES (138857, '2020-06-23', 'ML', 'Mali', 'AFRO', '0', '1961', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (138858, '2020-06-24', 'ML', 'Mali', 'AFRO', '17', '1978', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (138859, '2020-06-25', 'ML', 'Mali', 'AFRO', '27', '2005', '2', '113', false);
INSERT INTO public.who_global_data_import VALUES (138860, '2020-06-26', 'ML', 'Mali', 'AFRO', '34', '2039', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (138861, '2020-06-27', 'ML', 'Mali', 'AFRO', '21', '2060', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (138862, '2020-06-28', 'ML', 'Mali', 'AFRO', '0', '2060', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (138863, '2020-06-29', 'ML', 'Mali', 'AFRO', '87', '2147', '1', '114', false);
INSERT INTO public.who_global_data_import VALUES (138864, '2020-06-30', 'ML', 'Mali', 'AFRO', '26', '2173', '1', '115', false);
INSERT INTO public.who_global_data_import VALUES (138865, '2020-07-01', 'ML', 'Mali', 'AFRO', '8', '2181', '1', '116', false);
INSERT INTO public.who_global_data_import VALUES (138866, '2020-07-02', 'ML', 'Mali', 'AFRO', '0', '2181', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (138867, '2020-07-03', 'ML', 'Mali', 'AFRO', '79', '2260', '1', '117', false);
INSERT INTO public.who_global_data_import VALUES (138868, '2020-07-04', 'ML', 'Mali', 'AFRO', '25', '2285', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (138869, '2020-07-05', 'ML', 'Mali', 'AFRO', '18', '2303', '1', '118', false);
INSERT INTO public.who_global_data_import VALUES (138870, '2020-07-06', 'ML', 'Mali', 'AFRO', '27', '2330', '1', '119', false);
INSERT INTO public.who_global_data_import VALUES (138871, '2020-07-07', 'ML', 'Mali', 'AFRO', '1', '2331', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (138872, '2020-07-08', 'ML', 'Mali', 'AFRO', '17', '2348', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (138873, '2020-07-09', 'ML', 'Mali', 'AFRO', '10', '2358', '1', '120', false);
INSERT INTO public.who_global_data_import VALUES (138874, '2020-07-10', 'ML', 'Mali', 'AFRO', '12', '2370', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (138875, '2020-07-11', 'ML', 'Mali', 'AFRO', '34', '2404', '1', '121', false);
INSERT INTO public.who_global_data_import VALUES (138876, '2020-07-12', 'ML', 'Mali', 'AFRO', '2', '2406', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (138877, '2020-07-13', 'ML', 'Mali', 'AFRO', '5', '2411', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (138878, '2020-07-14', 'ML', 'Mali', 'AFRO', '1', '2412', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (138879, '2020-07-15', 'ML', 'Mali', 'AFRO', '11', '2423', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (138880, '2020-07-16', 'ML', 'Mali', 'AFRO', '10', '2433', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (138881, '2020-07-17', 'ML', 'Mali', 'AFRO', '7', '2440', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (138882, '2020-07-18', 'ML', 'Mali', 'AFRO', '27', '2467', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (138883, '2020-07-19', 'ML', 'Mali', 'AFRO', '5', '2472', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (138884, '2020-07-20', 'ML', 'Mali', 'AFRO', '3', '2475', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (138885, '2020-07-21', 'ML', 'Mali', 'AFRO', '0', '2475', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (138886, '2020-07-22', 'ML', 'Mali', 'AFRO', '2', '2477', '1', '122', false);
INSERT INTO public.who_global_data_import VALUES (138887, '2020-07-23', 'ML', 'Mali', 'AFRO', '17', '2494', '1', '123', false);
INSERT INTO public.who_global_data_import VALUES (138888, '2020-07-24', 'ML', 'Mali', 'AFRO', '0', '2494', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (138889, '2020-07-25', 'ML', 'Mali', 'AFRO', '9', '2503', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (138890, '2020-07-26', 'ML', 'Mali', 'AFRO', '0', '2503', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (138891, '2020-07-27', 'ML', 'Mali', 'AFRO', '7', '2510', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (138892, '2020-07-28', 'ML', 'Mali', 'AFRO', '3', '2513', '1', '124', false);
INSERT INTO public.who_global_data_import VALUES (138893, '2020-07-29', 'ML', 'Mali', 'AFRO', '7', '2520', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (138894, '2020-07-30', 'ML', 'Mali', 'AFRO', '1', '2521', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (138895, '2020-07-31', 'ML', 'Mali', 'AFRO', '1', '2522', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (138896, '2020-08-01', 'ML', 'Mali', 'AFRO', '0', '2522', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (138897, '2020-08-02', 'ML', 'Mali', 'AFRO', '13', '2535', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (138898, '2020-08-03', 'ML', 'Mali', 'AFRO', '0', '2535', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (138899, '2020-08-04', 'ML', 'Mali', 'AFRO', '8', '2543', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (138900, '2020-08-05', 'ML', 'Mali', 'AFRO', '0', '2543', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (138901, '2020-08-06', 'ML', 'Mali', 'AFRO', '3', '2546', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (138902, '2020-08-07', 'ML', 'Mali', 'AFRO', '6', '2552', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (138903, '2020-08-08', 'ML', 'Mali', 'AFRO', '9', '2561', '1', '125', false);
INSERT INTO public.who_global_data_import VALUES (138904, '2020-08-09', 'ML', 'Mali', 'AFRO', '4', '2565', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (138905, '2020-08-10', 'ML', 'Mali', 'AFRO', '2', '2567', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (138906, '2020-08-11', 'ML', 'Mali', 'AFRO', '6', '2573', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (138907, '2020-08-12', 'ML', 'Mali', 'AFRO', '4', '2577', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (138908, '2020-08-13', 'ML', 'Mali', 'AFRO', '5', '2582', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (138909, '2020-08-14', 'ML', 'Mali', 'AFRO', '15', '2597', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (138910, '2020-08-15', 'ML', 'Mali', 'AFRO', '8', '2605', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (138911, '2020-08-16', 'ML', 'Mali', 'AFRO', '9', '2614', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (138912, '2020-08-17', 'ML', 'Mali', 'AFRO', '26', '2640', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (138913, '2020-08-18', 'ML', 'Mali', 'AFRO', '0', '2640', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (138914, '2020-08-19', 'ML', 'Mali', 'AFRO', '26', '2666', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (138915, '2020-08-20', 'ML', 'Mali', 'AFRO', '1', '2667', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (138916, '2020-08-21', 'ML', 'Mali', 'AFRO', '0', '2667', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (138917, '2020-08-22', 'ML', 'Mali', 'AFRO', '21', '2688', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (138918, '2020-08-23', 'ML', 'Mali', 'AFRO', '11', '2699', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (138919, '2020-08-24', 'ML', 'Mali', 'AFRO', '6', '2705', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (138920, '2020-08-25', 'ML', 'Mali', 'AFRO', '3', '2708', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (138921, '2020-08-26', 'ML', 'Mali', 'AFRO', '0', '2708', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (138922, '2020-08-27', 'ML', 'Mali', 'AFRO', '9', '2717', '1', '126', false);
INSERT INTO public.who_global_data_import VALUES (138923, '2020-08-28', 'ML', 'Mali', 'AFRO', '13', '2730', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (138924, '2020-08-29', 'ML', 'Mali', 'AFRO', '6', '2736', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (138925, '2020-08-30', 'ML', 'Mali', 'AFRO', '21', '2757', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (138926, '2020-08-31', 'ML', 'Mali', 'AFRO', '16', '2773', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (138927, '2020-09-01', 'ML', 'Mali', 'AFRO', '3', '2776', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (138928, '2020-09-02', 'ML', 'Mali', 'AFRO', '1', '2777', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (138929, '2020-09-03', 'ML', 'Mali', 'AFRO', '25', '2802', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (138930, '2020-09-04', 'ML', 'Mali', 'AFRO', '5', '2807', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (138931, '2020-09-05', 'ML', 'Mali', 'AFRO', '7', '2814', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (138932, '2020-09-06', 'ML', 'Mali', 'AFRO', '19', '2833', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (138933, '2020-09-07', 'ML', 'Mali', 'AFRO', '9', '2842', '1', '127', false);
INSERT INTO public.who_global_data_import VALUES (138934, '2020-09-08', 'ML', 'Mali', 'AFRO', '28', '2870', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (138935, '2020-09-09', 'ML', 'Mali', 'AFRO', '12', '2882', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (138936, '2020-09-10', 'ML', 'Mali', 'AFRO', '16', '2898', '1', '128', false);
INSERT INTO public.who_global_data_import VALUES (138937, '2020-09-11', 'ML', 'Mali', 'AFRO', '11', '2909', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (138938, '2020-09-12', 'ML', 'Mali', 'AFRO', '3', '2912', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (138939, '2020-09-13', 'ML', 'Mali', 'AFRO', '4', '2916', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (138940, '2020-09-14', 'ML', 'Mali', 'AFRO', '8', '2924', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (138941, '2020-09-15', 'ML', 'Mali', 'AFRO', '11', '2935', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (138942, '2020-09-16', 'ML', 'Mali', 'AFRO', '5', '2940', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (138943, '2020-09-17', 'ML', 'Mali', 'AFRO', '26', '2966', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (138944, '2020-09-18', 'ML', 'Mali', 'AFRO', '17', '2983', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (138945, '2020-09-19', 'ML', 'Mali', 'AFRO', '8', '2991', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (138946, '2020-09-20', 'ML', 'Mali', 'AFRO', '15', '3006', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (138947, '2020-09-21', 'ML', 'Mali', 'AFRO', '7', '3013', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (138948, '2020-09-22', 'ML', 'Mali', 'AFRO', '11', '3024', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (138949, '2020-09-23', 'ML', 'Mali', 'AFRO', '6', '3030', '1', '129', false);
INSERT INTO public.who_global_data_import VALUES (138950, '2020-09-24', 'ML', 'Mali', 'AFRO', '4', '3034', '1', '130', false);
INSERT INTO public.who_global_data_import VALUES (138951, '2020-09-25', 'ML', 'Mali', 'AFRO', '7', '3041', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (138952, '2020-09-26', 'ML', 'Mali', 'AFRO', '23', '3064', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (138953, '2020-09-27', 'ML', 'Mali', 'AFRO', '16', '3080', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (138954, '2020-09-28', 'ML', 'Mali', 'AFRO', '6', '3086', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (138955, '2020-09-29', 'ML', 'Mali', 'AFRO', '4', '3090', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (138956, '2020-09-30', 'ML', 'Mali', 'AFRO', '11', '3101', '1', '131', false);
INSERT INTO public.who_global_data_import VALUES (138957, '2020-10-01', 'ML', 'Mali', 'AFRO', '17', '3118', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (138958, '2020-10-02', 'ML', 'Mali', 'AFRO', '13', '3131', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (138959, '2020-10-03', 'ML', 'Mali', 'AFRO', '25', '3156', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (138960, '2020-10-04', 'ML', 'Mali', 'AFRO', '14', '3170', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (138961, '2020-10-05', 'ML', 'Mali', 'AFRO', '14', '3184', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (138962, '2020-10-06', 'ML', 'Mali', 'AFRO', '5', '3189', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (138963, '2020-10-07', 'ML', 'Mali', 'AFRO', '6', '3195', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (138964, '2020-10-08', 'ML', 'Mali', 'AFRO', '15', '3210', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (138965, '2020-10-09', 'ML', 'Mali', 'AFRO', '25', '3235', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (138966, '2020-10-10', 'ML', 'Mali', 'AFRO', '13', '3248', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (138967, '2020-10-11', 'ML', 'Mali', 'AFRO', '25', '3273', '1', '132', false);
INSERT INTO public.who_global_data_import VALUES (138968, '2020-10-12', 'ML', 'Mali', 'AFRO', '13', '3286', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (138969, '2020-10-13', 'ML', 'Mali', 'AFRO', '10', '3296', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (138970, '2020-10-14', 'ML', 'Mali', 'AFRO', '1', '3297', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (138971, '2020-10-15', 'ML', 'Mali', 'AFRO', '55', '3352', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (138972, '2020-10-16', 'ML', 'Mali', 'AFRO', '16', '3368', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (138973, '2020-10-17', 'ML', 'Mali', 'AFRO', '0', '3368', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (138974, '2020-10-18', 'ML', 'Mali', 'AFRO', '11', '3379', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (138975, '2020-10-19', 'ML', 'Mali', 'AFRO', '9', '3388', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (138976, '2020-10-20', 'ML', 'Mali', 'AFRO', '19', '3407', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (138977, '2020-10-21', 'ML', 'Mali', 'AFRO', '4', '3411', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (138978, '2020-10-22', 'ML', 'Mali', 'AFRO', '17', '3428', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (138979, '2020-10-23', 'ML', 'Mali', 'AFRO', '12', '3440', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (138980, '2020-10-24', 'ML', 'Mali', 'AFRO', '0', '3440', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (138981, '2020-10-25', 'ML', 'Mali', 'AFRO', '32', '3472', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (138982, '2020-10-26', 'ML', 'Mali', 'AFRO', '0', '3472', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (138983, '2020-10-27', 'ML', 'Mali', 'AFRO', '27', '3499', '1', '133', false);
INSERT INTO public.who_global_data_import VALUES (138984, '2020-10-28', 'ML', 'Mali', 'AFRO', '16', '3515', '3', '136', false);
INSERT INTO public.who_global_data_import VALUES (138985, '2020-10-29', 'ML', 'Mali', 'AFRO', '15', '3530', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (138986, '2020-10-30', 'ML', 'Mali', 'AFRO', '7', '3537', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (138987, '2020-10-31', 'ML', 'Mali', 'AFRO', '8', '3545', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (138988, '2020-11-01', 'ML', 'Mali', 'AFRO', '9', '3554', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (138989, '2020-11-02', 'ML', 'Mali', 'AFRO', '11', '3565', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (138990, '2020-11-03', 'ML', 'Mali', 'AFRO', '8', '3573', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (138991, '2020-11-04', 'ML', 'Mali', 'AFRO', '11', '3584', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (138992, '2020-11-05', 'ML', 'Mali', 'AFRO', '0', '3584', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (138993, '2020-11-06', 'ML', 'Mali', 'AFRO', '49', '3633', '1', '137', false);
INSERT INTO public.who_global_data_import VALUES (138994, '2020-11-07', 'ML', 'Mali', 'AFRO', '0', '3633', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (138995, '2020-11-08', 'ML', 'Mali', 'AFRO', '43', '3676', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (138996, '2020-11-09', 'ML', 'Mali', 'AFRO', '30', '3706', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (138997, '2020-11-10', 'ML', 'Mali', 'AFRO', '0', '3706', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (138998, '2020-11-11', 'ML', 'Mali', 'AFRO', '39', '3745', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (138999, '2020-11-12', 'ML', 'Mali', 'AFRO', '8', '3753', '1', '138', false);
INSERT INTO public.who_global_data_import VALUES (139000, '2020-11-13', 'ML', 'Mali', 'AFRO', '39', '3792', '0', '138', false);
INSERT INTO public.who_global_data_import VALUES (139001, '2020-11-14', 'ML', 'Mali', 'AFRO', '14', '3806', '1', '139', false);
INSERT INTO public.who_global_data_import VALUES (139002, '2020-11-15', 'ML', 'Mali', 'AFRO', '62', '3868', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (139003, '2020-11-16', 'ML', 'Mali', 'AFRO', '32', '3900', '2', '141', false);
INSERT INTO public.who_global_data_import VALUES (139004, '2020-11-17', 'ML', 'Mali', 'AFRO', '48', '3948', '0', '141', false);
INSERT INTO public.who_global_data_import VALUES (139005, '2020-11-18', 'ML', 'Mali', 'AFRO', '32', '3980', '0', '141', false);
INSERT INTO public.who_global_data_import VALUES (139006, '2020-11-19', 'ML', 'Mali', 'AFRO', '0', '3980', '0', '141', false);
INSERT INTO public.who_global_data_import VALUES (139007, '2020-11-20', 'ML', 'Mali', 'AFRO', '113', '4093', '1', '142', false);
INSERT INTO public.who_global_data_import VALUES (139008, '2020-11-21', 'ML', 'Mali', 'AFRO', '76', '4169', '1', '143', false);
INSERT INTO public.who_global_data_import VALUES (139009, '2020-11-22', 'ML', 'Mali', 'AFRO', '37', '4206', '0', '143', false);
INSERT INTO public.who_global_data_import VALUES (139010, '2020-11-23', 'ML', 'Mali', 'AFRO', '49', '4255', '2', '145', false);
INSERT INTO public.who_global_data_import VALUES (139011, '2020-11-24', 'ML', 'Mali', 'AFRO', '71', '4326', '1', '146', false);
INSERT INTO public.who_global_data_import VALUES (139012, '2020-11-25', 'ML', 'Mali', 'AFRO', '0', '4326', '0', '146', false);
INSERT INTO public.who_global_data_import VALUES (139013, '2020-11-26', 'ML', 'Mali', 'AFRO', '135', '4461', '2', '148', false);
INSERT INTO public.who_global_data_import VALUES (139014, '2020-11-27', 'ML', 'Mali', 'AFRO', '44', '4505', '0', '148', false);
INSERT INTO public.who_global_data_import VALUES (139015, '2020-11-28', 'ML', 'Mali', 'AFRO', '62', '4567', '1', '149', false);
INSERT INTO public.who_global_data_import VALUES (139016, '2020-11-29', 'ML', 'Mali', 'AFRO', '0', '4567', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (139017, '2020-11-30', 'ML', 'Mali', 'AFRO', '121', '4688', '3', '152', false);
INSERT INTO public.who_global_data_import VALUES (139018, '2020-12-01', 'ML', 'Mali', 'AFRO', '0', '4688', '0', '152', false);
INSERT INTO public.who_global_data_import VALUES (139019, '2020-12-02', 'ML', 'Mali', 'AFRO', '74', '4762', '8', '160', false);
INSERT INTO public.who_global_data_import VALUES (139020, '2020-12-03', 'ML', 'Mali', 'AFRO', '75', '4837', '1', '161', false);
INSERT INTO public.who_global_data_import VALUES (139021, '2020-12-04', 'ML', 'Mali', 'AFRO', '43', '4880', '1', '162', false);
INSERT INTO public.who_global_data_import VALUES (139022, '2020-12-05', 'ML', 'Mali', 'AFRO', '58', '4938', '1', '163', false);
INSERT INTO public.who_global_data_import VALUES (139023, '2020-12-06', 'ML', 'Mali', 'AFRO', '124', '5062', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (139024, '2020-12-07', 'ML', 'Mali', 'AFRO', '73', '5135', '5', '168', false);
INSERT INTO public.who_global_data_import VALUES (139025, '2020-12-08', 'ML', 'Mali', 'AFRO', '155', '5290', '7', '175', false);
INSERT INTO public.who_global_data_import VALUES (139026, '2020-12-09', 'ML', 'Mali', 'AFRO', '152', '5442', '5', '180', false);
INSERT INTO public.who_global_data_import VALUES (139027, '2020-12-10', 'ML', 'Mali', 'AFRO', '0', '5442', '0', '180', false);
INSERT INTO public.who_global_data_import VALUES (139028, '2020-12-11', 'ML', 'Mali', 'AFRO', '134', '5576', '4', '184', false);
INSERT INTO public.who_global_data_import VALUES (139029, '2020-12-12', 'ML', 'Mali', 'AFRO', '73', '5649', '1', '185', false);
INSERT INTO public.who_global_data_import VALUES (139030, '2020-12-13', 'ML', 'Mali', 'AFRO', '72', '5721', '6', '191', false);
INSERT INTO public.who_global_data_import VALUES (139031, '2020-12-14', 'ML', 'Mali', 'AFRO', '93', '5814', '3', '194', false);
INSERT INTO public.who_global_data_import VALUES (139032, '2020-12-15', 'ML', 'Mali', 'AFRO', '22', '5836', '7', '201', false);
INSERT INTO public.who_global_data_import VALUES (139033, '2020-12-16', 'ML', 'Mali', 'AFRO', '42', '5878', '4', '205', false);
INSERT INTO public.who_global_data_import VALUES (139034, '2020-12-17', 'ML', 'Mali', 'AFRO', '91', '5969', '4', '209', false);
INSERT INTO public.who_global_data_import VALUES (139035, '2020-12-18', 'ML', 'Mali', 'AFRO', '80', '6049', '2', '211', false);
INSERT INTO public.who_global_data_import VALUES (139036, '2020-12-19', 'ML', 'Mali', 'AFRO', '0', '6049', '0', '211', false);
INSERT INTO public.who_global_data_import VALUES (139037, '2020-12-20', 'ML', 'Mali', 'AFRO', '115', '6164', '9', '220', false);
INSERT INTO public.who_global_data_import VALUES (139038, '2020-12-21', 'ML', 'Mali', 'AFRO', '27', '6191', '2', '222', false);
INSERT INTO public.who_global_data_import VALUES (139039, '2020-12-22', 'ML', 'Mali', 'AFRO', '41', '6232', '3', '225', false);
INSERT INTO public.who_global_data_import VALUES (139040, '2020-12-23', 'ML', 'Mali', 'AFRO', '59', '6291', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (139041, '2020-12-24', 'ML', 'Mali', 'AFRO', '0', '6291', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (139042, '2020-12-25', 'ML', 'Mali', 'AFRO', '0', '6291', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (139043, '2020-12-26', 'ML', 'Mali', 'AFRO', '0', '6291', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (139044, '2020-12-27', 'ML', 'Mali', 'AFRO', '283', '6574', '24', '249', false);
INSERT INTO public.who_global_data_import VALUES (139045, '2020-12-28', 'ML', 'Mali', 'AFRO', '55', '6629', '4', '253', false);
INSERT INTO public.who_global_data_import VALUES (139046, '2020-12-29', 'ML', 'Mali', 'AFRO', '74', '6703', '3', '256', false);
INSERT INTO public.who_global_data_import VALUES (139047, '2020-12-30', 'ML', 'Mali', 'AFRO', '0', '6703', '0', '256', false);
INSERT INTO public.who_global_data_import VALUES (139048, '2020-12-31', 'ML', 'Mali', 'AFRO', '326', '7029', '13', '269', false);
INSERT INTO public.who_global_data_import VALUES (139049, '2021-01-01', 'ML', 'Mali', 'AFRO', '61', '7090', '0', '269', false);
INSERT INTO public.who_global_data_import VALUES (139050, '2021-01-02', 'ML', 'Mali', 'AFRO', '0', '7090', '0', '269', false);
INSERT INTO public.who_global_data_import VALUES (139051, '2021-01-03', 'ML', 'Mali', 'AFRO', '136', '7226', '7', '276', false);
INSERT INTO public.who_global_data_import VALUES (139052, '2021-01-04', 'ML', 'Mali', 'AFRO', '27', '7253', '2', '278', false);
INSERT INTO public.who_global_data_import VALUES (139053, '2021-01-05', 'ML', 'Mali', 'AFRO', '7', '7260', '1', '279', false);
INSERT INTO public.who_global_data_import VALUES (139054, '2021-01-06', 'ML', 'Mali', 'AFRO', '0', '7260', '0', '279', false);
INSERT INTO public.who_global_data_import VALUES (139055, '2021-01-07', 'ML', 'Mali', 'AFRO', '135', '7395', '6', '285', false);
INSERT INTO public.who_global_data_import VALUES (139056, '2021-01-08', 'ML', 'Mali', 'AFRO', '0', '7395', '0', '285', false);
INSERT INTO public.who_global_data_import VALUES (139057, '2021-01-09', 'ML', 'Mali', 'AFRO', '32', '7427', '1', '286', false);
INSERT INTO public.who_global_data_import VALUES (139058, '2021-01-10', 'ML', 'Mali', 'AFRO', '138', '7565', '9', '295', false);
INSERT INTO public.who_global_data_import VALUES (139059, '2021-01-11', 'ML', 'Mali', 'AFRO', '35', '7600', '3', '298', false);
INSERT INTO public.who_global_data_import VALUES (139060, '2021-01-12', 'ML', 'Mali', 'AFRO', '64', '7664', '1', '299', false);
INSERT INTO public.who_global_data_import VALUES (139061, '2021-01-13', 'ML', 'Mali', 'AFRO', '23', '7687', '4', '303', false);
INSERT INTO public.who_global_data_import VALUES (139062, '2021-01-14', 'ML', 'Mali', 'AFRO', '51', '7738', '0', '303', false);
INSERT INTO public.who_global_data_import VALUES (139063, '2021-01-15', 'ML', 'Mali', 'AFRO', '0', '7738', '0', '303', false);
INSERT INTO public.who_global_data_import VALUES (139064, '2021-01-16', 'ML', 'Mali', 'AFRO', '62', '7800', '5', '308', false);
INSERT INTO public.who_global_data_import VALUES (139065, '2021-01-17', 'ML', 'Mali', 'AFRO', '23', '7823', '0', '308', false);
INSERT INTO public.who_global_data_import VALUES (139066, '2020-01-03', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139067, '2020-01-04', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139068, '2020-01-05', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139069, '2020-01-06', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139070, '2020-01-07', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139071, '2020-01-08', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139072, '2020-01-09', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139073, '2020-01-10', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139074, '2020-01-11', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139075, '2020-01-12', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139076, '2020-01-13', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139077, '2020-01-14', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139078, '2020-01-15', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139079, '2020-01-16', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139080, '2020-01-17', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139081, '2020-01-18', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139082, '2020-01-19', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139083, '2020-01-20', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139084, '2020-01-21', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139085, '2020-01-22', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139086, '2020-01-23', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139087, '2020-01-24', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139088, '2020-01-25', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139089, '2020-01-26', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139090, '2020-01-27', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139091, '2020-01-28', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139092, '2020-01-29', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139093, '2020-01-30', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139094, '2020-01-31', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139095, '2020-02-01', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139096, '2020-02-02', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139097, '2020-02-03', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139098, '2020-02-04', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139099, '2020-02-05', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139100, '2020-02-06', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139101, '2020-02-07', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139102, '2020-02-08', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139103, '2020-02-09', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139104, '2020-02-10', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139105, '2020-02-11', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139106, '2020-02-12', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139107, '2020-02-13', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139108, '2020-02-14', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139109, '2020-02-15', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139110, '2020-02-16', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139111, '2020-02-17', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139112, '2020-02-18', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139113, '2020-02-19', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139114, '2020-02-20', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139115, '2020-02-21', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139116, '2020-02-22', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139117, '2020-02-23', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139118, '2020-02-24', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139119, '2020-02-25', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139120, '2020-02-26', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139121, '2020-02-27', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139122, '2020-02-28', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139123, '2020-02-29', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139124, '2020-03-01', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139125, '2020-03-02', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139126, '2020-03-03', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139127, '2020-03-04', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139128, '2020-03-05', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139129, '2020-03-06', 'MT', 'Malta', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139130, '2020-03-07', 'MT', 'Malta', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139131, '2020-03-08', 'MT', 'Malta', 'EURO', '2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139132, '2020-03-09', 'MT', 'Malta', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139133, '2020-03-10', 'MT', 'Malta', 'EURO', '2', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139134, '2020-03-11', 'MT', 'Malta', 'EURO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139135, '2020-03-12', 'MT', 'Malta', 'EURO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139136, '2020-03-13', 'MT', 'Malta', 'EURO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139137, '2020-03-14', 'MT', 'Malta', 'EURO', '10', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139138, '2020-03-15', 'MT', 'Malta', 'EURO', '1', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139139, '2020-03-16', 'MT', 'Malta', 'EURO', '11', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139140, '2020-03-17', 'MT', 'Malta', 'EURO', '8', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139141, '2020-03-18', 'MT', 'Malta', 'EURO', '10', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139142, '2020-03-19', 'MT', 'Malta', 'EURO', '4', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139143, '2020-03-20', 'MT', 'Malta', 'EURO', '12', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139144, '2020-03-21', 'MT', 'Malta', 'EURO', '9', '73', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139145, '2020-03-22', 'MT', 'Malta', 'EURO', '17', '90', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139146, '2020-03-23', 'MT', 'Malta', 'EURO', '17', '107', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139147, '2020-03-24', 'MT', 'Malta', 'EURO', '7', '114', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139148, '2020-03-25', 'MT', 'Malta', 'EURO', '15', '129', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139149, '2020-03-26', 'MT', 'Malta', 'EURO', '5', '134', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139150, '2020-03-27', 'MT', 'Malta', 'EURO', '5', '139', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139151, '2020-03-28', 'MT', 'Malta', 'EURO', '10', '149', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139152, '2020-03-29', 'MT', 'Malta', 'EURO', '2', '151', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139153, '2020-03-30', 'MT', 'Malta', 'EURO', '5', '156', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139154, '2020-03-31', 'MT', 'Malta', 'EURO', '13', '169', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139155, '2020-04-01', 'MT', 'Malta', 'EURO', '19', '188', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139156, '2020-04-02', 'MT', 'Malta', 'EURO', '7', '195', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139157, '2020-04-03', 'MT', 'Malta', 'EURO', '7', '202', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139158, '2020-04-04', 'MT', 'Malta', 'EURO', '11', '213', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139159, '2020-04-05', 'MT', 'Malta', 'EURO', '14', '227', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139160, '2020-04-06', 'MT', 'Malta', 'EURO', '14', '241', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139161, '2020-04-07', 'MT', 'Malta', 'EURO', '52', '293', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139162, '2020-04-08', 'MT', 'Malta', 'EURO', '6', '299', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139163, '2020-04-09', 'MT', 'Malta', 'EURO', '38', '337', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (139164, '2020-04-10', 'MT', 'Malta', 'EURO', '13', '350', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (139165, '2020-04-11', 'MT', 'Malta', 'EURO', '20', '370', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (139166, '2020-04-12', 'MT', 'Malta', 'EURO', '8', '378', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (139167, '2020-04-13', 'MT', 'Malta', 'EURO', '6', '384', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (139168, '2020-04-14', 'MT', 'Malta', 'EURO', '9', '393', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (139169, '2020-04-15', 'MT', 'Malta', 'EURO', '6', '399', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (139170, '2020-04-16', 'MT', 'Malta', 'EURO', '13', '412', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (139171, '2020-04-17', 'MT', 'Malta', 'EURO', '10', '422', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (139172, '2020-04-18', 'MT', 'Malta', 'EURO', '4', '426', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (139173, '2020-04-19', 'MT', 'Malta', 'EURO', '1', '427', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (139174, '2020-04-20', 'MT', 'Malta', 'EURO', '4', '431', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (139175, '2020-04-21', 'MT', 'Malta', 'EURO', '12', '443', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (139176, '2020-04-22', 'MT', 'Malta', 'EURO', '1', '444', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (139177, '2020-04-23', 'MT', 'Malta', 'EURO', '0', '444', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (139178, '2020-04-24', 'MT', 'Malta', 'EURO', '2', '446', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (139179, '2020-04-25', 'MT', 'Malta', 'EURO', '1', '447', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (139180, '2020-04-26', 'MT', 'Malta', 'EURO', '2', '449', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (139181, '2020-04-27', 'MT', 'Malta', 'EURO', '0', '449', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (139182, '2020-04-28', 'MT', 'Malta', 'EURO', '8', '457', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (139183, '2020-04-29', 'MT', 'Malta', 'EURO', '5', '462', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (139184, '2020-04-30', 'MT', 'Malta', 'EURO', '2', '464', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (139185, '2020-05-01', 'MT', 'Malta', 'EURO', '2', '466', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (139186, '2020-05-02', 'MT', 'Malta', 'EURO', '1', '467', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (139187, '2020-05-03', 'MT', 'Malta', 'EURO', '9', '476', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (139188, '2020-05-04', 'MT', 'Malta', 'EURO', '3', '479', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (139189, '2020-05-05', 'MT', 'Malta', 'EURO', '1', '480', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (139190, '2020-05-06', 'MT', 'Malta', 'EURO', '3', '483', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (139191, '2020-05-07', 'MT', 'Malta', 'EURO', '2', '485', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (139192, '2020-05-08', 'MT', 'Malta', 'EURO', '3', '488', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (139193, '2020-05-09', 'MT', 'Malta', 'EURO', '1', '489', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (139194, '2020-05-10', 'MT', 'Malta', 'EURO', '6', '495', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (139195, '2020-05-11', 'MT', 'Malta', 'EURO', '7', '502', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (139196, '2020-05-12', 'MT', 'Malta', 'EURO', '3', '505', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (139197, '2020-05-13', 'MT', 'Malta', 'EURO', '2', '507', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (139198, '2020-05-14', 'MT', 'Malta', 'EURO', '14', '521', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (139199, '2020-05-15', 'MT', 'Malta', 'EURO', '10', '531', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (139200, '2020-05-16', 'MT', 'Malta', 'EURO', '14', '545', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (139201, '2020-05-17', 'MT', 'Malta', 'EURO', '7', '552', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (139202, '2020-05-18', 'MT', 'Malta', 'EURO', '5', '557', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (139203, '2020-05-19', 'MT', 'Malta', 'EURO', '11', '568', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (139204, '2020-05-20', 'MT', 'Malta', 'EURO', '15', '583', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (139205, '2020-05-21', 'MT', 'Malta', 'EURO', '15', '598', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (139206, '2020-05-22', 'MT', 'Malta', 'EURO', '1', '599', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (139207, '2020-05-23', 'MT', 'Malta', 'EURO', '9', '608', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (139208, '2020-05-24', 'MT', 'Malta', 'EURO', '1', '609', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (139209, '2020-05-25', 'MT', 'Malta', 'EURO', '1', '610', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (139210, '2020-05-26', 'MT', 'Malta', 'EURO', '0', '610', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (139211, '2020-05-27', 'MT', 'Malta', 'EURO', '1', '611', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (139212, '2020-05-28', 'MT', 'Malta', 'EURO', '4', '615', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (139213, '2020-05-29', 'MT', 'Malta', 'EURO', '0', '615', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (139214, '2020-05-30', 'MT', 'Malta', 'EURO', '2', '617', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (139215, '2020-05-31', 'MT', 'Malta', 'EURO', '0', '617', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139216, '2020-06-01', 'MT', 'Malta', 'EURO', '1', '618', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139217, '2020-06-02', 'MT', 'Malta', 'EURO', '1', '619', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139218, '2020-06-03', 'MT', 'Malta', 'EURO', '2', '621', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139219, '2020-06-04', 'MT', 'Malta', 'EURO', '0', '621', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139220, '2020-06-05', 'MT', 'Malta', 'EURO', '3', '624', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139221, '2020-06-06', 'MT', 'Malta', 'EURO', '2', '626', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139222, '2020-06-07', 'MT', 'Malta', 'EURO', '2', '628', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139223, '2020-06-08', 'MT', 'Malta', 'EURO', '1', '629', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139224, '2020-06-09', 'MT', 'Malta', 'EURO', '2', '631', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139225, '2020-06-10', 'MT', 'Malta', 'EURO', '3', '634', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139226, '2020-06-11', 'MT', 'Malta', 'EURO', '5', '639', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139227, '2020-06-12', 'MT', 'Malta', 'EURO', '5', '644', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139228, '2020-06-13', 'MT', 'Malta', 'EURO', '1', '645', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139229, '2020-06-14', 'MT', 'Malta', 'EURO', '2', '647', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139230, '2020-06-15', 'MT', 'Malta', 'EURO', '2', '649', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139231, '2020-06-16', 'MT', 'Malta', 'EURO', '6', '655', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139232, '2020-06-17', 'MT', 'Malta', 'EURO', '6', '661', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139233, '2020-06-18', 'MT', 'Malta', 'EURO', '1', '662', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139234, '2020-06-19', 'MT', 'Malta', 'EURO', '0', '662', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139235, '2020-06-20', 'MT', 'Malta', 'EURO', '1', '663', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139236, '2020-06-21', 'MT', 'Malta', 'EURO', '1', '664', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139237, '2020-06-22', 'MT', 'Malta', 'EURO', '0', '664', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139238, '2020-06-23', 'MT', 'Malta', 'EURO', '0', '664', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139239, '2020-06-24', 'MT', 'Malta', 'EURO', '0', '664', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139240, '2020-06-25', 'MT', 'Malta', 'EURO', '3', '667', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139241, '2020-06-26', 'MT', 'Malta', 'EURO', '2', '669', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139242, '2020-06-27', 'MT', 'Malta', 'EURO', '0', '669', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139243, '2020-06-28', 'MT', 'Malta', 'EURO', '0', '669', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139244, '2020-06-29', 'MT', 'Malta', 'EURO', '0', '669', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139245, '2020-06-30', 'MT', 'Malta', 'EURO', '0', '669', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139246, '2020-07-01', 'MT', 'Malta', 'EURO', '1', '670', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139247, '2020-07-02', 'MT', 'Malta', 'EURO', '0', '670', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139248, '2020-07-03', 'MT', 'Malta', 'EURO', '1', '671', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139249, '2020-07-04', 'MT', 'Malta', 'EURO', '0', '671', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139250, '2020-07-05', 'MT', 'Malta', 'EURO', '0', '671', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139251, '2020-07-06', 'MT', 'Malta', 'EURO', '0', '671', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139252, '2020-07-07', 'MT', 'Malta', 'EURO', '1', '672', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139253, '2020-07-08', 'MT', 'Malta', 'EURO', '0', '672', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139254, '2020-07-09', 'MT', 'Malta', 'EURO', '1', '673', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139255, '2020-07-10', 'MT', 'Malta', 'EURO', '0', '673', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139256, '2020-07-11', 'MT', 'Malta', 'EURO', '0', '673', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139257, '2020-07-12', 'MT', 'Malta', 'EURO', '0', '673', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139258, '2020-07-13', 'MT', 'Malta', 'EURO', '0', '673', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139259, '2020-07-14', 'MT', 'Malta', 'EURO', '0', '673', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139260, '2020-07-15', 'MT', 'Malta', 'EURO', '0', '673', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139261, '2020-07-16', 'MT', 'Malta', 'EURO', '0', '673', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139262, '2020-07-17', 'MT', 'Malta', 'EURO', '0', '673', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139263, '2020-07-18', 'MT', 'Malta', 'EURO', '1', '674', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139264, '2020-07-19', 'MT', 'Malta', 'EURO', '0', '674', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139265, '2020-07-20', 'MT', 'Malta', 'EURO', '1', '675', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139266, '2020-07-21', 'MT', 'Malta', 'EURO', '0', '675', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139267, '2020-07-22', 'MT', 'Malta', 'EURO', '2', '677', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139268, '2020-07-23', 'MT', 'Malta', 'EURO', '1', '678', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139269, '2020-07-24', 'MT', 'Malta', 'EURO', '2', '680', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139270, '2020-07-25', 'MT', 'Malta', 'EURO', '4', '684', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139271, '2020-07-26', 'MT', 'Malta', 'EURO', '14', '698', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139272, '2020-07-27', 'MT', 'Malta', 'EURO', '1', '699', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139273, '2020-07-28', 'MT', 'Malta', 'EURO', '6', '705', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139274, '2020-07-29', 'MT', 'Malta', 'EURO', '13', '718', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139275, '2020-07-30', 'MT', 'Malta', 'EURO', '9', '727', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139276, '2020-07-31', 'MT', 'Malta', 'EURO', '9', '736', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139277, '2020-08-01', 'MT', 'Malta', 'EURO', '18', '754', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139278, '2020-08-02', 'MT', 'Malta', 'EURO', '15', '769', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139279, '2020-08-03', 'MT', 'Malta', 'EURO', '14', '783', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139280, '2020-08-04', 'MT', 'Malta', 'EURO', '16', '799', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139281, '2020-08-05', 'MT', 'Malta', 'EURO', '21', '820', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139282, '2020-08-06', 'MT', 'Malta', 'EURO', '19', '839', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139283, '2020-08-07', 'MT', 'Malta', 'EURO', '50', '889', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139284, '2020-08-08', 'MT', 'Malta', 'EURO', '40', '929', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139285, '2020-08-09', 'MT', 'Malta', 'EURO', '54', '983', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139286, '2020-08-10', 'MT', 'Malta', 'EURO', '23', '1006', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139287, '2020-08-11', 'MT', 'Malta', 'EURO', '29', '1035', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139288, '2020-08-12', 'MT', 'Malta', 'EURO', '49', '1084', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139289, '2020-08-13', 'MT', 'Malta', 'EURO', '55', '1139', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139290, '2020-08-14', 'MT', 'Malta', 'EURO', '31', '1170', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139291, '2020-08-15', 'MT', 'Malta', 'EURO', '72', '1242', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139292, '2020-08-16', 'MT', 'Malta', 'EURO', '63', '1305', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139293, '2020-08-17', 'MT', 'Malta', 'EURO', '68', '1373', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139294, '2020-08-18', 'MT', 'Malta', 'EURO', '49', '1422', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139295, '2020-08-19', 'MT', 'Malta', 'EURO', '47', '1469', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139296, '2020-08-20', 'MT', 'Malta', 'EURO', '40', '1509', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139297, '2020-08-21', 'MT', 'Malta', 'EURO', '36', '1545', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (139298, '2020-08-22', 'MT', 'Malta', 'EURO', '31', '1576', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (139299, '2020-08-23', 'MT', 'Malta', 'EURO', '35', '1611', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (139300, '2020-08-24', 'MT', 'Malta', 'EURO', '57', '1668', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (139301, '2020-08-25', 'MT', 'Malta', 'EURO', '38', '1706', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (139302, '2020-08-26', 'MT', 'Malta', 'EURO', '46', '1752', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (139303, '2020-08-27', 'MT', 'Malta', 'EURO', '37', '1789', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (139304, '2020-08-28', 'MT', 'Malta', 'EURO', '32', '1821', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (139305, '2020-08-29', 'MT', 'Malta', 'EURO', '28', '1849', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (139306, '2020-08-30', 'MT', 'Malta', 'EURO', '15', '1864', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (139307, '2020-08-31', 'MT', 'Malta', 'EURO', '21', '1885', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (139308, '2020-09-01', 'MT', 'Malta', 'EURO', '26', '1911', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (139309, '2020-09-02', 'MT', 'Malta', 'EURO', '21', '1932', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (139310, '2020-09-03', 'MT', 'Malta', 'EURO', '34', '1966', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (139311, '2020-09-04', 'MT', 'Malta', 'EURO', '19', '1985', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (139312, '2020-09-05', 'MT', 'Malta', 'EURO', '30', '2015', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (139313, '2020-09-06', 'MT', 'Malta', 'EURO', '25', '2040', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (139314, '2020-09-07', 'MT', 'Malta', 'EURO', '37', '2077', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (139315, '2020-09-08', 'MT', 'Malta', 'EURO', '23', '2100', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (139316, '2020-09-09', 'MT', 'Malta', 'EURO', '63', '2163', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (139317, '2020-09-10', 'MT', 'Malta', 'EURO', '42', '2205', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (139318, '2020-09-11', 'MT', 'Malta', 'EURO', '43', '2248', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (139319, '2020-09-12', 'MT', 'Malta', 'EURO', '27', '2275', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (139320, '2020-09-13', 'MT', 'Malta', 'EURO', '78', '2353', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (139321, '2020-09-14', 'MT', 'Malta', 'EURO', '53', '2406', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (139322, '2020-09-15', 'MT', 'Malta', 'EURO', '49', '2455', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (139323, '2020-09-16', 'MT', 'Malta', 'EURO', '106', '2561', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (139324, '2020-09-17', 'MT', 'Malta', 'EURO', '35', '2596', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (139325, '2020-09-18', 'MT', 'Malta', 'EURO', '38', '2634', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (139326, '2020-09-19', 'MT', 'Malta', 'EURO', '65', '2699', '2', '19', false);
INSERT INTO public.who_global_data_import VALUES (139327, '2020-09-20', 'MT', 'Malta', 'EURO', '32', '2731', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (139328, '2020-09-21', 'MT', 'Malta', 'EURO', '46', '2777', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (139329, '2020-09-22', 'MT', 'Malta', 'EURO', '38', '2815', '2', '23', false);
INSERT INTO public.who_global_data_import VALUES (139330, '2020-09-23', 'MT', 'Malta', 'EURO', '42', '2857', '2', '25', false);
INSERT INTO public.who_global_data_import VALUES (139331, '2020-09-24', 'MT', 'Malta', 'EURO', '42', '2899', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (139332, '2020-09-25', 'MT', 'Malta', 'EURO', '31', '2930', '2', '28', false);
INSERT INTO public.who_global_data_import VALUES (139333, '2020-09-26', 'MT', 'Malta', 'EURO', '29', '2959', '2', '30', false);
INSERT INTO public.who_global_data_import VALUES (139334, '2020-09-27', 'MT', 'Malta', 'EURO', '21', '2980', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (139335, '2020-09-28', 'MT', 'Malta', 'EURO', '27', '3007', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (139336, '2020-09-29', 'MT', 'Malta', 'EURO', '19', '3026', '2', '34', false);
INSERT INTO public.who_global_data_import VALUES (139337, '2020-09-30', 'MT', 'Malta', 'EURO', '23', '3049', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (139338, '2020-10-01', 'MT', 'Malta', 'EURO', '37', '3086', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (139339, '2020-10-02', 'MT', 'Malta', 'EURO', '44', '3130', '2', '37', false);
INSERT INTO public.who_global_data_import VALUES (139340, '2020-10-03', 'MT', 'Malta', 'EURO', '65', '3195', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (139341, '2020-10-04', 'MT', 'Malta', 'EURO', '66', '3261', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (139342, '2020-10-05', 'MT', 'Malta', 'EURO', '57', '3318', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (139343, '2020-10-06', 'MT', 'Malta', 'EURO', '47', '3365', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (139344, '2020-10-07', 'MT', 'Malta', 'EURO', '68', '3433', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (139345, '2020-10-08', 'MT', 'Malta', 'EURO', '64', '3497', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (139346, '2020-10-09', 'MT', 'Malta', 'EURO', '75', '3572', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (139347, '2020-10-10', 'MT', 'Malta', 'EURO', '100', '3672', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (139348, '2020-10-11', 'MT', 'Malta', 'EURO', '95', '3767', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (139349, '2020-10-12', 'MT', 'Malta', 'EURO', '68', '3835', '2', '43', false);
INSERT INTO public.who_global_data_import VALUES (139350, '2020-10-13', 'MT', 'Malta', 'EURO', '94', '3929', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (139351, '2020-10-14', 'MT', 'Malta', 'EURO', '111', '4040', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (139352, '2020-10-15', 'MT', 'Malta', 'EURO', '112', '4152', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (139353, '2020-10-16', 'MT', 'Malta', 'EURO', '122', '4274', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (139354, '2020-10-17', 'MT', 'Malta', 'EURO', '204', '4478', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (139355, '2020-10-18', 'MT', 'Malta', 'EURO', '142', '4620', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (139356, '2020-10-19', 'MT', 'Malta', 'EURO', '109', '4729', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (139357, '2020-10-20', 'MT', 'Malta', 'EURO', '134', '4863', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (139358, '2020-10-21', 'MT', 'Malta', 'EURO', '155', '5018', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (139359, '2020-10-22', 'MT', 'Malta', 'EURO', '111', '5129', '3', '49', false);
INSERT INTO public.who_global_data_import VALUES (139360, '2020-10-23', 'MT', 'Malta', 'EURO', '121', '5250', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (139361, '2020-10-24', 'MT', 'Malta', 'EURO', '115', '5365', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (139362, '2020-10-25', 'MT', 'Malta', 'EURO', '122', '5487', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (139363, '2020-10-26', 'MT', 'Malta', 'EURO', '80', '5567', '2', '53', false);
INSERT INTO public.who_global_data_import VALUES (139364, '2020-10-27', 'MT', 'Malta', 'EURO', '107', '5674', '1', '54', false);
INSERT INTO public.who_global_data_import VALUES (139365, '2020-10-28', 'MT', 'Malta', 'EURO', '76', '5750', '2', '56', false);
INSERT INTO public.who_global_data_import VALUES (139366, '2020-10-29', 'MT', 'Malta', 'EURO', '106', '5856', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (139367, '2020-10-30', 'MT', 'Malta', 'EURO', '76', '5932', '1', '57', false);
INSERT INTO public.who_global_data_import VALUES (139368, '2020-10-31', 'MT', 'Malta', 'EURO', '100', '6032', '2', '59', false);
INSERT INTO public.who_global_data_import VALUES (139369, '2020-11-01', 'MT', 'Malta', 'EURO', '140', '6172', '2', '61', false);
INSERT INTO public.who_global_data_import VALUES (139370, '2020-11-02', 'MT', 'Malta', 'EURO', '218', '6390', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (139371, '2020-11-03', 'MT', 'Malta', 'EURO', '106', '6496', '1', '62', false);
INSERT INTO public.who_global_data_import VALUES (139372, '2020-11-04', 'MT', 'Malta', 'EURO', '84', '6580', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (139373, '2020-11-05', 'MT', 'Malta', 'EURO', '173', '6753', '4', '66', false);
INSERT INTO public.who_global_data_import VALUES (139374, '2020-11-06', 'MT', 'Malta', 'EURO', '129', '6882', '4', '70', false);
INSERT INTO public.who_global_data_import VALUES (139375, '2020-11-07', 'MT', 'Malta', 'EURO', '146', '7028', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (139376, '2020-11-08', 'MT', 'Malta', 'EURO', '102', '7130', '2', '72', false);
INSERT INTO public.who_global_data_import VALUES (139377, '2020-11-09', 'MT', 'Malta', 'EURO', '102', '7232', '3', '75', false);
INSERT INTO public.who_global_data_import VALUES (139378, '2020-11-10', 'MT', 'Malta', 'EURO', '153', '7385', '4', '79', false);
INSERT INTO public.who_global_data_import VALUES (139379, '2020-11-11', 'MT', 'Malta', 'EURO', '141', '7526', '3', '82', false);
INSERT INTO public.who_global_data_import VALUES (139380, '2020-11-12', 'MT', 'Malta', 'EURO', '109', '7635', '4', '86', false);
INSERT INTO public.who_global_data_import VALUES (139381, '2020-11-13', 'MT', 'Malta', 'EURO', '150', '7785', '1', '87', false);
INSERT INTO public.who_global_data_import VALUES (139382, '2020-11-14', 'MT', 'Malta', 'EURO', '121', '7906', '4', '91', false);
INSERT INTO public.who_global_data_import VALUES (139383, '2020-11-15', 'MT', 'Malta', 'EURO', '117', '8023', '3', '94', false);
INSERT INTO public.who_global_data_import VALUES (139384, '2020-11-16', 'MT', 'Malta', 'EURO', '103', '8126', '1', '95', false);
INSERT INTO public.who_global_data_import VALUES (139385, '2020-11-17', 'MT', 'Malta', 'EURO', '110', '8236', '3', '98', false);
INSERT INTO public.who_global_data_import VALUES (139386, '2020-11-18', 'MT', 'Malta', 'EURO', '173', '8409', '1', '99', false);
INSERT INTO public.who_global_data_import VALUES (139387, '2020-11-19', 'MT', 'Malta', 'EURO', '140', '8549', '2', '101', false);
INSERT INTO public.who_global_data_import VALUES (139388, '2020-11-20', 'MT', 'Malta', 'EURO', '121', '8670', '2', '103', false);
INSERT INTO public.who_global_data_import VALUES (139389, '2020-11-21', 'MT', 'Malta', 'EURO', '141', '8811', '2', '105', false);
INSERT INTO public.who_global_data_import VALUES (139390, '2020-11-22', 'MT', 'Malta', 'EURO', '102', '8913', '2', '107', false);
INSERT INTO public.who_global_data_import VALUES (139391, '2020-11-23', 'MT', 'Malta', 'EURO', '80', '8993', '3', '110', false);
INSERT INTO public.who_global_data_import VALUES (139392, '2020-11-24', 'MT', 'Malta', 'EURO', '133', '9126', '4', '114', false);
INSERT INTO public.who_global_data_import VALUES (139393, '2020-11-25', 'MT', 'Malta', 'EURO', '166', '9292', '3', '117', false);
INSERT INTO public.who_global_data_import VALUES (139394, '2020-11-26', 'MT', 'Malta', 'EURO', '69', '9361', '5', '122', false);
INSERT INTO public.who_global_data_import VALUES (139395, '2020-11-27', 'MT', 'Malta', 'EURO', '70', '9431', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (139396, '2020-11-28', 'MT', 'Malta', 'EURO', '70', '9501', '6', '128', false);
INSERT INTO public.who_global_data_import VALUES (139397, '2020-11-29', 'MT', 'Malta', 'EURO', '108', '9609', '4', '132', false);
INSERT INTO public.who_global_data_import VALUES (139398, '2020-11-30', 'MT', 'Malta', 'EURO', '143', '9752', '1', '133', false);
INSERT INTO public.who_global_data_import VALUES (139399, '2020-12-01', 'MT', 'Malta', 'EURO', '121', '9873', '4', '137', false);
INSERT INTO public.who_global_data_import VALUES (139400, '2020-12-02', 'MT', 'Malta', 'EURO', '102', '9975', '4', '141', false);
INSERT INTO public.who_global_data_import VALUES (139401, '2020-12-03', 'MT', 'Malta', 'EURO', '126', '10101', '5', '146', false);
INSERT INTO public.who_global_data_import VALUES (139402, '2020-12-04', 'MT', 'Malta', 'EURO', '96', '10197', '2', '148', false);
INSERT INTO public.who_global_data_import VALUES (139403, '2020-12-05', 'MT', 'Malta', 'EURO', '123', '10320', '1', '149', false);
INSERT INTO public.who_global_data_import VALUES (139404, '2020-12-06', 'MT', 'Malta', 'EURO', '103', '10423', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (139405, '2020-12-07', 'MT', 'Malta', 'EURO', '97', '10520', '2', '151', false);
INSERT INTO public.who_global_data_import VALUES (139406, '2020-12-08', 'MT', 'Malta', 'EURO', '139', '10659', '4', '155', false);
INSERT INTO public.who_global_data_import VALUES (139407, '2020-12-09', 'MT', 'Malta', 'EURO', '40', '10699', '2', '157', false);
INSERT INTO public.who_global_data_import VALUES (139408, '2020-12-10', 'MT', 'Malta', 'EURO', '79', '10778', '3', '160', false);
INSERT INTO public.who_global_data_import VALUES (139409, '2020-12-11', 'MT', 'Malta', 'EURO', '106', '10884', '4', '164', false);
INSERT INTO public.who_global_data_import VALUES (139410, '2020-12-12', 'MT', 'Malta', 'EURO', '96', '10980', '2', '166', false);
INSERT INTO public.who_global_data_import VALUES (139411, '2020-12-13', 'MT', 'Malta', 'EURO', '121', '11101', '0', '166', false);
INSERT INTO public.who_global_data_import VALUES (139412, '2020-12-14', 'MT', 'Malta', 'EURO', '52', '11153', '3', '169', false);
INSERT INTO public.who_global_data_import VALUES (139413, '2020-12-15', 'MT', 'Malta', 'EURO', '101', '11254', '5', '174', false);
INSERT INTO public.who_global_data_import VALUES (139414, '2020-12-16', 'MT', 'Malta', 'EURO', '49', '11303', '3', '177', false);
INSERT INTO public.who_global_data_import VALUES (139415, '2020-12-17', 'MT', 'Malta', 'EURO', '112', '11415', '3', '180', false);
INSERT INTO public.who_global_data_import VALUES (139416, '2020-12-18', 'MT', 'Malta', 'EURO', '60', '11475', '2', '182', false);
INSERT INTO public.who_global_data_import VALUES (139417, '2020-12-19', 'MT', 'Malta', 'EURO', '94', '11569', '1', '183', false);
INSERT INTO public.who_global_data_import VALUES (139418, '2020-12-20', 'MT', 'Malta', 'EURO', '52', '11621', '4', '187', false);
INSERT INTO public.who_global_data_import VALUES (139419, '2020-12-21', 'MT', 'Malta', 'EURO', '93', '11714', '3', '190', false);
INSERT INTO public.who_global_data_import VALUES (139420, '2020-12-22', 'MT', 'Malta', 'EURO', '88', '11802', '0', '190', false);
INSERT INTO public.who_global_data_import VALUES (139421, '2020-12-23', 'MT', 'Malta', 'EURO', '108', '11910', '6', '196', false);
INSERT INTO public.who_global_data_import VALUES (139422, '2020-12-24', 'MT', 'Malta', 'EURO', '82', '11992', '5', '201', false);
INSERT INTO public.who_global_data_import VALUES (139423, '2020-12-25', 'MT', 'Malta', 'EURO', '70', '12062', '2', '203', false);
INSERT INTO public.who_global_data_import VALUES (139424, '2020-12-26', 'MT', 'Malta', 'EURO', '50', '12112', '0', '203', false);
INSERT INTO public.who_global_data_import VALUES (139425, '2020-12-27', 'MT', 'Malta', 'EURO', '129', '12241', '3', '206', false);
INSERT INTO public.who_global_data_import VALUES (139426, '2020-12-28', 'MT', 'Malta', 'EURO', '84', '12325', '4', '210', false);
INSERT INTO public.who_global_data_import VALUES (139427, '2020-12-29', 'MT', 'Malta', 'EURO', '101', '12426', '5', '215', false);
INSERT INTO public.who_global_data_import VALUES (139428, '2020-12-30', 'MT', 'Malta', 'EURO', '115', '12541', '0', '215', false);
INSERT INTO public.who_global_data_import VALUES (139429, '2020-12-31', 'MT', 'Malta', 'EURO', '124', '12665', '0', '215', false);
INSERT INTO public.who_global_data_import VALUES (139430, '2021-01-01', 'MT', 'Malta', 'EURO', '109', '12774', '4', '219', false);
INSERT INTO public.who_global_data_import VALUES (139431, '2021-01-02', 'MT', 'Malta', 'EURO', '135', '12909', '0', '219', false);
INSERT INTO public.who_global_data_import VALUES (139432, '2021-01-03', 'MT', 'Malta', 'EURO', '88', '12997', '1', '220', false);
INSERT INTO public.who_global_data_import VALUES (139433, '2021-01-04', 'MT', 'Malta', 'EURO', '233', '13230', '2', '222', false);
INSERT INTO public.who_global_data_import VALUES (139434, '2021-01-05', 'MT', 'Malta', 'EURO', '158', '13388', '4', '226', false);
INSERT INTO public.who_global_data_import VALUES (139435, '2021-01-06', 'MT', 'Malta', 'EURO', '224', '13612', '1', '227', false);
INSERT INTO public.who_global_data_import VALUES (139436, '2021-01-07', 'MT', 'Malta', 'EURO', '164', '13776', '1', '228', false);
INSERT INTO public.who_global_data_import VALUES (139437, '2021-01-08', 'MT', 'Malta', 'EURO', '191', '13967', '2', '230', false);
INSERT INTO public.who_global_data_import VALUES (139438, '2021-01-09', 'MT', 'Malta', 'EURO', '245', '14212', '2', '232', false);
INSERT INTO public.who_global_data_import VALUES (139439, '2021-01-10', 'MT', 'Malta', 'EURO', '184', '14396', '1', '233', false);
INSERT INTO public.who_global_data_import VALUES (139440, '2021-01-11', 'MT', 'Malta', 'EURO', '133', '14529', '0', '233', false);
INSERT INTO public.who_global_data_import VALUES (139441, '2021-01-12', 'MT', 'Malta', 'EURO', '240', '14769', '1', '234', false);
INSERT INTO public.who_global_data_import VALUES (139442, '2021-01-13', 'MT', 'Malta', 'EURO', '189', '14958', '0', '234', false);
INSERT INTO public.who_global_data_import VALUES (139443, '2021-01-14', 'MT', 'Malta', 'EURO', '121', '15079', '1', '235', false);
INSERT INTO public.who_global_data_import VALUES (139444, '2021-01-15', 'MT', 'Malta', 'EURO', '193', '15272', '1', '236', false);
INSERT INTO public.who_global_data_import VALUES (139445, '2021-01-16', 'MT', 'Malta', 'EURO', '175', '15447', '2', '238', false);
INSERT INTO public.who_global_data_import VALUES (139446, '2021-01-17', 'MT', 'Malta', 'EURO', '141', '15588', '1', '239', false);
INSERT INTO public.who_global_data_import VALUES (139447, '2020-01-03', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139448, '2020-01-04', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139449, '2020-01-05', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139450, '2020-01-06', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139451, '2020-01-07', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139452, '2020-01-08', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139453, '2020-01-09', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139454, '2020-01-10', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139455, '2020-01-11', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139456, '2020-01-12', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139457, '2020-01-13', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139458, '2020-01-14', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139459, '2020-01-15', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139460, '2020-01-16', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139461, '2020-01-17', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139462, '2020-01-18', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139463, '2020-01-19', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139464, '2020-01-20', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139465, '2020-01-21', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139466, '2020-01-22', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139467, '2020-01-23', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139468, '2020-01-24', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139469, '2020-01-25', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139470, '2020-01-26', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139471, '2020-01-27', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139472, '2020-01-28', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139473, '2020-01-29', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139474, '2020-01-30', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139475, '2020-01-31', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139476, '2020-02-01', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139477, '2020-02-02', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139478, '2020-02-03', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139479, '2020-02-04', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139480, '2020-02-05', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139481, '2020-02-06', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139482, '2020-02-07', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139483, '2020-02-08', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139484, '2020-02-09', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139485, '2020-02-10', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139486, '2020-02-11', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139487, '2020-02-12', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139488, '2020-02-13', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139489, '2020-02-14', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139490, '2020-02-15', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139491, '2020-02-16', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139492, '2020-02-17', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139493, '2020-02-18', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139494, '2020-02-19', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139495, '2020-02-20', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139496, '2020-02-21', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139497, '2020-02-22', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139498, '2020-02-23', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139499, '2020-02-24', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139500, '2020-02-25', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139501, '2020-02-26', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139502, '2020-02-27', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139503, '2020-02-28', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139504, '2020-02-29', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139505, '2020-03-01', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139506, '2020-03-02', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139507, '2020-03-03', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139508, '2020-03-04', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139509, '2020-03-05', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139510, '2020-03-06', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139511, '2020-03-07', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139512, '2020-03-08', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139513, '2020-03-09', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139514, '2020-03-10', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139515, '2020-03-11', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139516, '2020-03-12', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139517, '2020-03-13', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139518, '2020-03-14', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139519, '2020-03-15', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139520, '2020-03-16', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139521, '2020-03-17', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139522, '2020-03-18', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139523, '2020-03-19', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139524, '2020-03-20', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139525, '2020-03-21', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139526, '2020-03-22', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139527, '2020-03-23', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139528, '2020-03-24', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139529, '2020-03-25', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139530, '2020-03-26', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139531, '2020-03-27', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139532, '2020-03-28', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139533, '2020-03-29', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139534, '2020-03-30', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139535, '2020-03-31', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139536, '2020-04-01', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139537, '2020-04-02', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139538, '2020-04-03', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139539, '2020-04-04', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139540, '2020-04-05', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139541, '2020-04-06', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139542, '2020-04-07', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139543, '2020-04-08', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139544, '2020-04-09', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139545, '2020-04-10', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139546, '2020-04-11', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139547, '2020-04-12', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139548, '2020-04-13', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139549, '2020-04-14', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139550, '2020-04-15', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139551, '2020-04-16', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139552, '2020-04-17', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139553, '2020-04-18', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139554, '2020-04-19', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139555, '2020-04-20', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139556, '2020-04-21', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139557, '2020-04-22', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139558, '2020-04-23', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139559, '2020-04-24', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139560, '2020-04-25', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139561, '2020-04-26', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139562, '2020-04-27', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139563, '2020-04-28', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139564, '2020-04-29', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139565, '2020-04-30', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139566, '2020-05-01', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139567, '2020-05-02', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139568, '2020-05-03', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139569, '2020-05-04', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139570, '2020-05-05', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139571, '2020-05-06', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139572, '2020-05-07', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139573, '2020-05-08', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139574, '2020-05-09', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139575, '2020-05-10', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139576, '2020-05-11', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139577, '2020-05-12', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139578, '2020-05-13', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139579, '2020-05-14', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139580, '2020-05-15', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139581, '2020-05-16', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139582, '2020-05-17', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139583, '2020-05-18', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139584, '2020-05-19', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139585, '2020-05-20', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139586, '2020-05-21', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139587, '2020-05-22', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139588, '2020-05-23', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139589, '2020-05-24', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139590, '2020-05-25', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139591, '2020-05-26', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139592, '2020-05-27', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139593, '2020-05-28', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139594, '2020-05-29', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139595, '2020-05-30', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139596, '2020-05-31', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139597, '2020-06-01', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139598, '2020-06-02', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139599, '2020-06-03', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139600, '2020-06-04', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139601, '2020-06-05', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139602, '2020-06-06', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139603, '2020-06-07', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139604, '2020-06-08', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139605, '2020-06-09', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139606, '2020-06-10', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139607, '2020-06-11', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139608, '2020-06-12', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139609, '2020-06-13', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139610, '2020-06-14', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139611, '2020-06-15', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139612, '2020-06-16', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139613, '2020-06-17', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139614, '2020-06-18', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139615, '2020-06-19', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139616, '2020-06-20', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139617, '2020-06-21', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139618, '2020-06-22', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139619, '2020-06-23', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139620, '2020-06-24', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139621, '2020-06-25', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139622, '2020-06-26', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139623, '2020-06-27', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139624, '2020-06-28', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139625, '2020-06-29', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139626, '2020-06-30', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139627, '2020-07-01', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139628, '2020-07-02', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139629, '2020-07-03', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139630, '2020-07-04', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139631, '2020-07-05', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139632, '2020-07-06', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139633, '2020-07-07', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139634, '2020-07-08', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139635, '2020-07-09', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139636, '2020-07-10', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139637, '2020-07-11', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139638, '2020-07-12', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139639, '2020-07-13', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139640, '2020-07-14', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139641, '2020-07-15', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139642, '2020-07-16', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139643, '2020-07-17', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139644, '2020-07-18', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139645, '2020-07-19', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139646, '2020-07-20', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139647, '2020-07-21', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139648, '2020-07-22', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139649, '2020-07-23', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139650, '2020-07-24', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139651, '2020-07-25', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139652, '2020-07-26', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139653, '2020-07-27', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139654, '2020-07-28', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139655, '2020-07-29', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139656, '2020-07-30', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139657, '2020-07-31', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139658, '2020-08-01', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139659, '2020-08-02', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139660, '2020-08-03', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139661, '2020-08-04', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139662, '2020-08-05', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139663, '2020-08-06', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139664, '2020-08-07', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139665, '2020-08-08', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139666, '2020-08-09', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139667, '2020-08-10', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139668, '2020-08-11', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139669, '2020-08-12', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139670, '2020-08-13', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139671, '2020-08-14', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139672, '2020-08-15', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139673, '2020-08-16', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139674, '2020-08-17', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139675, '2020-08-18', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139676, '2020-08-19', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139677, '2020-08-20', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139678, '2020-08-21', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139679, '2020-08-22', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139680, '2020-08-23', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139681, '2020-08-24', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139682, '2020-08-25', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139683, '2020-08-26', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139684, '2020-08-27', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139685, '2020-08-28', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139686, '2020-08-29', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139687, '2020-08-30', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139688, '2020-08-31', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139689, '2020-09-01', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139690, '2020-09-02', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139691, '2020-09-03', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139692, '2020-09-04', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139693, '2020-09-05', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139694, '2020-09-06', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139695, '2020-09-07', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139696, '2020-09-08', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139697, '2020-09-09', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139698, '2020-09-10', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139699, '2020-09-11', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139700, '2020-09-12', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139701, '2020-09-13', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139702, '2020-09-14', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139703, '2020-09-15', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139704, '2020-09-16', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139705, '2020-09-17', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139706, '2020-09-18', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139707, '2020-09-19', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139708, '2020-09-20', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139709, '2020-09-21', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139710, '2020-09-22', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139711, '2020-09-23', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139712, '2020-09-24', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139713, '2020-09-25', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139714, '2020-09-26', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139715, '2020-09-27', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139716, '2020-09-28', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139717, '2020-09-29', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139718, '2020-09-30', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139719, '2020-10-01', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139720, '2020-10-02', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139721, '2020-10-03', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139722, '2020-10-04', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139723, '2020-10-05', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139724, '2020-10-06', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139725, '2020-10-07', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139726, '2020-10-08', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139727, '2020-10-09', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139728, '2020-10-10', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139729, '2020-10-11', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139730, '2020-10-12', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139731, '2020-10-13', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139732, '2020-10-14', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139733, '2020-10-15', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139734, '2020-10-16', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139735, '2020-10-17', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139736, '2020-10-18', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139737, '2020-10-19', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139738, '2020-10-20', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139739, '2020-10-21', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139740, '2020-10-22', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139741, '2020-10-23', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139742, '2020-10-24', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139743, '2020-10-25', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139744, '2020-10-26', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139745, '2020-10-27', 'MH', 'Marshall Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139746, '2020-10-28', 'MH', 'Marshall Islands', 'WPRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139747, '2020-10-29', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139748, '2020-10-30', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139749, '2020-10-31', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139750, '2020-11-01', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139751, '2020-11-02', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139752, '2020-11-03', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139753, '2020-11-04', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139754, '2020-11-05', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139755, '2020-11-06', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139756, '2020-11-07', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139757, '2020-11-08', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139758, '2020-11-09', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139759, '2020-11-10', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139760, '2020-11-11', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139761, '2020-11-12', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139762, '2020-11-13', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139763, '2020-11-14', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139764, '2020-11-15', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139765, '2020-11-16', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139766, '2020-11-17', 'MH', 'Marshall Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139767, '2020-11-18', 'MH', 'Marshall Islands', 'WPRO', '3', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139768, '2020-11-19', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139769, '2020-11-20', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139770, '2020-11-21', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139771, '2020-11-22', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139772, '2020-11-23', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139773, '2020-11-24', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139774, '2020-11-25', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139775, '2020-11-26', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139776, '2020-11-27', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139777, '2020-11-28', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139778, '2020-11-29', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139779, '2020-11-30', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139780, '2020-12-01', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139781, '2020-12-02', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139782, '2020-12-03', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139783, '2020-12-04', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139784, '2020-12-05', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139785, '2020-12-06', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139786, '2020-12-07', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139787, '2020-12-08', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139788, '2020-12-09', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139789, '2020-12-10', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139790, '2020-12-11', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139791, '2020-12-12', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139792, '2020-12-13', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139793, '2020-12-14', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139794, '2020-12-15', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139795, '2020-12-16', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139796, '2020-12-17', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139797, '2020-12-18', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139798, '2020-12-19', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139799, '2020-12-20', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139800, '2020-12-21', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139801, '2020-12-22', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139802, '2020-12-23', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139803, '2020-12-24', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139804, '2020-12-25', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139805, '2020-12-26', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139806, '2020-12-27', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139807, '2020-12-28', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139808, '2020-12-29', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139809, '2020-12-30', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139810, '2020-12-31', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139811, '2021-01-01', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139812, '2021-01-02', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139813, '2021-01-03', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139814, '2021-01-04', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139815, '2021-01-05', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139816, '2021-01-06', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139817, '2021-01-07', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139818, '2021-01-08', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139819, '2021-01-09', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139820, '2021-01-10', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139821, '2021-01-11', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139822, '2021-01-12', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139823, '2021-01-13', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139824, '2021-01-14', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139825, '2021-01-15', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139826, '2021-01-16', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139827, '2021-01-17', 'MH', 'Marshall Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139828, '2020-01-03', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139829, '2020-01-04', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139830, '2020-01-05', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139831, '2020-01-06', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139832, '2020-01-07', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139833, '2020-01-08', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139834, '2020-01-09', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139835, '2020-01-10', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139836, '2020-01-11', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139837, '2020-01-12', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139838, '2020-01-13', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139839, '2020-01-14', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139840, '2020-01-15', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139841, '2020-01-16', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139842, '2020-01-17', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139843, '2020-01-18', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139844, '2020-01-19', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139845, '2020-01-20', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139846, '2020-01-21', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139847, '2020-01-22', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139848, '2020-01-23', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139849, '2020-01-24', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139850, '2020-01-25', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139851, '2020-01-26', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139852, '2020-01-27', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139853, '2020-01-28', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139854, '2020-01-29', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139855, '2020-01-30', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139856, '2020-01-31', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139857, '2020-02-01', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139858, '2020-02-02', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139859, '2020-02-03', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139860, '2020-02-04', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139861, '2020-02-05', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139862, '2020-02-06', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139863, '2020-02-07', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139864, '2020-02-08', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139865, '2020-02-09', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139866, '2020-02-10', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139867, '2020-02-11', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139868, '2020-02-12', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139869, '2020-02-13', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139870, '2020-02-14', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139871, '2020-02-15', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139872, '2020-02-16', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139873, '2020-02-17', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139874, '2020-02-18', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139875, '2020-02-19', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139876, '2020-02-20', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139877, '2020-02-21', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139878, '2020-02-22', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139879, '2020-02-23', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139880, '2020-02-24', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139881, '2020-02-25', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139882, '2020-02-26', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139883, '2020-02-27', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139884, '2020-02-28', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139885, '2020-02-29', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139886, '2020-03-01', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139887, '2020-03-02', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139888, '2020-03-03', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139889, '2020-03-04', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139890, '2020-03-05', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139891, '2020-03-06', 'MQ', 'Martinique', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139892, '2020-03-07', 'MQ', 'Martinique', 'AMRO', '6', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139893, '2020-03-08', 'MQ', 'Martinique', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139894, '2020-03-09', 'MQ', 'Martinique', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139895, '2020-03-10', 'MQ', 'Martinique', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139896, '2020-03-11', 'MQ', 'Martinique', 'AMRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139897, '2020-03-12', 'MQ', 'Martinique', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139898, '2020-03-13', 'MQ', 'Martinique', 'AMRO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139899, '2020-03-14', 'MQ', 'Martinique', 'AMRO', '6', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139900, '2020-03-15', 'MQ', 'Martinique', 'AMRO', '5', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139901, '2020-03-16', 'MQ', 'Martinique', 'AMRO', '1', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139902, '2020-03-17', 'MQ', 'Martinique', 'AMRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139903, '2020-03-18', 'MQ', 'Martinique', 'AMRO', '7', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139904, '2020-03-19', 'MQ', 'Martinique', 'AMRO', '5', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139905, '2020-03-20', 'MQ', 'Martinique', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139906, '2020-03-21', 'MQ', 'Martinique', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139907, '2020-03-22', 'MQ', 'Martinique', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139908, '2020-03-23', 'MQ', 'Martinique', 'AMRO', '5', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139909, '2020-03-24', 'MQ', 'Martinique', 'AMRO', '20', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139910, '2020-03-25', 'MQ', 'Martinique', 'AMRO', '0', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (139911, '2020-03-26', 'MQ', 'Martinique', 'AMRO', '9', '66', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (139912, '2020-03-27', 'MQ', 'Martinique', 'AMRO', '0', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (139913, '2020-03-28', 'MQ', 'Martinique', 'AMRO', '27', '93', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (139914, '2020-03-29', 'MQ', 'Martinique', 'AMRO', '0', '93', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (139915, '2020-03-30', 'MQ', 'Martinique', 'AMRO', '12', '105', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (139916, '2020-03-31', 'MQ', 'Martinique', 'AMRO', '6', '111', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (139917, '2020-04-01', 'MQ', 'Martinique', 'AMRO', '8', '119', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (139918, '2020-04-02', 'MQ', 'Martinique', 'AMRO', '9', '128', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (139919, '2020-04-03', 'MQ', 'Martinique', 'AMRO', '3', '131', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (139920, '2020-04-04', 'MQ', 'Martinique', 'AMRO', '7', '138', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (139921, '2020-04-05', 'MQ', 'Martinique', 'AMRO', '7', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (139922, '2020-04-06', 'MQ', 'Martinique', 'AMRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (139923, '2020-04-07', 'MQ', 'Martinique', 'AMRO', '4', '149', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (139924, '2020-04-08', 'MQ', 'Martinique', 'AMRO', '2', '151', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (139925, '2020-04-09', 'MQ', 'Martinique', 'AMRO', '1', '152', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (139926, '2020-04-10', 'MQ', 'Martinique', 'AMRO', '2', '154', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (139927, '2020-04-11', 'MQ', 'Martinique', 'AMRO', '0', '154', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (139928, '2020-04-12', 'MQ', 'Martinique', 'AMRO', '1', '155', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (139929, '2020-04-13', 'MQ', 'Martinique', 'AMRO', '1', '156', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (139930, '2020-04-14', 'MQ', 'Martinique', 'AMRO', '1', '157', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (139931, '2020-04-15', 'MQ', 'Martinique', 'AMRO', '0', '157', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (139932, '2020-04-16', 'MQ', 'Martinique', 'AMRO', '1', '158', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (139933, '2020-04-17', 'MQ', 'Martinique', 'AMRO', '1', '159', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (139934, '2020-04-18', 'MQ', 'Martinique', 'AMRO', '0', '159', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (139935, '2020-04-19', 'MQ', 'Martinique', 'AMRO', '4', '163', '4', '12', false);
INSERT INTO public.who_global_data_import VALUES (139936, '2020-04-20', 'MQ', 'Martinique', 'AMRO', '0', '163', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (139937, '2020-04-21', 'MQ', 'Martinique', 'AMRO', '0', '163', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (139938, '2020-04-22', 'MQ', 'Martinique', 'AMRO', '0', '163', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (139939, '2020-04-23', 'MQ', 'Martinique', 'AMRO', '1', '164', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (139940, '2020-04-24', 'MQ', 'Martinique', 'AMRO', '6', '170', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (139941, '2020-04-25', 'MQ', 'Martinique', 'AMRO', '0', '170', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (139942, '2020-04-26', 'MQ', 'Martinique', 'AMRO', '0', '170', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (139943, '2020-04-27', 'MQ', 'Martinique', 'AMRO', '5', '175', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (139944, '2020-04-28', 'MQ', 'Martinique', 'AMRO', '0', '175', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (139945, '2020-04-29', 'MQ', 'Martinique', 'AMRO', '0', '175', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (139946, '2020-04-30', 'MQ', 'Martinique', 'AMRO', '0', '175', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (139947, '2020-05-01', 'MQ', 'Martinique', 'AMRO', '3', '178', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (139948, '2020-05-02', 'MQ', 'Martinique', 'AMRO', '1', '179', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (139949, '2020-05-03', 'MQ', 'Martinique', 'AMRO', '1', '180', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (139950, '2020-05-04', 'MQ', 'Martinique', 'AMRO', '1', '181', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (139951, '2020-05-05', 'MQ', 'Martinique', 'AMRO', '0', '181', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (139952, '2020-05-06', 'MQ', 'Martinique', 'AMRO', '0', '181', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (139953, '2020-05-07', 'MQ', 'Martinique', 'AMRO', '1', '182', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (139954, '2020-05-08', 'MQ', 'Martinique', 'AMRO', '0', '182', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (139955, '2020-05-09', 'MQ', 'Martinique', 'AMRO', '1', '183', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (139956, '2020-05-10', 'MQ', 'Martinique', 'AMRO', '3', '186', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (139957, '2020-05-11', 'MQ', 'Martinique', 'AMRO', '1', '187', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (139958, '2020-05-12', 'MQ', 'Martinique', 'AMRO', '0', '187', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (139959, '2020-05-13', 'MQ', 'Martinique', 'AMRO', '0', '187', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (139960, '2020-05-14', 'MQ', 'Martinique', 'AMRO', '2', '189', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (139961, '2020-05-15', 'MQ', 'Martinique', 'AMRO', '0', '189', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (139962, '2020-05-16', 'MQ', 'Martinique', 'AMRO', '0', '189', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (139963, '2020-05-17', 'MQ', 'Martinique', 'AMRO', '3', '192', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (139964, '2020-05-18', 'MQ', 'Martinique', 'AMRO', '0', '192', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (139965, '2020-05-19', 'MQ', 'Martinique', 'AMRO', '0', '192', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (139966, '2020-05-20', 'MQ', 'Martinique', 'AMRO', '0', '192', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (139967, '2020-05-21', 'MQ', 'Martinique', 'AMRO', '0', '192', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (139968, '2020-05-22', 'MQ', 'Martinique', 'AMRO', '0', '192', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (139969, '2020-05-23', 'MQ', 'Martinique', 'AMRO', '5', '197', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (139970, '2020-05-24', 'MQ', 'Martinique', 'AMRO', '0', '197', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (139971, '2020-05-25', 'MQ', 'Martinique', 'AMRO', '0', '197', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (139972, '2020-05-26', 'MQ', 'Martinique', 'AMRO', '0', '197', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (139973, '2020-05-27', 'MQ', 'Martinique', 'AMRO', '0', '197', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (139974, '2020-05-28', 'MQ', 'Martinique', 'AMRO', '0', '197', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (139975, '2020-05-29', 'MQ', 'Martinique', 'AMRO', '0', '197', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (139976, '2020-05-30', 'MQ', 'Martinique', 'AMRO', '0', '197', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (139977, '2020-05-31', 'MQ', 'Martinique', 'AMRO', '3', '200', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (139978, '2020-06-01', 'MQ', 'Martinique', 'AMRO', '0', '200', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (139979, '2020-06-02', 'MQ', 'Martinique', 'AMRO', '0', '200', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (139980, '2020-06-03', 'MQ', 'Martinique', 'AMRO', '0', '200', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (139981, '2020-06-04', 'MQ', 'Martinique', 'AMRO', '0', '200', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (139982, '2020-06-05', 'MQ', 'Martinique', 'AMRO', '0', '200', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (139983, '2020-06-06', 'MQ', 'Martinique', 'AMRO', '0', '200', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (139984, '2020-06-07', 'MQ', 'Martinique', 'AMRO', '2', '202', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (139985, '2020-06-08', 'MQ', 'Martinique', 'AMRO', '0', '202', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (139986, '2020-06-09', 'MQ', 'Martinique', 'AMRO', '0', '202', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (139987, '2020-06-10', 'MQ', 'Martinique', 'AMRO', '0', '202', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (139988, '2020-06-11', 'MQ', 'Martinique', 'AMRO', '0', '202', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (139989, '2020-06-12', 'MQ', 'Martinique', 'AMRO', '0', '202', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (139990, '2020-06-13', 'MQ', 'Martinique', 'AMRO', '0', '202', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (139991, '2020-06-14', 'MQ', 'Martinique', 'AMRO', '0', '202', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (139992, '2020-06-15', 'MQ', 'Martinique', 'AMRO', '0', '202', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (139993, '2020-06-16', 'MQ', 'Martinique', 'AMRO', '0', '202', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (139994, '2020-06-17', 'MQ', 'Martinique', 'AMRO', '0', '202', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (139995, '2020-06-18', 'MQ', 'Martinique', 'AMRO', '0', '202', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (139996, '2020-06-19', 'MQ', 'Martinique', 'AMRO', '19', '221', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (139997, '2020-06-20', 'MQ', 'Martinique', 'AMRO', '0', '221', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (139998, '2020-06-21', 'MQ', 'Martinique', 'AMRO', '15', '236', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (139999, '2020-06-22', 'MQ', 'Martinique', 'AMRO', '0', '236', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (140000, '2020-06-23', 'MQ', 'Martinique', 'AMRO', '0', '236', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (140001, '2020-06-24', 'MQ', 'Martinique', 'AMRO', '0', '236', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (140002, '2020-06-25', 'MQ', 'Martinique', 'AMRO', '0', '236', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (140003, '2020-06-26', 'MQ', 'Martinique', 'AMRO', '0', '236', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (140004, '2020-06-27', 'MQ', 'Martinique', 'AMRO', '0', '236', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (140005, '2020-06-28', 'MQ', 'Martinique', 'AMRO', '6', '242', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (140006, '2020-06-29', 'MQ', 'Martinique', 'AMRO', '0', '242', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (140007, '2020-06-30', 'MQ', 'Martinique', 'AMRO', '0', '242', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (140008, '2020-07-01', 'MQ', 'Martinique', 'AMRO', '0', '242', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (140009, '2020-07-02', 'MQ', 'Martinique', 'AMRO', '0', '242', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (140010, '2020-07-03', 'MQ', 'Martinique', 'AMRO', '0', '242', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (140011, '2020-07-04', 'MQ', 'Martinique', 'AMRO', '0', '242', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (140012, '2020-07-05', 'MQ', 'Martinique', 'AMRO', '7', '249', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (140013, '2020-07-06', 'MQ', 'Martinique', 'AMRO', '0', '249', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (140014, '2020-07-07', 'MQ', 'Martinique', 'AMRO', '0', '249', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (140015, '2020-07-08', 'MQ', 'Martinique', 'AMRO', '0', '249', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (140016, '2020-07-09', 'MQ', 'Martinique', 'AMRO', '0', '249', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (140017, '2020-07-10', 'MQ', 'Martinique', 'AMRO', '0', '249', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (140018, '2020-07-11', 'MQ', 'Martinique', 'AMRO', '0', '249', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (140019, '2020-07-12', 'MQ', 'Martinique', 'AMRO', '6', '255', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (140020, '2020-07-13', 'MQ', 'Martinique', 'AMRO', '0', '255', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (140021, '2020-07-14', 'MQ', 'Martinique', 'AMRO', '0', '255', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (140022, '2020-07-15', 'MQ', 'Martinique', 'AMRO', '0', '255', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (140023, '2020-07-16', 'MQ', 'Martinique', 'AMRO', '0', '255', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (140024, '2020-07-17', 'MQ', 'Martinique', 'AMRO', '0', '255', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (140025, '2020-07-18', 'MQ', 'Martinique', 'AMRO', '6', '261', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (140026, '2020-07-19', 'MQ', 'Martinique', 'AMRO', '1', '262', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (140027, '2020-07-20', 'MQ', 'Martinique', 'AMRO', '0', '262', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (140028, '2020-07-21', 'MQ', 'Martinique', 'AMRO', '0', '262', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (140029, '2020-07-22', 'MQ', 'Martinique', 'AMRO', '0', '262', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (140030, '2020-07-23', 'MQ', 'Martinique', 'AMRO', '0', '262', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (140031, '2020-07-24', 'MQ', 'Martinique', 'AMRO', '0', '262', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (140032, '2020-07-25', 'MQ', 'Martinique', 'AMRO', '7', '269', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (140033, '2020-07-26', 'MQ', 'Martinique', 'AMRO', '0', '269', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (140034, '2020-07-27', 'MQ', 'Martinique', 'AMRO', '0', '269', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (140035, '2020-07-28', 'MQ', 'Martinique', 'AMRO', '0', '269', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (140036, '2020-07-29', 'MQ', 'Martinique', 'AMRO', '0', '269', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (140037, '2020-07-30', 'MQ', 'Martinique', 'AMRO', '0', '269', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (140038, '2020-07-31', 'MQ', 'Martinique', 'AMRO', '0', '269', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (140039, '2020-08-01', 'MQ', 'Martinique', 'AMRO', '0', '269', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (140040, '2020-08-02', 'MQ', 'Martinique', 'AMRO', '0', '269', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (140041, '2020-08-03', 'MQ', 'Martinique', 'AMRO', '0', '269', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (140042, '2020-08-04', 'MQ', 'Martinique', 'AMRO', '0', '269', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (140043, '2020-08-05', 'MQ', 'Martinique', 'AMRO', '0', '269', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (140044, '2020-08-06', 'MQ', 'Martinique', 'AMRO', '0', '269', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (140045, '2020-08-07', 'MQ', 'Martinique', 'AMRO', '7', '276', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (140046, '2020-08-08', 'MQ', 'Martinique', 'AMRO', '0', '276', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (140047, '2020-08-09', 'MQ', 'Martinique', 'AMRO', '60', '336', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (140048, '2020-08-10', 'MQ', 'Martinique', 'AMRO', '0', '336', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (140049, '2020-08-11', 'MQ', 'Martinique', 'AMRO', '0', '336', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (140050, '2020-08-12', 'MQ', 'Martinique', 'AMRO', '0', '336', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (140051, '2020-08-13', 'MQ', 'Martinique', 'AMRO', '0', '336', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (140052, '2020-08-14', 'MQ', 'Martinique', 'AMRO', '0', '336', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (140053, '2020-08-15', 'MQ', 'Martinique', 'AMRO', '0', '336', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (140054, '2020-08-16', 'MQ', 'Martinique', 'AMRO', '0', '336', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (140055, '2020-08-17', 'MQ', 'Martinique', 'AMRO', '0', '336', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (140056, '2020-08-18', 'MQ', 'Martinique', 'AMRO', '14', '350', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (140057, '2020-08-19', 'MQ', 'Martinique', 'AMRO', '0', '350', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (140058, '2020-08-20', 'MQ', 'Martinique', 'AMRO', '0', '350', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (140059, '2020-08-21', 'MQ', 'Martinique', 'AMRO', '0', '350', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (140060, '2020-08-22', 'MQ', 'Martinique', 'AMRO', '0', '350', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (140061, '2020-08-23', 'MQ', 'Martinique', 'AMRO', '114', '464', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (140062, '2020-08-24', 'MQ', 'Martinique', 'AMRO', '0', '464', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (140063, '2020-08-25', 'MQ', 'Martinique', 'AMRO', '0', '464', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (140064, '2020-08-26', 'MQ', 'Martinique', 'AMRO', '0', '464', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (140065, '2020-08-27', 'MQ', 'Martinique', 'AMRO', '132', '596', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (140066, '2020-08-28', 'MQ', 'Martinique', 'AMRO', '0', '596', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (140067, '2020-08-29', 'MQ', 'Martinique', 'AMRO', '0', '596', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (140068, '2020-08-30', 'MQ', 'Martinique', 'AMRO', '0', '596', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (140069, '2020-08-31', 'MQ', 'Martinique', 'AMRO', '0', '596', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (140070, '2020-09-01', 'MQ', 'Martinique', 'AMRO', '0', '596', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (140071, '2020-09-02', 'MQ', 'Martinique', 'AMRO', '19', '615', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (140072, '2020-09-03', 'MQ', 'Martinique', 'AMRO', '132', '747', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (140073, '2020-09-04', 'MQ', 'Martinique', 'AMRO', '7', '754', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (140074, '2020-09-05', 'MQ', 'Martinique', 'AMRO', '0', '754', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (140075, '2020-09-06', 'MQ', 'Martinique', 'AMRO', '4', '758', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (140076, '2020-09-07', 'MQ', 'Martinique', 'AMRO', '0', '758', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (140077, '2020-09-08', 'MQ', 'Martinique', 'AMRO', '0', '758', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (140078, '2020-09-09', 'MQ', 'Martinique', 'AMRO', '0', '758', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (140079, '2020-09-10', 'MQ', 'Martinique', 'AMRO', '181', '939', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (140080, '2020-09-11', 'MQ', 'Martinique', 'AMRO', '0', '939', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (140081, '2020-09-12', 'MQ', 'Martinique', 'AMRO', '0', '939', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (140082, '2020-09-13', 'MQ', 'Martinique', 'AMRO', '0', '939', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (140083, '2020-09-14', 'MQ', 'Martinique', 'AMRO', '0', '939', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (140084, '2020-09-15', 'MQ', 'Martinique', 'AMRO', '0', '939', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (140085, '2020-09-16', 'MQ', 'Martinique', 'AMRO', '0', '939', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (140086, '2020-09-17', 'MQ', 'Martinique', 'AMRO', '183', '1122', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (140087, '2020-09-18', 'MQ', 'Martinique', 'AMRO', '0', '1122', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (140088, '2020-09-19', 'MQ', 'Martinique', 'AMRO', '0', '1122', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (140089, '2020-09-20', 'MQ', 'Martinique', 'AMRO', '0', '1122', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (140090, '2020-09-21', 'MQ', 'Martinique', 'AMRO', '0', '1122', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (140091, '2020-09-22', 'MQ', 'Martinique', 'AMRO', '0', '1122', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (140092, '2020-09-23', 'MQ', 'Martinique', 'AMRO', '0', '1122', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (140093, '2020-09-24', 'MQ', 'Martinique', 'AMRO', '168', '1290', '2', '20', false);
INSERT INTO public.who_global_data_import VALUES (140094, '2020-09-25', 'MQ', 'Martinique', 'AMRO', '0', '1290', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (140095, '2020-09-26', 'MQ', 'Martinique', 'AMRO', '0', '1290', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (140096, '2020-09-27', 'MQ', 'Martinique', 'AMRO', '8', '1298', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (140097, '2020-09-28', 'MQ', 'Martinique', 'AMRO', '0', '1298', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (140098, '2020-09-29', 'MQ', 'Martinique', 'AMRO', '0', '1298', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (140099, '2020-09-30', 'MQ', 'Martinique', 'AMRO', '0', '1298', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (140100, '2020-10-01', 'MQ', 'Martinique', 'AMRO', '245', '1543', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (140101, '2020-10-02', 'MQ', 'Martinique', 'AMRO', '0', '1543', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (140102, '2020-10-03', 'MQ', 'Martinique', 'AMRO', '0', '1543', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (140103, '2020-10-04', 'MQ', 'Martinique', 'AMRO', '0', '1543', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (140104, '2020-10-05', 'MQ', 'Martinique', 'AMRO', '0', '1543', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (140105, '2020-10-06', 'MQ', 'Martinique', 'AMRO', '0', '1543', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (140106, '2020-10-07', 'MQ', 'Martinique', 'AMRO', '0', '1543', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (140107, '2020-10-08', 'MQ', 'Martinique', 'AMRO', '308', '1851', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (140108, '2020-10-09', 'MQ', 'Martinique', 'AMRO', '0', '1851', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (140109, '2020-10-10', 'MQ', 'Martinique', 'AMRO', '0', '1851', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (140110, '2020-10-11', 'MQ', 'Martinique', 'AMRO', '0', '1851', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (140111, '2020-10-12', 'MQ', 'Martinique', 'AMRO', '0', '1851', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (140112, '2020-10-13', 'MQ', 'Martinique', 'AMRO', '0', '1851', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (140113, '2020-10-14', 'MQ', 'Martinique', 'AMRO', '0', '1851', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (140114, '2020-10-15', 'MQ', 'Martinique', 'AMRO', '406', '2257', '2', '24', false);
INSERT INTO public.who_global_data_import VALUES (140115, '2020-10-16', 'MQ', 'Martinique', 'AMRO', '0', '2257', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (140116, '2020-10-17', 'MQ', 'Martinique', 'AMRO', '9', '2266', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (140117, '2020-10-18', 'MQ', 'Martinique', 'AMRO', '0', '2266', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (140118, '2020-10-19', 'MQ', 'Martinique', 'AMRO', '0', '2266', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (140119, '2020-10-20', 'MQ', 'Martinique', 'AMRO', '0', '2266', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (140120, '2020-10-21', 'MQ', 'Martinique', 'AMRO', '0', '2266', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (140121, '2020-10-22', 'MQ', 'Martinique', 'AMRO', '528', '2794', '2', '27', false);
INSERT INTO public.who_global_data_import VALUES (140122, '2020-10-23', 'MQ', 'Martinique', 'AMRO', '0', '2794', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (140123, '2020-10-24', 'MQ', 'Martinique', 'AMRO', '0', '2794', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (140124, '2020-10-25', 'MQ', 'Martinique', 'AMRO', '0', '2794', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (140125, '2020-10-26', 'MQ', 'Martinique', 'AMRO', '6', '2800', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (140126, '2020-10-27', 'MQ', 'Martinique', 'AMRO', '0', '2800', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (140127, '2020-10-28', 'MQ', 'Martinique', 'AMRO', '0', '2800', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (140128, '2020-10-29', 'MQ', 'Martinique', 'AMRO', '752', '3552', '3', '30', false);
INSERT INTO public.who_global_data_import VALUES (140129, '2020-10-30', 'MQ', 'Martinique', 'AMRO', '0', '3552', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (140130, '2020-10-31', 'MQ', 'Martinique', 'AMRO', '266', '3818', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (140131, '2020-11-01', 'MQ', 'Martinique', 'AMRO', '0', '3818', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (140132, '2020-11-02', 'MQ', 'Martinique', 'AMRO', '0', '3818', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (140133, '2020-11-03', 'MQ', 'Martinique', 'AMRO', '0', '3818', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (140134, '2020-11-04', 'MQ', 'Martinique', 'AMRO', '0', '3818', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (140135, '2020-11-05', 'MQ', 'Martinique', 'AMRO', '397', '4215', '2', '33', false);
INSERT INTO public.who_global_data_import VALUES (140136, '2020-11-06', 'MQ', 'Martinique', 'AMRO', '0', '4215', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (140137, '2020-11-07', 'MQ', 'Martinique', 'AMRO', '0', '4215', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (140138, '2020-11-08', 'MQ', 'Martinique', 'AMRO', '0', '4215', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (140139, '2020-11-09', 'MQ', 'Martinique', 'AMRO', '0', '4215', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (140140, '2020-11-10', 'MQ', 'Martinique', 'AMRO', '0', '4215', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (140141, '2020-11-11', 'MQ', 'Martinique', 'AMRO', '0', '4215', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (140142, '2020-11-12', 'MQ', 'Martinique', 'AMRO', '517', '4732', '4', '37', false);
INSERT INTO public.who_global_data_import VALUES (140143, '2020-11-13', 'MQ', 'Martinique', 'AMRO', '0', '4732', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (140144, '2020-11-14', 'MQ', 'Martinique', 'AMRO', '0', '4732', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (140145, '2020-11-15', 'MQ', 'Martinique', 'AMRO', '0', '4732', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (140146, '2020-11-16', 'MQ', 'Martinique', 'AMRO', '0', '4732', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (140147, '2020-11-17', 'MQ', 'Martinique', 'AMRO', '0', '4732', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (140148, '2020-11-18', 'MQ', 'Martinique', 'AMRO', '0', '4732', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (140149, '2020-11-19', 'MQ', 'Martinique', 'AMRO', '359', '5091', '2', '39', false);
INSERT INTO public.who_global_data_import VALUES (140150, '2020-11-20', 'MQ', 'Martinique', 'AMRO', '0', '5091', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (140151, '2020-11-21', 'MQ', 'Martinique', 'AMRO', '0', '5091', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (140152, '2020-11-22', 'MQ', 'Martinique', 'AMRO', '0', '5091', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (140153, '2020-11-23', 'MQ', 'Martinique', 'AMRO', '0', '5091', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (140154, '2020-11-24', 'MQ', 'Martinique', 'AMRO', '0', '5091', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (140155, '2020-11-25', 'MQ', 'Martinique', 'AMRO', '0', '5091', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (140156, '2020-11-26', 'MQ', 'Martinique', 'AMRO', '322', '5413', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (140157, '2020-11-27', 'MQ', 'Martinique', 'AMRO', '0', '5413', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (140158, '2020-11-28', 'MQ', 'Martinique', 'AMRO', '0', '5413', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (140159, '2020-11-29', 'MQ', 'Martinique', 'AMRO', '0', '5413', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (140160, '2020-11-30', 'MQ', 'Martinique', 'AMRO', '0', '5413', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (140161, '2020-12-01', 'MQ', 'Martinique', 'AMRO', '73', '5486', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (140162, '2020-12-02', 'MQ', 'Martinique', 'AMRO', '0', '5486', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (140163, '2020-12-03', 'MQ', 'Martinique', 'AMRO', '34', '5520', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (140164, '2020-12-04', 'MQ', 'Martinique', 'AMRO', '0', '5520', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (140165, '2020-12-05', 'MQ', 'Martinique', 'AMRO', '0', '5520', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (140166, '2020-12-06', 'MQ', 'Martinique', 'AMRO', '0', '5520', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (140167, '2020-12-07', 'MQ', 'Martinique', 'AMRO', '0', '5520', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (140168, '2020-12-08', 'MQ', 'Martinique', 'AMRO', '33', '5553', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (140169, '2020-12-09', 'MQ', 'Martinique', 'AMRO', '0', '5553', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (140170, '2020-12-10', 'MQ', 'Martinique', 'AMRO', '0', '5553', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (140171, '2020-12-11', 'MQ', 'Martinique', 'AMRO', '0', '5553', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (140172, '2020-12-12', 'MQ', 'Martinique', 'AMRO', '0', '5553', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (140173, '2020-12-13', 'MQ', 'Martinique', 'AMRO', '0', '5553', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (140174, '2020-12-14', 'MQ', 'Martinique', 'AMRO', '0', '5553', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (140175, '2020-12-15', 'MQ', 'Martinique', 'AMRO', '48', '5601', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (140176, '2020-12-16', 'MQ', 'Martinique', 'AMRO', '0', '5601', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (140177, '2020-12-17', 'MQ', 'Martinique', 'AMRO', '0', '5601', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (140178, '2020-12-18', 'MQ', 'Martinique', 'AMRO', '0', '5601', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (140179, '2020-12-19', 'MQ', 'Martinique', 'AMRO', '0', '5601', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (140180, '2020-12-20', 'MQ', 'Martinique', 'AMRO', '33', '5634', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (140181, '2020-12-21', 'MQ', 'Martinique', 'AMRO', '0', '5634', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (140182, '2020-12-22', 'MQ', 'Martinique', 'AMRO', '0', '5634', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (140183, '2020-12-23', 'MQ', 'Martinique', 'AMRO', '0', '5634', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (140184, '2020-12-24', 'MQ', 'Martinique', 'AMRO', '0', '5634', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (140185, '2020-12-25', 'MQ', 'Martinique', 'AMRO', '0', '5634', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (140186, '2020-12-26', 'MQ', 'Martinique', 'AMRO', '0', '5634', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (140187, '2020-12-27', 'MQ', 'Martinique', 'AMRO', '438', '6072', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (140188, '2020-12-28', 'MQ', 'Martinique', 'AMRO', '0', '6072', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (140189, '2020-12-29', 'MQ', 'Martinique', 'AMRO', '0', '6072', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (140190, '2020-12-30', 'MQ', 'Martinique', 'AMRO', '0', '6072', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (140191, '2020-12-31', 'MQ', 'Martinique', 'AMRO', '0', '6072', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (140192, '2021-01-01', 'MQ', 'Martinique', 'AMRO', '19', '6091', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (140193, '2021-01-02', 'MQ', 'Martinique', 'AMRO', '0', '6091', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (140194, '2021-01-03', 'MQ', 'Martinique', 'AMRO', '0', '6091', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (140195, '2021-01-04', 'MQ', 'Martinique', 'AMRO', '0', '6091', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (140196, '2021-01-05', 'MQ', 'Martinique', 'AMRO', '26', '6117', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (140197, '2021-01-06', 'MQ', 'Martinique', 'AMRO', '0', '6117', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (140198, '2021-01-07', 'MQ', 'Martinique', 'AMRO', '0', '6117', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (140199, '2021-01-08', 'MQ', 'Martinique', 'AMRO', '0', '6117', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (140200, '2021-01-09', 'MQ', 'Martinique', 'AMRO', '0', '6117', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (140201, '2021-01-10', 'MQ', 'Martinique', 'AMRO', '0', '6117', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (140202, '2021-01-11', 'MQ', 'Martinique', 'AMRO', '0', '6117', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (140203, '2021-01-12', 'MQ', 'Martinique', 'AMRO', '110', '6227', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (140204, '2021-01-13', 'MQ', 'Martinique', 'AMRO', '0', '6227', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (140205, '2021-01-14', 'MQ', 'Martinique', 'AMRO', '0', '6227', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (140206, '2021-01-15', 'MQ', 'Martinique', 'AMRO', '0', '6227', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (140207, '2021-01-16', 'MQ', 'Martinique', 'AMRO', '0', '6227', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (140208, '2021-01-17', 'MQ', 'Martinique', 'AMRO', '0', '6227', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (140209, '2020-01-03', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140210, '2020-01-04', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140211, '2020-01-05', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140212, '2020-01-06', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140213, '2020-01-07', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140214, '2020-01-08', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140215, '2020-01-09', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140216, '2020-01-10', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140217, '2020-01-11', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140218, '2020-01-12', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140219, '2020-01-13', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140220, '2020-01-14', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140221, '2020-01-15', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140222, '2020-01-16', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140223, '2020-01-17', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140224, '2020-01-18', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140225, '2020-01-19', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140226, '2020-01-20', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140227, '2020-01-21', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140228, '2020-01-22', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140229, '2020-01-23', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140230, '2020-01-24', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140231, '2020-01-25', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140232, '2020-01-26', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140233, '2020-01-27', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140234, '2020-01-28', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140235, '2020-01-29', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140236, '2020-01-30', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140237, '2020-01-31', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140238, '2020-02-01', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140239, '2020-02-02', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140240, '2020-02-03', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140241, '2020-02-04', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140242, '2020-02-05', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140243, '2020-02-06', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140244, '2020-02-07', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140245, '2020-02-08', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140246, '2020-02-09', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140247, '2020-02-10', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140248, '2020-02-11', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140249, '2020-02-12', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140250, '2020-02-13', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140251, '2020-02-14', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140252, '2020-02-15', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140253, '2020-02-16', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140254, '2020-02-17', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140255, '2020-02-18', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140256, '2020-02-19', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140257, '2020-02-20', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140258, '2020-02-21', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140259, '2020-02-22', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140260, '2020-02-23', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140261, '2020-02-24', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140262, '2020-02-25', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140263, '2020-02-26', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140264, '2020-02-27', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140265, '2020-02-28', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140266, '2020-02-29', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140267, '2020-03-01', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140268, '2020-03-02', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140269, '2020-03-03', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140270, '2020-03-04', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140271, '2020-03-05', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140272, '2020-03-06', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140273, '2020-03-07', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140274, '2020-03-08', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140275, '2020-03-09', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140276, '2020-03-10', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140277, '2020-03-11', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140278, '2020-03-12', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140279, '2020-03-13', 'MR', 'Mauritania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140280, '2020-03-14', 'MR', 'Mauritania', 'AFRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140281, '2020-03-15', 'MR', 'Mauritania', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140282, '2020-03-16', 'MR', 'Mauritania', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140283, '2020-03-17', 'MR', 'Mauritania', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140284, '2020-03-18', 'MR', 'Mauritania', 'AFRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140285, '2020-03-19', 'MR', 'Mauritania', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140286, '2020-03-20', 'MR', 'Mauritania', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140287, '2020-03-21', 'MR', 'Mauritania', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140288, '2020-03-22', 'MR', 'Mauritania', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140289, '2020-03-23', 'MR', 'Mauritania', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140290, '2020-03-24', 'MR', 'Mauritania', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140291, '2020-03-25', 'MR', 'Mauritania', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140292, '2020-03-26', 'MR', 'Mauritania', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140293, '2020-03-27', 'MR', 'Mauritania', 'AFRO', '-3', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140294, '2020-03-28', 'MR', 'Mauritania', 'AFRO', '2', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140295, '2020-03-29', 'MR', 'Mauritania', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140296, '2020-03-30', 'MR', 'Mauritania', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140297, '2020-03-31', 'MR', 'Mauritania', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140298, '2020-04-01', 'MR', 'Mauritania', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140299, '2020-04-02', 'MR', 'Mauritania', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140300, '2020-04-03', 'MR', 'Mauritania', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140301, '2020-04-04', 'MR', 'Mauritania', 'AFRO', '1', '6', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (140302, '2020-04-05', 'MR', 'Mauritania', 'AFRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (140303, '2020-04-06', 'MR', 'Mauritania', 'AFRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (140304, '2020-04-07', 'MR', 'Mauritania', 'AFRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (140305, '2020-04-08', 'MR', 'Mauritania', 'AFRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (140306, '2020-04-09', 'MR', 'Mauritania', 'AFRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (140307, '2020-04-10', 'MR', 'Mauritania', 'AFRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (140308, '2020-04-11', 'MR', 'Mauritania', 'AFRO', '1', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (140309, '2020-04-12', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (140310, '2020-04-13', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (140311, '2020-04-14', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (140312, '2020-04-15', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (140313, '2020-04-16', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (140314, '2020-04-17', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (140315, '2020-04-18', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (140316, '2020-04-19', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (140317, '2020-04-20', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (140318, '2020-04-21', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (140319, '2020-04-22', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (140320, '2020-04-23', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (140321, '2020-04-24', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (140322, '2020-04-25', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (140323, '2020-04-26', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (140324, '2020-04-27', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (140325, '2020-04-28', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (140326, '2020-04-29', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (140327, '2020-04-30', 'MR', 'Mauritania', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (140328, '2020-05-01', 'MR', 'Mauritania', 'AFRO', '1', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (140329, '2020-05-02', 'MR', 'Mauritania', 'AFRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (140330, '2020-05-03', 'MR', 'Mauritania', 'AFRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (140331, '2020-05-04', 'MR', 'Mauritania', 'AFRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (140332, '2020-05-05', 'MR', 'Mauritania', 'AFRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (140333, '2020-05-06', 'MR', 'Mauritania', 'AFRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (140334, '2020-05-07', 'MR', 'Mauritania', 'AFRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (140335, '2020-05-08', 'MR', 'Mauritania', 'AFRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (140336, '2020-05-09', 'MR', 'Mauritania', 'AFRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (140337, '2020-05-10', 'MR', 'Mauritania', 'AFRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (140338, '2020-05-11', 'MR', 'Mauritania', 'AFRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (140339, '2020-05-12', 'MR', 'Mauritania', 'AFRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (140340, '2020-05-13', 'MR', 'Mauritania', 'AFRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (140341, '2020-05-14', 'MR', 'Mauritania', 'AFRO', '1', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (140342, '2020-05-15', 'MR', 'Mauritania', 'AFRO', '7', '16', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (140343, '2020-05-16', 'MR', 'Mauritania', 'AFRO', '13', '29', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (140344, '2020-05-17', 'MR', 'Mauritania', 'AFRO', '11', '40', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (140345, '2020-05-18', 'MR', 'Mauritania', 'AFRO', '22', '62', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (140346, '2020-05-19', 'MR', 'Mauritania', 'AFRO', '19', '81', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (140347, '2020-05-20', 'MR', 'Mauritania', 'AFRO', '50', '131', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (140348, '2020-05-21', 'MR', 'Mauritania', 'AFRO', '10', '141', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (140349, '2020-05-22', 'MR', 'Mauritania', 'AFRO', '32', '173', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (140350, '2020-05-23', 'MR', 'Mauritania', 'AFRO', '0', '173', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (140351, '2020-05-24', 'MR', 'Mauritania', 'AFRO', '54', '227', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (140352, '2020-05-25', 'MR', 'Mauritania', 'AFRO', '10', '237', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (140353, '2020-05-26', 'MR', 'Mauritania', 'AFRO', '25', '262', '3', '9', false);
INSERT INTO public.who_global_data_import VALUES (140354, '2020-05-27', 'MR', 'Mauritania', 'AFRO', '0', '262', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (140355, '2020-05-28', 'MR', 'Mauritania', 'AFRO', '30', '292', '7', '16', false);
INSERT INTO public.who_global_data_import VALUES (140356, '2020-05-29', 'MR', 'Mauritania', 'AFRO', '54', '346', '3', '19', false);
INSERT INTO public.who_global_data_import VALUES (140357, '2020-05-30', 'MR', 'Mauritania', 'AFRO', '77', '423', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (140358, '2020-05-31', 'MR', 'Mauritania', 'AFRO', '60', '483', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (140359, '2020-06-01', 'MR', 'Mauritania', 'AFRO', '47', '530', '2', '23', false);
INSERT INTO public.who_global_data_import VALUES (140360, '2020-06-02', 'MR', 'Mauritania', 'AFRO', '0', '530', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (140361, '2020-06-03', 'MR', 'Mauritania', 'AFRO', '58', '588', '3', '26', false);
INSERT INTO public.who_global_data_import VALUES (140362, '2020-06-04', 'MR', 'Mauritania', 'AFRO', '80', '668', '5', '31', false);
INSERT INTO public.who_global_data_import VALUES (140363, '2020-06-05', 'MR', 'Mauritania', 'AFRO', '116', '784', '8', '39', false);
INSERT INTO public.who_global_data_import VALUES (140364, '2020-06-06', 'MR', 'Mauritania', 'AFRO', '99', '883', '4', '43', false);
INSERT INTO public.who_global_data_import VALUES (140365, '2020-06-07', 'MR', 'Mauritania', 'AFRO', '64', '947', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (140366, '2020-06-08', 'MR', 'Mauritania', 'AFRO', '0', '947', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (140367, '2020-06-09', 'MR', 'Mauritania', 'AFRO', '102', '1049', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (140368, '2020-06-10', 'MR', 'Mauritania', 'AFRO', '113', '1162', '20', '63', false);
INSERT INTO public.who_global_data_import VALUES (140369, '2020-06-11', 'MR', 'Mauritania', 'AFRO', '121', '1283', '8', '71', false);
INSERT INTO public.who_global_data_import VALUES (140370, '2020-06-12', 'MR', 'Mauritania', 'AFRO', '0', '1283', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (140371, '2020-06-13', 'MR', 'Mauritania', 'AFRO', '156', '1439', '3', '74', false);
INSERT INTO public.who_global_data_import VALUES (140372, '2020-06-14', 'MR', 'Mauritania', 'AFRO', '134', '1573', '7', '81', false);
INSERT INTO public.who_global_data_import VALUES (140373, '2020-06-15', 'MR', 'Mauritania', 'AFRO', '210', '1783', '6', '87', false);
INSERT INTO public.who_global_data_import VALUES (140374, '2020-06-16', 'MR', 'Mauritania', 'AFRO', '0', '1783', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (140375, '2020-06-17', 'MR', 'Mauritania', 'AFRO', '104', '1887', '4', '91', false);
INSERT INTO public.who_global_data_import VALUES (140376, '2020-06-18', 'MR', 'Mauritania', 'AFRO', '170', '2057', '2', '93', false);
INSERT INTO public.who_global_data_import VALUES (140377, '2020-06-19', 'MR', 'Mauritania', 'AFRO', '166', '2223', '2', '95', false);
INSERT INTO public.who_global_data_import VALUES (140378, '2020-06-20', 'MR', 'Mauritania', 'AFRO', '201', '2424', '2', '97', false);
INSERT INTO public.who_global_data_import VALUES (140379, '2020-06-21', 'MR', 'Mauritania', 'AFRO', '197', '2621', '5', '102', false);
INSERT INTO public.who_global_data_import VALUES (140380, '2020-06-22', 'MR', 'Mauritania', 'AFRO', '192', '2813', '6', '108', false);
INSERT INTO public.who_global_data_import VALUES (140381, '2020-06-23', 'MR', 'Mauritania', 'AFRO', '171', '2984', '3', '111', false);
INSERT INTO public.who_global_data_import VALUES (140382, '2020-06-24', 'MR', 'Mauritania', 'AFRO', '137', '3121', '1', '112', false);
INSERT INTO public.who_global_data_import VALUES (140383, '2020-06-25', 'MR', 'Mauritania', 'AFRO', '171', '3292', '2', '114', false);
INSERT INTO public.who_global_data_import VALUES (140384, '2020-06-26', 'MR', 'Mauritania', 'AFRO', '227', '3519', '2', '116', false);
INSERT INTO public.who_global_data_import VALUES (140385, '2020-06-27', 'MR', 'Mauritania', 'AFRO', '220', '3739', '3', '119', false);
INSERT INTO public.who_global_data_import VALUES (140386, '2020-06-28', 'MR', 'Mauritania', 'AFRO', '168', '3907', '1', '120', false);
INSERT INTO public.who_global_data_import VALUES (140387, '2020-06-29', 'MR', 'Mauritania', 'AFRO', '0', '3907', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (140388, '2020-06-30', 'MR', 'Mauritania', 'AFRO', '242', '4149', '6', '126', false);
INSERT INTO public.who_global_data_import VALUES (140389, '2020-07-01', 'MR', 'Mauritania', 'AFRO', '88', '4237', '2', '128', false);
INSERT INTO public.who_global_data_import VALUES (140390, '2020-07-02', 'MR', 'Mauritania', 'AFRO', '235', '4472', '1', '129', false);
INSERT INTO public.who_global_data_import VALUES (140391, '2020-07-03', 'MR', 'Mauritania', 'AFRO', '134', '4606', '0', '129', false);
INSERT INTO public.who_global_data_import VALUES (140392, '2020-07-04', 'MR', 'Mauritania', 'AFRO', '99', '4705', '0', '129', false);
INSERT INTO public.who_global_data_import VALUES (140393, '2020-07-05', 'MR', 'Mauritania', 'AFRO', '0', '4705', '0', '129', false);
INSERT INTO public.who_global_data_import VALUES (140394, '2020-07-06', 'MR', 'Mauritania', 'AFRO', '174', '4879', '1', '130', false);
INSERT INTO public.who_global_data_import VALUES (140395, '2020-07-07', 'MR', 'Mauritania', 'AFRO', '0', '4879', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (140396, '2020-07-08', 'MR', 'Mauritania', 'AFRO', '69', '4948', '3', '133', false);
INSERT INTO public.who_global_data_import VALUES (140397, '2020-07-09', 'MR', 'Mauritania', 'AFRO', '76', '5024', '2', '135', false);
INSERT INTO public.who_global_data_import VALUES (140398, '2020-07-10', 'MR', 'Mauritania', 'AFRO', '63', '5087', '4', '139', false);
INSERT INTO public.who_global_data_import VALUES (140399, '2020-07-11', 'MR', 'Mauritania', 'AFRO', '39', '5126', '5', '144', false);
INSERT INTO public.who_global_data_import VALUES (140400, '2020-07-12', 'MR', 'Mauritania', 'AFRO', '0', '5126', '0', '144', false);
INSERT INTO public.who_global_data_import VALUES (140401, '2020-07-13', 'MR', 'Mauritania', 'AFRO', '149', '5275', '3', '147', false);
INSERT INTO public.who_global_data_import VALUES (140402, '2020-07-14', 'MR', 'Mauritania', 'AFRO', '80', '5355', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (140403, '2020-07-15', 'MR', 'Mauritania', 'AFRO', '91', '5446', '2', '149', false);
INSERT INTO public.who_global_data_import VALUES (140404, '2020-07-16', 'MR', 'Mauritania', 'AFRO', '72', '5518', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (140405, '2020-07-17', 'MR', 'Mauritania', 'AFRO', '46', '5564', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (140406, '2020-07-18', 'MR', 'Mauritania', 'AFRO', '95', '5659', '1', '150', false);
INSERT INTO public.who_global_data_import VALUES (140407, '2020-07-19', 'MR', 'Mauritania', 'AFRO', '51', '5710', '1', '151', false);
INSERT INTO public.who_global_data_import VALUES (140408, '2020-07-20', 'MR', 'Mauritania', 'AFRO', '163', '5873', '4', '155', false);
INSERT INTO public.who_global_data_import VALUES (140409, '2020-07-21', 'MR', 'Mauritania', 'AFRO', '50', '5923', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (140410, '2020-07-22', 'MR', 'Mauritania', 'AFRO', '62', '5985', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (140411, '2020-07-23', 'MR', 'Mauritania', 'AFRO', '0', '5985', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (140412, '2020-07-24', 'MR', 'Mauritania', 'AFRO', '42', '6027', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (140413, '2020-07-25', 'MR', 'Mauritania', 'AFRO', '89', '6116', '1', '156', false);
INSERT INTO public.who_global_data_import VALUES (140414, '2020-07-26', 'MR', 'Mauritania', 'AFRO', '0', '6116', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (140415, '2020-07-27', 'MR', 'Mauritania', 'AFRO', '55', '6171', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (140416, '2020-07-28', 'MR', 'Mauritania', 'AFRO', '37', '6208', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (140417, '2020-07-29', 'MR', 'Mauritania', 'AFRO', '41', '6249', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (140418, '2020-07-30', 'MR', 'Mauritania', 'AFRO', '21', '6270', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (140419, '2020-07-31', 'MR', 'Mauritania', 'AFRO', '0', '6270', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (140420, '2020-08-01', 'MR', 'Mauritania', 'AFRO', '40', '6310', '1', '157', false);
INSERT INTO public.who_global_data_import VALUES (140421, '2020-08-02', 'MR', 'Mauritania', 'AFRO', '0', '6310', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (140422, '2020-08-03', 'MR', 'Mauritania', 'AFRO', '13', '6323', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (140423, '2020-08-04', 'MR', 'Mauritania', 'AFRO', '59', '6382', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (140424, '2020-08-05', 'MR', 'Mauritania', 'AFRO', '36', '6418', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (140425, '2020-08-06', 'MR', 'Mauritania', 'AFRO', '26', '6444', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (140426, '2020-08-07', 'MR', 'Mauritania', 'AFRO', '29', '6473', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (140427, '2020-08-08', 'MR', 'Mauritania', 'AFRO', '25', '6498', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (140428, '2020-08-09', 'MR', 'Mauritania', 'AFRO', '0', '6498', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (140429, '2020-08-10', 'MR', 'Mauritania', 'AFRO', '12', '6510', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (140430, '2020-08-11', 'MR', 'Mauritania', 'AFRO', '40', '6550', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (140431, '2020-08-12', 'MR', 'Mauritania', 'AFRO', '48', '6598', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (140432, '2020-08-13', 'MR', 'Mauritania', 'AFRO', '24', '6622', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (140433, '2020-08-14', 'MR', 'Mauritania', 'AFRO', '0', '6622', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (140434, '2020-08-15', 'MR', 'Mauritania', 'AFRO', '31', '6653', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (140435, '2020-08-16', 'MR', 'Mauritania', 'AFRO', '40', '6693', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (140436, '2020-08-17', 'MR', 'Mauritania', 'AFRO', '8', '6701', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (140437, '2020-08-18', 'MR', 'Mauritania', 'AFRO', '61', '6762', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (140438, '2020-08-19', 'MR', 'Mauritania', 'AFRO', '27', '6789', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (140439, '2020-08-20', 'MR', 'Mauritania', 'AFRO', '40', '6829', '1', '158', false);
INSERT INTO public.who_global_data_import VALUES (140440, '2020-08-21', 'MR', 'Mauritania', 'AFRO', '19', '6848', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (140441, '2020-08-22', 'MR', 'Mauritania', 'AFRO', '37', '6885', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (140442, '2020-08-23', 'MR', 'Mauritania', 'AFRO', '9', '6894', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (140443, '2020-08-24', 'MR', 'Mauritania', 'AFRO', '11', '6905', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (140444, '2020-08-25', 'MR', 'Mauritania', 'AFRO', '23', '6928', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (140445, '2020-08-26', 'MR', 'Mauritania', 'AFRO', '32', '6960', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (140446, '2020-08-27', 'MR', 'Mauritania', 'AFRO', '17', '6977', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (140447, '2020-08-28', 'MR', 'Mauritania', 'AFRO', '0', '6977', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (140448, '2020-08-29', 'MR', 'Mauritania', 'AFRO', '35', '7012', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (140449, '2020-08-30', 'MR', 'Mauritania', 'AFRO', '0', '7012', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (140450, '2020-08-31', 'MR', 'Mauritania', 'AFRO', '10', '7022', '1', '159', false);
INSERT INTO public.who_global_data_import VALUES (140451, '2020-09-01', 'MR', 'Mauritania', 'AFRO', '26', '7048', '0', '159', false);
INSERT INTO public.who_global_data_import VALUES (140452, '2020-09-02', 'MR', 'Mauritania', 'AFRO', '27', '7075', '0', '159', false);
INSERT INTO public.who_global_data_import VALUES (140453, '2020-09-03', 'MR', 'Mauritania', 'AFRO', '14', '7089', '0', '159', false);
INSERT INTO public.who_global_data_import VALUES (140454, '2020-09-04', 'MR', 'Mauritania', 'AFRO', '17', '7106', '1', '160', false);
INSERT INTO public.who_global_data_import VALUES (140455, '2020-09-05', 'MR', 'Mauritania', 'AFRO', '20', '7126', '0', '160', false);
INSERT INTO public.who_global_data_import VALUES (140456, '2020-09-06', 'MR', 'Mauritania', 'AFRO', '8', '7134', '0', '160', false);
INSERT INTO public.who_global_data_import VALUES (140457, '2020-09-07', 'MR', 'Mauritania', 'AFRO', '8', '7142', '0', '160', false);
INSERT INTO public.who_global_data_import VALUES (140458, '2020-09-08', 'MR', 'Mauritania', 'AFRO', '22', '7164', '0', '160', false);
INSERT INTO public.who_global_data_import VALUES (140459, '2020-09-09', 'MR', 'Mauritania', 'AFRO', '0', '7164', '0', '160', false);
INSERT INTO public.who_global_data_import VALUES (140460, '2020-09-10', 'MR', 'Mauritania', 'AFRO', '38', '7202', '1', '161', false);
INSERT INTO public.who_global_data_import VALUES (140461, '2020-09-11', 'MR', 'Mauritania', 'AFRO', '20', '7222', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (140462, '2020-09-12', 'MR', 'Mauritania', 'AFRO', '44', '7266', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (140463, '2020-09-13', 'MR', 'Mauritania', 'AFRO', '8', '7274', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (140464, '2020-09-14', 'MR', 'Mauritania', 'AFRO', '2', '7276', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (140465, '2020-09-15', 'MR', 'Mauritania', 'AFRO', '19', '7295', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (140466, '2020-09-16', 'MR', 'Mauritania', 'AFRO', '24', '7319', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (140467, '2020-09-17', 'MR', 'Mauritania', 'AFRO', '13', '7332', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (140468, '2020-09-18', 'MR', 'Mauritania', 'AFRO', '14', '7346', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (140469, '2020-09-19', 'MR', 'Mauritania', 'AFRO', '15', '7361', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (140470, '2020-09-20', 'MR', 'Mauritania', 'AFRO', '4', '7365', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (140471, '2020-09-21', 'MR', 'Mauritania', 'AFRO', '3', '7368', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (140472, '2020-09-22', 'MR', 'Mauritania', 'AFRO', '16', '7384', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (140473, '2020-09-23', 'MR', 'Mauritania', 'AFRO', '19', '7403', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (140474, '2020-09-24', 'MR', 'Mauritania', 'AFRO', '22', '7425', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (140475, '2020-09-25', 'MR', 'Mauritania', 'AFRO', '8', '7433', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (140476, '2020-09-26', 'MR', 'Mauritania', 'AFRO', '24', '7457', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (140477, '2020-09-27', 'MR', 'Mauritania', 'AFRO', '5', '7462', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (140478, '2020-09-28', 'MR', 'Mauritania', 'AFRO', '0', '7462', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (140479, '2020-09-29', 'MR', 'Mauritania', 'AFRO', '12', '7474', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (140480, '2020-09-30', 'MR', 'Mauritania', 'AFRO', '14', '7488', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (140481, '2020-10-01', 'MR', 'Mauritania', 'AFRO', '14', '7502', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (140482, '2020-10-02', 'MR', 'Mauritania', 'AFRO', '3', '7505', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (140483, '2020-10-03', 'MR', 'Mauritania', 'AFRO', '6', '7511', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (140484, '2020-10-04', 'MR', 'Mauritania', 'AFRO', '0', '7511', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (140485, '2020-10-05', 'MR', 'Mauritania', 'AFRO', '9', '7520', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (140486, '2020-10-06', 'MR', 'Mauritania', 'AFRO', '3', '7523', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (140487, '2020-10-07', 'MR', 'Mauritania', 'AFRO', '0', '7523', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (140488, '2020-10-08', 'MR', 'Mauritania', 'AFRO', '0', '7523', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (140489, '2020-10-09', 'MR', 'Mauritania', 'AFRO', '0', '7523', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (140490, '2020-10-10', 'MR', 'Mauritania', 'AFRO', '0', '7523', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (140491, '2020-10-11', 'MR', 'Mauritania', 'AFRO', '0', '7523', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (140492, '2020-10-12', 'MR', 'Mauritania', 'AFRO', '27', '7550', '2', '163', false);
INSERT INTO public.who_global_data_import VALUES (140493, '2020-10-13', 'MR', 'Mauritania', 'AFRO', '4', '7554', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (140494, '2020-10-14', 'MR', 'Mauritania', 'AFRO', '11', '7565', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (140495, '2020-10-15', 'MR', 'Mauritania', 'AFRO', '0', '7565', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (140496, '2020-10-16', 'MR', 'Mauritania', 'AFRO', '20', '7585', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (140497, '2020-10-17', 'MR', 'Mauritania', 'AFRO', '18', '7603', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (140498, '2020-10-18', 'MR', 'Mauritania', 'AFRO', '0', '7603', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (140499, '2020-10-19', 'MR', 'Mauritania', 'AFRO', '5', '7608', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (140500, '2020-10-20', 'MR', 'Mauritania', 'AFRO', '13', '7621', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (140501, '2020-10-21', 'MR', 'Mauritania', 'AFRO', '13', '7634', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (140502, '2020-10-22', 'MR', 'Mauritania', 'AFRO', '4', '7638', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (140503, '2020-10-23', 'MR', 'Mauritania', 'AFRO', '0', '7638', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (140504, '2020-10-24', 'MR', 'Mauritania', 'AFRO', '24', '7662', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (140505, '2020-10-25', 'MR', 'Mauritania', 'AFRO', '0', '7662', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (140506, '2020-10-26', 'MR', 'Mauritania', 'AFRO', '1', '7663', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (140507, '2020-10-27', 'MR', 'Mauritania', 'AFRO', '0', '7663', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (140508, '2020-10-28', 'MR', 'Mauritania', 'AFRO', '0', '7663', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (140509, '2020-10-29', 'MR', 'Mauritania', 'AFRO', '0', '7663', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (140510, '2020-10-30', 'MR', 'Mauritania', 'AFRO', '0', '7663', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (140511, '2020-10-31', 'MR', 'Mauritania', 'AFRO', '0', '7663', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (140512, '2020-11-01', 'MR', 'Mauritania', 'AFRO', '0', '7663', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (140513, '2020-11-02', 'MR', 'Mauritania', 'AFRO', '0', '7663', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (140514, '2020-11-03', 'MR', 'Mauritania', 'AFRO', '62', '7725', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (140515, '2020-11-04', 'MR', 'Mauritania', 'AFRO', '0', '7725', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (140516, '2020-11-05', 'MR', 'Mauritania', 'AFRO', '0', '7725', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (140517, '2020-11-06', 'MR', 'Mauritania', 'AFRO', '0', '7725', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (140518, '2020-11-07', 'MR', 'Mauritania', 'AFRO', '0', '7725', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (140519, '2020-11-08', 'MR', 'Mauritania', 'AFRO', '0', '7725', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (140520, '2020-11-09', 'MR', 'Mauritania', 'AFRO', '95', '7820', '2', '165', false);
INSERT INTO public.who_global_data_import VALUES (140521, '2020-11-10', 'MR', 'Mauritania', 'AFRO', '0', '7820', '0', '165', false);
INSERT INTO public.who_global_data_import VALUES (140522, '2020-11-11', 'MR', 'Mauritania', 'AFRO', '28', '7848', '0', '165', false);
INSERT INTO public.who_global_data_import VALUES (140523, '2020-11-12', 'MR', 'Mauritania', 'AFRO', '37', '7885', '0', '165', false);
INSERT INTO public.who_global_data_import VALUES (140524, '2020-11-13', 'MR', 'Mauritania', 'AFRO', '0', '7885', '0', '165', false);
INSERT INTO public.who_global_data_import VALUES (140525, '2020-11-14', 'MR', 'Mauritania', 'AFRO', '0', '7885', '0', '165', false);
INSERT INTO public.who_global_data_import VALUES (140526, '2020-11-15', 'MR', 'Mauritania', 'AFRO', '0', '7885', '0', '165', false);
INSERT INTO public.who_global_data_import VALUES (140527, '2020-11-16', 'MR', 'Mauritania', 'AFRO', '0', '7885', '0', '165', false);
INSERT INTO public.who_global_data_import VALUES (140528, '2020-11-17', 'MR', 'Mauritania', 'AFRO', '67', '7952', '0', '165', false);
INSERT INTO public.who_global_data_import VALUES (140529, '2020-11-18', 'MR', 'Mauritania', 'AFRO', '0', '7952', '0', '165', false);
INSERT INTO public.who_global_data_import VALUES (140530, '2020-11-19', 'MR', 'Mauritania', 'AFRO', '0', '7952', '0', '165', false);
INSERT INTO public.who_global_data_import VALUES (140531, '2020-11-20', 'MR', 'Mauritania', 'AFRO', '0', '7952', '0', '165', false);
INSERT INTO public.who_global_data_import VALUES (140532, '2020-11-21', 'MR', 'Mauritania', 'AFRO', '123', '8075', '4', '169', false);
INSERT INTO public.who_global_data_import VALUES (140533, '2020-11-22', 'MR', 'Mauritania', 'AFRO', '0', '8075', '0', '169', false);
INSERT INTO public.who_global_data_import VALUES (140534, '2020-11-23', 'MR', 'Mauritania', 'AFRO', '0', '8075', '0', '169', false);
INSERT INTO public.who_global_data_import VALUES (140535, '2020-11-24', 'MR', 'Mauritania', 'AFRO', '0', '8075', '0', '169', false);
INSERT INTO public.who_global_data_import VALUES (140536, '2020-11-25', 'MR', 'Mauritania', 'AFRO', '0', '8075', '0', '169', false);
INSERT INTO public.who_global_data_import VALUES (140537, '2020-11-26', 'MR', 'Mauritania', 'AFRO', '0', '8075', '0', '169', false);
INSERT INTO public.who_global_data_import VALUES (140538, '2020-11-27', 'MR', 'Mauritania', 'AFRO', '0', '8075', '0', '169', false);
INSERT INTO public.who_global_data_import VALUES (140539, '2020-11-28', 'MR', 'Mauritania', 'AFRO', '349', '8424', '3', '172', false);
INSERT INTO public.who_global_data_import VALUES (140540, '2020-11-29', 'MR', 'Mauritania', 'AFRO', '0', '8424', '0', '172', false);
INSERT INTO public.who_global_data_import VALUES (140541, '2020-11-30', 'MR', 'Mauritania', 'AFRO', '0', '8424', '0', '172', false);
INSERT INTO public.who_global_data_import VALUES (140542, '2020-12-01', 'MR', 'Mauritania', 'AFRO', '0', '8424', '0', '172', false);
INSERT INTO public.who_global_data_import VALUES (140543, '2020-12-02', 'MR', 'Mauritania', 'AFRO', '0', '8424', '0', '172', false);
INSERT INTO public.who_global_data_import VALUES (140544, '2020-12-03', 'MR', 'Mauritania', 'AFRO', '0', '8424', '0', '172', false);
INSERT INTO public.who_global_data_import VALUES (140545, '2020-12-04', 'MR', 'Mauritania', 'AFRO', '0', '8424', '0', '172', false);
INSERT INTO public.who_global_data_import VALUES (91104, '2020-02-16', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140546, '2020-12-05', 'MR', 'Mauritania', 'AFRO', '0', '8424', '0', '172', false);
INSERT INTO public.who_global_data_import VALUES (140547, '2020-12-06', 'MR', 'Mauritania', 'AFRO', '0', '8424', '0', '172', false);
INSERT INTO public.who_global_data_import VALUES (140548, '2020-12-07', 'MR', 'Mauritania', 'AFRO', '0', '8424', '0', '172', false);
INSERT INTO public.who_global_data_import VALUES (140549, '2020-12-08', 'MR', 'Mauritania', 'AFRO', '1092', '9516', '16', '188', false);
INSERT INTO public.who_global_data_import VALUES (140550, '2020-12-09', 'MR', 'Mauritania', 'AFRO', '0', '9516', '0', '188', false);
INSERT INTO public.who_global_data_import VALUES (140551, '2020-12-10', 'MR', 'Mauritania', 'AFRO', '163', '9679', '6', '194', false);
INSERT INTO public.who_global_data_import VALUES (140552, '2020-12-11', 'MR', 'Mauritania', 'AFRO', '0', '9679', '0', '194', false);
INSERT INTO public.who_global_data_import VALUES (140553, '2020-12-12', 'MR', 'Mauritania', 'AFRO', '0', '9679', '0', '194', false);
INSERT INTO public.who_global_data_import VALUES (140554, '2020-12-13', 'MR', 'Mauritania', 'AFRO', '0', '9679', '0', '194', false);
INSERT INTO public.who_global_data_import VALUES (140555, '2020-12-14', 'MR', 'Mauritania', 'AFRO', '1292', '10971', '31', '225', false);
INSERT INTO public.who_global_data_import VALUES (140556, '2020-12-15', 'MR', 'Mauritania', 'AFRO', '0', '10971', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (140557, '2020-12-16', 'MR', 'Mauritania', 'AFRO', '0', '10971', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (140558, '2020-12-17', 'MR', 'Mauritania', 'AFRO', '0', '10971', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (140559, '2020-12-18', 'MR', 'Mauritania', 'AFRO', '0', '10971', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (140560, '2020-12-19', 'MR', 'Mauritania', 'AFRO', '0', '10971', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (140561, '2020-12-20', 'MR', 'Mauritania', 'AFRO', '0', '10971', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (140562, '2020-12-21', 'MR', 'Mauritania', 'AFRO', '0', '10971', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (140563, '2020-12-22', 'MR', 'Mauritania', 'AFRO', '0', '10971', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (140564, '2020-12-23', 'MR', 'Mauritania', 'AFRO', '0', '10971', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (140565, '2020-12-24', 'MR', 'Mauritania', 'AFRO', '0', '10971', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (140566, '2020-12-25', 'MR', 'Mauritania', 'AFRO', '0', '10971', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (140567, '2020-12-26', 'MR', 'Mauritania', 'AFRO', '0', '10971', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (140568, '2020-12-27', 'MR', 'Mauritania', 'AFRO', '0', '10971', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (140569, '2020-12-28', 'MR', 'Mauritania', 'AFRO', '0', '10971', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (140570, '2020-12-29', 'MR', 'Mauritania', 'AFRO', '2671', '13642', '99', '324', false);
INSERT INTO public.who_global_data_import VALUES (140571, '2020-12-30', 'MR', 'Mauritania', 'AFRO', '0', '13642', '0', '324', false);
INSERT INTO public.who_global_data_import VALUES (140572, '2020-12-31', 'MR', 'Mauritania', 'AFRO', '0', '13642', '0', '324', false);
INSERT INTO public.who_global_data_import VALUES (140573, '2021-01-01', 'MR', 'Mauritania', 'AFRO', '0', '13642', '0', '324', false);
INSERT INTO public.who_global_data_import VALUES (140574, '2021-01-02', 'MR', 'Mauritania', 'AFRO', '0', '13642', '0', '324', false);
INSERT INTO public.who_global_data_import VALUES (140575, '2021-01-03', 'MR', 'Mauritania', 'AFRO', '722', '14364', '23', '347', false);
INSERT INTO public.who_global_data_import VALUES (140576, '2021-01-04', 'MR', 'Mauritania', 'AFRO', '0', '14364', '0', '347', false);
INSERT INTO public.who_global_data_import VALUES (140577, '2021-01-05', 'MR', 'Mauritania', 'AFRO', '0', '14364', '0', '347', false);
INSERT INTO public.who_global_data_import VALUES (140578, '2021-01-06', 'MR', 'Mauritania', 'AFRO', '617', '14981', '20', '367', false);
INSERT INTO public.who_global_data_import VALUES (140579, '2021-01-07', 'MR', 'Mauritania', 'AFRO', '130', '15111', '6', '373', false);
INSERT INTO public.who_global_data_import VALUES (140580, '2021-01-08', 'MR', 'Mauritania', 'AFRO', '103', '15214', '5', '378', false);
INSERT INTO public.who_global_data_import VALUES (140581, '2021-01-09', 'MR', 'Mauritania', 'AFRO', '0', '15214', '0', '378', false);
INSERT INTO public.who_global_data_import VALUES (140582, '2021-01-10', 'MR', 'Mauritania', 'AFRO', '0', '15214', '0', '378', false);
INSERT INTO public.who_global_data_import VALUES (140583, '2021-01-11', 'MR', 'Mauritania', 'AFRO', '298', '15512', '6', '384', false);
INSERT INTO public.who_global_data_import VALUES (140584, '2021-01-12', 'MR', 'Mauritania', 'AFRO', '0', '15512', '0', '384', false);
INSERT INTO public.who_global_data_import VALUES (140585, '2021-01-13', 'MR', 'Mauritania', 'AFRO', '99', '15611', '3', '387', false);
INSERT INTO public.who_global_data_import VALUES (140586, '2021-01-14', 'MR', 'Mauritania', 'AFRO', '0', '15611', '0', '387', false);
INSERT INTO public.who_global_data_import VALUES (140587, '2021-01-15', 'MR', 'Mauritania', 'AFRO', '282', '15893', '9', '396', false);
INSERT INTO public.who_global_data_import VALUES (140588, '2021-01-16', 'MR', 'Mauritania', 'AFRO', '0', '15893', '0', '396', false);
INSERT INTO public.who_global_data_import VALUES (140589, '2021-01-17', 'MR', 'Mauritania', 'AFRO', '0', '15893', '0', '396', false);
INSERT INTO public.who_global_data_import VALUES (140590, '2020-01-03', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140591, '2020-01-04', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140592, '2020-01-05', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140593, '2020-01-06', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140594, '2020-01-07', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140595, '2020-01-08', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140596, '2020-01-09', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140597, '2020-01-10', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140598, '2020-01-11', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140599, '2020-01-12', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140600, '2020-01-13', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140601, '2020-01-14', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140602, '2020-01-15', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140603, '2020-01-16', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140604, '2020-01-17', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140605, '2020-01-18', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140606, '2020-01-19', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140607, '2020-01-20', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140608, '2020-01-21', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140609, '2020-01-22', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140610, '2020-01-23', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140611, '2020-01-24', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140612, '2020-01-25', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140613, '2020-01-26', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140614, '2020-01-27', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140615, '2020-01-28', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140616, '2020-01-29', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140617, '2020-01-30', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140618, '2020-01-31', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140619, '2020-02-01', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140620, '2020-02-02', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140621, '2020-02-03', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140622, '2020-02-04', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140623, '2020-02-05', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140624, '2020-02-06', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140625, '2020-02-07', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140626, '2020-02-08', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140627, '2020-02-09', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140628, '2020-02-10', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140629, '2020-02-11', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140630, '2020-02-12', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140631, '2020-02-13', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140632, '2020-02-14', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140633, '2020-02-15', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140634, '2020-02-16', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140635, '2020-02-17', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140636, '2020-02-18', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140637, '2020-02-19', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140638, '2020-02-20', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140639, '2020-02-21', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140640, '2020-02-22', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140641, '2020-02-23', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140642, '2020-02-24', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140643, '2020-02-25', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140644, '2020-02-26', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140645, '2020-02-27', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140646, '2020-02-28', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140647, '2020-02-29', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140648, '2020-03-01', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140649, '2020-03-02', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140650, '2020-03-03', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140651, '2020-03-04', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140652, '2020-03-05', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140653, '2020-03-06', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140654, '2020-03-07', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140655, '2020-03-08', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140656, '2020-03-09', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140657, '2020-03-10', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140658, '2020-03-11', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140659, '2020-03-12', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140660, '2020-03-13', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140661, '2020-03-14', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140662, '2020-03-15', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140663, '2020-03-16', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140664, '2020-03-17', 'MU', 'Mauritius', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140665, '2020-03-18', 'MU', 'Mauritius', 'AFRO', '7', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140666, '2020-03-19', 'MU', 'Mauritius', 'AFRO', '4', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140667, '2020-03-20', 'MU', 'Mauritius', 'AFRO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140668, '2020-03-21', 'MU', 'Mauritius', 'AFRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140669, '2020-03-22', 'MU', 'Mauritius', 'AFRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140670, '2020-03-23', 'MU', 'Mauritius', 'AFRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140671, '2020-03-24', 'MU', 'Mauritius', 'AFRO', '24', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140672, '2020-03-25', 'MU', 'Mauritius', 'AFRO', '6', '42', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (140673, '2020-03-26', 'MU', 'Mauritius', 'AFRO', '5', '47', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (140674, '2020-03-27', 'MU', 'Mauritius', 'AFRO', '34', '81', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (140675, '2020-03-28', 'MU', 'Mauritius', 'AFRO', '15', '96', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (140676, '2020-03-29', 'MU', 'Mauritius', 'AFRO', '6', '102', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (140677, '2020-03-30', 'MU', 'Mauritius', 'AFRO', '0', '102', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (140678, '2020-03-31', 'MU', 'Mauritius', 'AFRO', '26', '128', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (140679, '2020-04-01', 'MU', 'Mauritius', 'AFRO', '15', '143', '3', '5', false);
INSERT INTO public.who_global_data_import VALUES (140680, '2020-04-02', 'MU', 'Mauritius', 'AFRO', '11', '154', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (140681, '2020-04-03', 'MU', 'Mauritius', 'AFRO', '15', '169', '2', '7', false);
INSERT INTO public.who_global_data_import VALUES (140682, '2020-04-04', 'MU', 'Mauritius', 'AFRO', '17', '186', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (140683, '2020-04-05', 'MU', 'Mauritius', 'AFRO', '10', '196', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (140684, '2020-04-06', 'MU', 'Mauritius', 'AFRO', '31', '227', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (140685, '2020-04-07', 'MU', 'Mauritius', 'AFRO', '17', '244', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (140686, '2020-04-08', 'MU', 'Mauritius', 'AFRO', '24', '268', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (140687, '2020-04-09', 'MU', 'Mauritius', 'AFRO', '5', '273', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (140688, '2020-04-10', 'MU', 'Mauritius', 'AFRO', '41', '314', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (140689, '2020-04-11', 'MU', 'Mauritius', 'AFRO', '4', '318', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (140690, '2020-04-12', 'MU', 'Mauritius', 'AFRO', '1', '319', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (140691, '2020-04-13', 'MU', 'Mauritius', 'AFRO', '5', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (140692, '2020-04-14', 'MU', 'Mauritius', 'AFRO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (140693, '2020-04-15', 'MU', 'Mauritius', 'AFRO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (140694, '2020-04-16', 'MU', 'Mauritius', 'AFRO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (140695, '2020-04-17', 'MU', 'Mauritius', 'AFRO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (140696, '2020-04-18', 'MU', 'Mauritius', 'AFRO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (140697, '2020-04-19', 'MU', 'Mauritius', 'AFRO', '1', '325', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (140698, '2020-04-20', 'MU', 'Mauritius', 'AFRO', '3', '328', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (140699, '2020-04-21', 'MU', 'Mauritius', 'AFRO', '0', '328', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (140700, '2020-04-22', 'MU', 'Mauritius', 'AFRO', '0', '328', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (140701, '2020-04-23', 'MU', 'Mauritius', 'AFRO', '1', '329', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (140702, '2020-04-24', 'MU', 'Mauritius', 'AFRO', '2', '331', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (140703, '2020-04-25', 'MU', 'Mauritius', 'AFRO', '0', '331', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (140704, '2020-04-26', 'MU', 'Mauritius', 'AFRO', '0', '331', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (140705, '2020-04-27', 'MU', 'Mauritius', 'AFRO', '1', '332', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (140706, '2020-04-28', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (140707, '2020-04-29', 'MU', 'Mauritius', 'AFRO', '0', '332', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (140708, '2020-04-30', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140709, '2020-05-01', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140710, '2020-05-02', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140711, '2020-05-03', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140712, '2020-05-04', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140713, '2020-05-05', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140714, '2020-05-06', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140715, '2020-05-07', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140716, '2020-05-08', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140717, '2020-05-09', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140718, '2020-05-10', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140719, '2020-05-11', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140720, '2020-05-12', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140721, '2020-05-13', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140722, '2020-05-14', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140723, '2020-05-15', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140724, '2020-05-16', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140725, '2020-05-17', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140726, '2020-05-18', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140727, '2020-05-19', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140728, '2020-05-20', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140729, '2020-05-21', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140730, '2020-05-22', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140731, '2020-05-23', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140732, '2020-05-24', 'MU', 'Mauritius', 'AFRO', '0', '332', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140733, '2020-05-25', 'MU', 'Mauritius', 'AFRO', '2', '334', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140734, '2020-05-26', 'MU', 'Mauritius', 'AFRO', '0', '334', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140735, '2020-05-27', 'MU', 'Mauritius', 'AFRO', '0', '334', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140736, '2020-05-28', 'MU', 'Mauritius', 'AFRO', '0', '334', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140737, '2020-05-29', 'MU', 'Mauritius', 'AFRO', '0', '334', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140738, '2020-05-30', 'MU', 'Mauritius', 'AFRO', '1', '335', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140739, '2020-05-31', 'MU', 'Mauritius', 'AFRO', '0', '335', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140740, '2020-06-01', 'MU', 'Mauritius', 'AFRO', '0', '335', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140741, '2020-06-02', 'MU', 'Mauritius', 'AFRO', '0', '335', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140742, '2020-06-03', 'MU', 'Mauritius', 'AFRO', '0', '335', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140743, '2020-06-04', 'MU', 'Mauritius', 'AFRO', '0', '335', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140744, '2020-06-05', 'MU', 'Mauritius', 'AFRO', '0', '335', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140745, '2020-06-06', 'MU', 'Mauritius', 'AFRO', '2', '337', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140746, '2020-06-07', 'MU', 'Mauritius', 'AFRO', '0', '337', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140747, '2020-06-08', 'MU', 'Mauritius', 'AFRO', '0', '337', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140748, '2020-06-09', 'MU', 'Mauritius', 'AFRO', '0', '337', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140749, '2020-06-10', 'MU', 'Mauritius', 'AFRO', '0', '337', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140750, '2020-06-11', 'MU', 'Mauritius', 'AFRO', '0', '337', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140751, '2020-06-12', 'MU', 'Mauritius', 'AFRO', '0', '337', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140752, '2020-06-13', 'MU', 'Mauritius', 'AFRO', '0', '337', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140753, '2020-06-14', 'MU', 'Mauritius', 'AFRO', '0', '337', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140754, '2020-06-15', 'MU', 'Mauritius', 'AFRO', '0', '337', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140755, '2020-06-16', 'MU', 'Mauritius', 'AFRO', '0', '337', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140756, '2020-06-17', 'MU', 'Mauritius', 'AFRO', '0', '337', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140757, '2020-06-18', 'MU', 'Mauritius', 'AFRO', '0', '337', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140758, '2020-06-19', 'MU', 'Mauritius', 'AFRO', '0', '337', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140759, '2020-06-20', 'MU', 'Mauritius', 'AFRO', '0', '337', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140760, '2020-06-21', 'MU', 'Mauritius', 'AFRO', '0', '337', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140761, '2020-06-22', 'MU', 'Mauritius', 'AFRO', '0', '337', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140762, '2020-06-23', 'MU', 'Mauritius', 'AFRO', '3', '340', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140763, '2020-06-24', 'MU', 'Mauritius', 'AFRO', '0', '340', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140764, '2020-06-25', 'MU', 'Mauritius', 'AFRO', '1', '341', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140765, '2020-06-26', 'MU', 'Mauritius', 'AFRO', '0', '341', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140766, '2020-06-27', 'MU', 'Mauritius', 'AFRO', '0', '341', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140767, '2020-06-28', 'MU', 'Mauritius', 'AFRO', '0', '341', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140768, '2020-06-29', 'MU', 'Mauritius', 'AFRO', '0', '341', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140769, '2020-06-30', 'MU', 'Mauritius', 'AFRO', '0', '341', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140770, '2020-07-01', 'MU', 'Mauritius', 'AFRO', '0', '341', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140771, '2020-07-02', 'MU', 'Mauritius', 'AFRO', '0', '341', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140772, '2020-07-03', 'MU', 'Mauritius', 'AFRO', '0', '341', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140773, '2020-07-04', 'MU', 'Mauritius', 'AFRO', '0', '341', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140774, '2020-07-05', 'MU', 'Mauritius', 'AFRO', '0', '341', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140775, '2020-07-06', 'MU', 'Mauritius', 'AFRO', '0', '341', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140776, '2020-07-07', 'MU', 'Mauritius', 'AFRO', '1', '342', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140777, '2020-07-08', 'MU', 'Mauritius', 'AFRO', '0', '342', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140778, '2020-07-09', 'MU', 'Mauritius', 'AFRO', '0', '342', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140779, '2020-07-10', 'MU', 'Mauritius', 'AFRO', '0', '342', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140780, '2020-07-11', 'MU', 'Mauritius', 'AFRO', '0', '342', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140781, '2020-07-12', 'MU', 'Mauritius', 'AFRO', '0', '342', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140782, '2020-07-13', 'MU', 'Mauritius', 'AFRO', '0', '342', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140783, '2020-07-14', 'MU', 'Mauritius', 'AFRO', '1', '343', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140784, '2020-07-15', 'MU', 'Mauritius', 'AFRO', '0', '343', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140785, '2020-07-16', 'MU', 'Mauritius', 'AFRO', '0', '343', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140786, '2020-07-17', 'MU', 'Mauritius', 'AFRO', '0', '343', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140787, '2020-07-18', 'MU', 'Mauritius', 'AFRO', '0', '343', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140788, '2020-07-19', 'MU', 'Mauritius', 'AFRO', '0', '343', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140789, '2020-07-20', 'MU', 'Mauritius', 'AFRO', '0', '343', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140790, '2020-07-21', 'MU', 'Mauritius', 'AFRO', '0', '343', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140791, '2020-07-22', 'MU', 'Mauritius', 'AFRO', '0', '343', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140792, '2020-07-23', 'MU', 'Mauritius', 'AFRO', '0', '343', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140793, '2020-07-24', 'MU', 'Mauritius', 'AFRO', '0', '343', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140794, '2020-07-25', 'MU', 'Mauritius', 'AFRO', '1', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140795, '2020-07-26', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140796, '2020-07-27', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140797, '2020-07-28', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140798, '2020-07-29', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140799, '2020-07-30', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140800, '2020-07-31', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140801, '2020-08-01', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140802, '2020-08-02', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140803, '2020-08-03', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140804, '2020-08-04', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140805, '2020-08-05', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140806, '2020-08-06', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140807, '2020-08-07', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140808, '2020-08-08', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140809, '2020-08-09', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140810, '2020-08-10', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140811, '2020-08-11', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140812, '2020-08-12', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140813, '2020-08-13', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140814, '2020-08-14', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140815, '2020-08-15', 'MU', 'Mauritius', 'AFRO', '0', '344', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140816, '2020-08-16', 'MU', 'Mauritius', 'AFRO', '2', '346', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140817, '2020-08-17', 'MU', 'Mauritius', 'AFRO', '0', '346', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140818, '2020-08-18', 'MU', 'Mauritius', 'AFRO', '0', '346', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140819, '2020-08-19', 'MU', 'Mauritius', 'AFRO', '0', '346', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140820, '2020-08-20', 'MU', 'Mauritius', 'AFRO', '0', '346', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140821, '2020-08-21', 'MU', 'Mauritius', 'AFRO', '0', '346', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140822, '2020-08-22', 'MU', 'Mauritius', 'AFRO', '0', '346', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140823, '2020-08-23', 'MU', 'Mauritius', 'AFRO', '0', '346', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140824, '2020-08-24', 'MU', 'Mauritius', 'AFRO', '0', '346', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140825, '2020-08-25', 'MU', 'Mauritius', 'AFRO', '0', '346', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140826, '2020-08-26', 'MU', 'Mauritius', 'AFRO', '0', '346', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140827, '2020-08-27', 'MU', 'Mauritius', 'AFRO', '0', '346', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140828, '2020-08-28', 'MU', 'Mauritius', 'AFRO', '0', '346', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140829, '2020-08-29', 'MU', 'Mauritius', 'AFRO', '0', '346', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140830, '2020-08-30', 'MU', 'Mauritius', 'AFRO', '0', '346', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140831, '2020-08-31', 'MU', 'Mauritius', 'AFRO', '0', '346', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140832, '2020-09-01', 'MU', 'Mauritius', 'AFRO', '10', '356', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140833, '2020-09-02', 'MU', 'Mauritius', 'AFRO', '0', '356', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140834, '2020-09-03', 'MU', 'Mauritius', 'AFRO', '0', '356', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140835, '2020-09-04', 'MU', 'Mauritius', 'AFRO', '0', '356', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140836, '2020-09-05', 'MU', 'Mauritius', 'AFRO', '0', '356', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140837, '2020-09-06', 'MU', 'Mauritius', 'AFRO', '0', '356', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140838, '2020-09-07', 'MU', 'Mauritius', 'AFRO', '0', '356', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140839, '2020-09-08', 'MU', 'Mauritius', 'AFRO', '0', '356', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140840, '2020-09-09', 'MU', 'Mauritius', 'AFRO', '1', '357', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140841, '2020-09-10', 'MU', 'Mauritius', 'AFRO', '0', '357', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140842, '2020-09-11', 'MU', 'Mauritius', 'AFRO', '4', '361', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140843, '2020-09-12', 'MU', 'Mauritius', 'AFRO', '0', '361', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140844, '2020-09-13', 'MU', 'Mauritius', 'AFRO', '0', '361', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140845, '2020-09-14', 'MU', 'Mauritius', 'AFRO', '0', '361', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140846, '2020-09-15', 'MU', 'Mauritius', 'AFRO', '1', '362', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140847, '2020-09-16', 'MU', 'Mauritius', 'AFRO', '3', '365', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140848, '2020-09-17', 'MU', 'Mauritius', 'AFRO', '0', '365', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140849, '2020-09-18', 'MU', 'Mauritius', 'AFRO', '1', '366', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140850, '2020-09-19', 'MU', 'Mauritius', 'AFRO', '1', '367', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140851, '2020-09-20', 'MU', 'Mauritius', 'AFRO', '0', '367', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140852, '2020-09-21', 'MU', 'Mauritius', 'AFRO', '0', '367', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140853, '2020-09-22', 'MU', 'Mauritius', 'AFRO', '0', '367', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140854, '2020-09-23', 'MU', 'Mauritius', 'AFRO', '0', '367', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140855, '2020-09-24', 'MU', 'Mauritius', 'AFRO', '0', '367', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140856, '2020-09-25', 'MU', 'Mauritius', 'AFRO', '0', '367', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140857, '2020-09-26', 'MU', 'Mauritius', 'AFRO', '0', '367', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140858, '2020-09-27', 'MU', 'Mauritius', 'AFRO', '0', '367', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140859, '2020-09-28', 'MU', 'Mauritius', 'AFRO', '0', '367', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140860, '2020-09-29', 'MU', 'Mauritius', 'AFRO', '3', '370', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140861, '2020-09-30', 'MU', 'Mauritius', 'AFRO', '11', '381', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140862, '2020-10-01', 'MU', 'Mauritius', 'AFRO', '0', '381', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140863, '2020-10-02', 'MU', 'Mauritius', 'AFRO', '0', '381', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140864, '2020-10-03', 'MU', 'Mauritius', 'AFRO', '0', '381', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140865, '2020-10-04', 'MU', 'Mauritius', 'AFRO', '0', '381', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140866, '2020-10-05', 'MU', 'Mauritius', 'AFRO', '4', '385', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140867, '2020-10-06', 'MU', 'Mauritius', 'AFRO', '2', '387', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140868, '2020-10-07', 'MU', 'Mauritius', 'AFRO', '8', '395', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140869, '2020-10-08', 'MU', 'Mauritius', 'AFRO', '0', '395', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140870, '2020-10-09', 'MU', 'Mauritius', 'AFRO', '0', '395', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140871, '2020-10-10', 'MU', 'Mauritius', 'AFRO', '0', '395', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140872, '2020-10-11', 'MU', 'Mauritius', 'AFRO', '0', '395', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140873, '2020-10-12', 'MU', 'Mauritius', 'AFRO', '0', '395', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140874, '2020-10-13', 'MU', 'Mauritius', 'AFRO', '9', '404', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140875, '2020-10-14', 'MU', 'Mauritius', 'AFRO', '0', '404', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140876, '2020-10-15', 'MU', 'Mauritius', 'AFRO', '0', '404', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140877, '2020-10-16', 'MU', 'Mauritius', 'AFRO', '0', '404', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140878, '2020-10-17', 'MU', 'Mauritius', 'AFRO', '3', '407', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140879, '2020-10-18', 'MU', 'Mauritius', 'AFRO', '0', '407', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140880, '2020-10-19', 'MU', 'Mauritius', 'AFRO', '0', '407', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140881, '2020-10-20', 'MU', 'Mauritius', 'AFRO', '0', '407', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140882, '2020-10-21', 'MU', 'Mauritius', 'AFRO', '14', '421', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140883, '2020-10-22', 'MU', 'Mauritius', 'AFRO', '0', '421', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140884, '2020-10-23', 'MU', 'Mauritius', 'AFRO', '0', '421', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140885, '2020-10-24', 'MU', 'Mauritius', 'AFRO', '14', '435', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140886, '2020-10-25', 'MU', 'Mauritius', 'AFRO', '0', '435', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140887, '2020-10-26', 'MU', 'Mauritius', 'AFRO', '0', '435', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140888, '2020-10-27', 'MU', 'Mauritius', 'AFRO', '4', '439', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140889, '2020-10-28', 'MU', 'Mauritius', 'AFRO', '0', '439', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140890, '2020-10-29', 'MU', 'Mauritius', 'AFRO', '2', '441', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140891, '2020-10-30', 'MU', 'Mauritius', 'AFRO', '0', '441', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140892, '2020-10-31', 'MU', 'Mauritius', 'AFRO', '0', '441', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140893, '2020-11-01', 'MU', 'Mauritius', 'AFRO', '0', '441', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140894, '2020-11-02', 'MU', 'Mauritius', 'AFRO', '0', '441', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140895, '2020-11-03', 'MU', 'Mauritius', 'AFRO', '11', '452', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140896, '2020-11-04', 'MU', 'Mauritius', 'AFRO', '0', '452', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140897, '2020-11-05', 'MU', 'Mauritius', 'AFRO', '0', '452', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140898, '2020-11-06', 'MU', 'Mauritius', 'AFRO', '0', '452', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140899, '2020-11-07', 'MU', 'Mauritius', 'AFRO', '0', '452', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140900, '2020-11-08', 'MU', 'Mauritius', 'AFRO', '0', '452', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140901, '2020-11-09', 'MU', 'Mauritius', 'AFRO', '0', '452', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140902, '2020-11-10', 'MU', 'Mauritius', 'AFRO', '3', '455', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140903, '2020-11-11', 'MU', 'Mauritius', 'AFRO', '12', '467', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140904, '2020-11-12', 'MU', 'Mauritius', 'AFRO', '0', '467', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140905, '2020-11-13', 'MU', 'Mauritius', 'AFRO', '3', '470', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140906, '2020-11-14', 'MU', 'Mauritius', 'AFRO', '0', '470', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140907, '2020-11-15', 'MU', 'Mauritius', 'AFRO', '0', '470', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140908, '2020-11-16', 'MU', 'Mauritius', 'AFRO', '0', '470', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140909, '2020-11-17', 'MU', 'Mauritius', 'AFRO', '21', '491', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140910, '2020-11-18', 'MU', 'Mauritius', 'AFRO', '0', '491', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140911, '2020-11-19', 'MU', 'Mauritius', 'AFRO', '0', '491', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140912, '2020-11-20', 'MU', 'Mauritius', 'AFRO', '0', '491', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140913, '2020-11-21', 'MU', 'Mauritius', 'AFRO', '0', '491', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140914, '2020-11-22', 'MU', 'Mauritius', 'AFRO', '0', '491', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140915, '2020-11-23', 'MU', 'Mauritius', 'AFRO', '0', '491', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140916, '2020-11-24', 'MU', 'Mauritius', 'AFRO', '0', '491', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140917, '2020-11-25', 'MU', 'Mauritius', 'AFRO', '6', '497', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140918, '2020-11-26', 'MU', 'Mauritius', 'AFRO', '0', '497', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140919, '2020-11-27', 'MU', 'Mauritius', 'AFRO', '0', '497', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140920, '2020-11-28', 'MU', 'Mauritius', 'AFRO', '4', '501', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140921, '2020-11-29', 'MU', 'Mauritius', 'AFRO', '0', '501', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140922, '2020-11-30', 'MU', 'Mauritius', 'AFRO', '0', '501', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140923, '2020-12-01', 'MU', 'Mauritius', 'AFRO', '3', '504', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140924, '2020-12-02', 'MU', 'Mauritius', 'AFRO', '1', '505', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140925, '2020-12-03', 'MU', 'Mauritius', 'AFRO', '0', '505', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140926, '2020-12-04', 'MU', 'Mauritius', 'AFRO', '0', '505', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140927, '2020-12-05', 'MU', 'Mauritius', 'AFRO', '0', '505', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140928, '2020-12-06', 'MU', 'Mauritius', 'AFRO', '0', '505', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140929, '2020-12-07', 'MU', 'Mauritius', 'AFRO', '0', '505', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140930, '2020-12-08', 'MU', 'Mauritius', 'AFRO', '0', '505', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140931, '2020-12-09', 'MU', 'Mauritius', 'AFRO', '0', '505', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140932, '2020-12-10', 'MU', 'Mauritius', 'AFRO', '9', '514', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140933, '2020-12-11', 'MU', 'Mauritius', 'AFRO', '0', '514', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140934, '2020-12-12', 'MU', 'Mauritius', 'AFRO', '0', '514', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140935, '2020-12-13', 'MU', 'Mauritius', 'AFRO', '0', '514', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140936, '2020-12-14', 'MU', 'Mauritius', 'AFRO', '0', '514', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140937, '2020-12-15', 'MU', 'Mauritius', 'AFRO', '0', '514', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140938, '2020-12-16', 'MU', 'Mauritius', 'AFRO', '0', '514', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140939, '2020-12-17', 'MU', 'Mauritius', 'AFRO', '0', '514', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140940, '2020-12-18', 'MU', 'Mauritius', 'AFRO', '10', '524', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140941, '2020-12-19', 'MU', 'Mauritius', 'AFRO', '0', '524', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140942, '2020-12-20', 'MU', 'Mauritius', 'AFRO', '0', '524', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140943, '2020-12-21', 'MU', 'Mauritius', 'AFRO', '0', '524', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140944, '2020-12-22', 'MU', 'Mauritius', 'AFRO', '0', '524', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140945, '2020-12-23', 'MU', 'Mauritius', 'AFRO', '0', '524', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140946, '2020-12-24', 'MU', 'Mauritius', 'AFRO', '0', '524', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140947, '2020-12-25', 'MU', 'Mauritius', 'AFRO', '0', '524', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140948, '2020-12-26', 'MU', 'Mauritius', 'AFRO', '0', '524', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140949, '2020-12-27', 'MU', 'Mauritius', 'AFRO', '0', '524', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140950, '2020-12-28', 'MU', 'Mauritius', 'AFRO', '0', '524', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140951, '2020-12-29', 'MU', 'Mauritius', 'AFRO', '0', '524', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140952, '2020-12-30', 'MU', 'Mauritius', 'AFRO', '0', '524', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140953, '2020-12-31', 'MU', 'Mauritius', 'AFRO', '3', '527', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140954, '2021-01-01', 'MU', 'Mauritius', 'AFRO', '0', '527', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140955, '2021-01-02', 'MU', 'Mauritius', 'AFRO', '0', '527', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140956, '2021-01-03', 'MU', 'Mauritius', 'AFRO', '0', '527', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140957, '2021-01-04', 'MU', 'Mauritius', 'AFRO', '0', '527', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140958, '2021-01-05', 'MU', 'Mauritius', 'AFRO', '4', '531', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140959, '2021-01-06', 'MU', 'Mauritius', 'AFRO', '0', '531', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140960, '2021-01-07', 'MU', 'Mauritius', 'AFRO', '0', '531', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140961, '2021-01-08', 'MU', 'Mauritius', 'AFRO', '8', '539', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140962, '2021-01-09', 'MU', 'Mauritius', 'AFRO', '0', '539', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140963, '2021-01-10', 'MU', 'Mauritius', 'AFRO', '0', '539', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140964, '2021-01-11', 'MU', 'Mauritius', 'AFRO', '0', '539', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140965, '2021-01-12', 'MU', 'Mauritius', 'AFRO', '6', '545', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140966, '2021-01-13', 'MU', 'Mauritius', 'AFRO', '1', '546', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140967, '2021-01-14', 'MU', 'Mauritius', 'AFRO', '0', '546', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140968, '2021-01-15', 'MU', 'Mauritius', 'AFRO', '0', '546', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140969, '2021-01-16', 'MU', 'Mauritius', 'AFRO', '1', '547', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140970, '2021-01-17', 'MU', 'Mauritius', 'AFRO', '0', '547', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (140971, '2020-01-03', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140972, '2020-01-04', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140973, '2020-01-05', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140974, '2020-01-06', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140975, '2020-01-07', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140976, '2020-01-08', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140977, '2020-01-09', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140978, '2020-01-10', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140979, '2020-01-11', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140980, '2020-01-12', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140981, '2020-01-13', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140982, '2020-01-14', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140983, '2020-01-15', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140984, '2020-01-16', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140985, '2020-01-17', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140986, '2020-01-18', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140987, '2020-01-19', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140988, '2020-01-20', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140989, '2020-01-21', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140990, '2020-01-22', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140991, '2020-01-23', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140992, '2020-01-24', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140993, '2020-01-25', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140994, '2020-01-26', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140995, '2020-01-27', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140996, '2020-01-28', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140997, '2020-01-29', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140998, '2020-01-30', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (140999, '2020-01-31', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141000, '2020-02-01', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141001, '2020-02-02', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141002, '2020-02-03', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141003, '2020-02-04', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141004, '2020-02-05', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141005, '2020-02-06', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141006, '2020-02-07', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141007, '2020-02-08', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141008, '2020-02-09', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141009, '2020-02-10', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141010, '2020-02-11', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141011, '2020-02-12', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141012, '2020-02-13', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141013, '2020-02-14', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141014, '2020-02-15', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141015, '2020-02-16', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141016, '2020-02-17', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141017, '2020-02-18', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141018, '2020-02-19', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141019, '2020-02-20', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141020, '2020-02-21', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141021, '2020-02-22', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141022, '2020-02-23', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141023, '2020-02-24', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141024, '2020-02-25', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141025, '2020-02-26', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141026, '2020-02-27', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141027, '2020-02-28', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141028, '2020-02-29', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141029, '2020-03-01', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141030, '2020-03-02', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141031, '2020-03-03', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141032, '2020-03-04', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141033, '2020-03-05', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141034, '2020-03-06', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141035, '2020-03-07', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141036, '2020-03-08', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141037, '2020-03-09', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141038, '2020-03-10', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141039, '2020-03-11', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141040, '2020-03-12', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141041, '2020-03-13', 'YT', 'Mayotte', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141042, '2020-03-14', 'YT', 'Mayotte', 'AFRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141043, '2020-03-15', 'YT', 'Mayotte', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141044, '2020-03-16', 'YT', 'Mayotte', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141045, '2020-03-17', 'YT', 'Mayotte', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141046, '2020-03-18', 'YT', 'Mayotte', 'AFRO', '2', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141047, '2020-03-19', 'YT', 'Mayotte', 'AFRO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141048, '2020-03-20', 'YT', 'Mayotte', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141049, '2020-03-21', 'YT', 'Mayotte', 'AFRO', '3', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141050, '2020-03-22', 'YT', 'Mayotte', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141051, '2020-03-23', 'YT', 'Mayotte', 'AFRO', '3', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141052, '2020-03-24', 'YT', 'Mayotte', 'AFRO', '10', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141053, '2020-03-25', 'YT', 'Mayotte', 'AFRO', '6', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141054, '2020-03-26', 'YT', 'Mayotte', 'AFRO', '5', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141055, '2020-03-27', 'YT', 'Mayotte', 'AFRO', '15', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141056, '2020-03-28', 'YT', 'Mayotte', 'AFRO', '0', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141057, '2020-03-29', 'YT', 'Mayotte', 'AFRO', '0', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141058, '2020-03-30', 'YT', 'Mayotte', 'AFRO', '32', '82', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141059, '2020-03-31', 'YT', 'Mayotte', 'AFRO', '0', '82', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141060, '2020-04-01', 'YT', 'Mayotte', 'AFRO', '19', '101', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141061, '2020-04-02', 'YT', 'Mayotte', 'AFRO', '15', '116', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (141062, '2020-04-03', 'YT', 'Mayotte', 'AFRO', '12', '128', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (141063, '2020-04-04', 'YT', 'Mayotte', 'AFRO', '0', '128', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (141064, '2020-04-05', 'YT', 'Mayotte', 'AFRO', '19', '147', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (141065, '2020-04-06', 'YT', 'Mayotte', 'AFRO', '0', '147', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (141066, '2020-04-07', 'YT', 'Mayotte', 'AFRO', '17', '164', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (141067, '2020-04-08', 'YT', 'Mayotte', 'AFRO', '20', '184', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (141068, '2020-04-09', 'YT', 'Mayotte', 'AFRO', '2', '186', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (141069, '2020-04-10', 'YT', 'Mayotte', 'AFRO', '5', '191', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (141070, '2020-04-11', 'YT', 'Mayotte', 'AFRO', '0', '191', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (141071, '2020-04-12', 'YT', 'Mayotte', 'AFRO', '0', '191', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (141072, '2020-04-13', 'YT', 'Mayotte', 'AFRO', '16', '207', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (141073, '2020-04-14', 'YT', 'Mayotte', 'AFRO', '0', '207', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (141074, '2020-04-15', 'YT', 'Mayotte', 'AFRO', '10', '217', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (141075, '2020-04-16', 'YT', 'Mayotte', 'AFRO', '4', '221', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (141076, '2020-04-17', 'YT', 'Mayotte', 'AFRO', '12', '233', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (141077, '2020-04-18', 'YT', 'Mayotte', 'AFRO', '12', '245', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (141078, '2020-04-19', 'YT', 'Mayotte', 'AFRO', '0', '245', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (141079, '2020-04-20', 'YT', 'Mayotte', 'AFRO', '39', '284', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (141080, '2020-04-21', 'YT', 'Mayotte', 'AFRO', '0', '284', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (141081, '2020-04-22', 'YT', 'Mayotte', 'AFRO', '27', '311', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (141082, '2020-04-23', 'YT', 'Mayotte', 'AFRO', '15', '326', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (141083, '2020-04-24', 'YT', 'Mayotte', 'AFRO', '13', '339', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (141084, '2020-04-25', 'YT', 'Mayotte', 'AFRO', '15', '354', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (141085, '2020-04-26', 'YT', 'Mayotte', 'AFRO', '0', '354', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (141086, '2020-04-27', 'YT', 'Mayotte', 'AFRO', '47', '401', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (141087, '2020-04-28', 'YT', 'Mayotte', 'AFRO', '32', '433', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (141088, '2020-04-29', 'YT', 'Mayotte', 'AFRO', '27', '460', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (141089, '2020-04-30', 'YT', 'Mayotte', 'AFRO', '0', '460', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (141090, '2020-05-01', 'YT', 'Mayotte', 'AFRO', '79', '539', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (141091, '2020-05-02', 'YT', 'Mayotte', 'AFRO', '0', '539', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (141092, '2020-05-03', 'YT', 'Mayotte', 'AFRO', '57', '596', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (141093, '2020-05-04', 'YT', 'Mayotte', 'AFRO', '54', '650', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (141094, '2020-05-05', 'YT', 'Mayotte', 'AFRO', '36', '686', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (141095, '2020-05-06', 'YT', 'Mayotte', 'AFRO', '53', '739', '3', '9', false);
INSERT INTO public.who_global_data_import VALUES (141096, '2020-05-07', 'YT', 'Mayotte', 'AFRO', '0', '739', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (141097, '2020-05-08', 'YT', 'Mayotte', 'AFRO', '115', '854', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (141098, '2020-05-09', 'YT', 'Mayotte', 'AFRO', '36', '890', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (141099, '2020-05-10', 'YT', 'Mayotte', 'AFRO', '0', '890', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (141100, '2020-05-11', 'YT', 'Mayotte', 'AFRO', '133', '1023', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (141101, '2020-05-12', 'YT', 'Mayotte', 'AFRO', '38', '1061', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (141102, '2020-05-13', 'YT', 'Mayotte', 'AFRO', '34', '1095', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (141103, '2020-05-14', 'YT', 'Mayotte', 'AFRO', '48', '1143', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (141104, '2020-05-15', 'YT', 'Mayotte', 'AFRO', '67', '1210', '2', '16', false);
INSERT INTO public.who_global_data_import VALUES (141105, '2020-05-16', 'YT', 'Mayotte', 'AFRO', '48', '1258', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (141106, '2020-05-17', 'YT', 'Mayotte', 'AFRO', '0', '1258', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (141107, '2020-05-18', 'YT', 'Mayotte', 'AFRO', '84', '1342', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (141108, '2020-05-19', 'YT', 'Mayotte', 'AFRO', '28', '1370', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (141109, '2020-05-20', 'YT', 'Mayotte', 'AFRO', '49', '1419', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (141110, '2020-05-21', 'YT', 'Mayotte', 'AFRO', '56', '1475', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (141111, '2020-05-22', 'YT', 'Mayotte', 'AFRO', '19', '1494', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (141112, '2020-05-23', 'YT', 'Mayotte', 'AFRO', '27', '1521', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (141113, '2020-05-24', 'YT', 'Mayotte', 'AFRO', '0', '1521', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (141114, '2020-05-25', 'YT', 'Mayotte', 'AFRO', '66', '1587', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (141115, '2020-05-26', 'YT', 'Mayotte', 'AFRO', '22', '1609', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (141116, '2020-05-27', 'YT', 'Mayotte', 'AFRO', '25', '1634', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (141117, '2020-05-28', 'YT', 'Mayotte', 'AFRO', '11', '1645', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (141118, '2020-05-29', 'YT', 'Mayotte', 'AFRO', '25', '1670', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (141119, '2020-05-30', 'YT', 'Mayotte', 'AFRO', '29', '1699', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (141120, '2020-05-31', 'YT', 'Mayotte', 'AFRO', '44', '1743', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (141121, '2020-06-01', 'YT', 'Mayotte', 'AFRO', '128', '1871', '2', '23', false);
INSERT INTO public.who_global_data_import VALUES (141122, '2020-06-02', 'YT', 'Mayotte', 'AFRO', '63', '1934', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (141123, '2020-06-03', 'YT', 'Mayotte', 'AFRO', '52', '1986', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (141124, '2020-06-04', 'YT', 'Mayotte', 'AFRO', '7', '1993', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (141125, '2020-06-05', 'YT', 'Mayotte', 'AFRO', '65', '2058', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (141126, '2020-06-06', 'YT', 'Mayotte', 'AFRO', '21', '2079', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (141127, '2020-06-07', 'YT', 'Mayotte', 'AFRO', '0', '2079', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (141128, '2020-06-08', 'YT', 'Mayotte', 'AFRO', '0', '2079', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (141129, '2020-06-09', 'YT', 'Mayotte', 'AFRO', '72', '2151', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (141130, '2020-06-10', 'YT', 'Mayotte', 'AFRO', '24', '2175', '2', '28', false);
INSERT INTO public.who_global_data_import VALUES (141131, '2020-06-11', 'YT', 'Mayotte', 'AFRO', '31', '2206', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (141132, '2020-06-12', 'YT', 'Mayotte', 'AFRO', '34', '2240', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (141133, '2020-06-13', 'YT', 'Mayotte', 'AFRO', '28', '2268', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (141134, '2020-06-14', 'YT', 'Mayotte', 'AFRO', '14', '2282', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (141135, '2020-06-15', 'YT', 'Mayotte', 'AFRO', '0', '2282', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (141136, '2020-06-16', 'YT', 'Mayotte', 'AFRO', '28', '2310', '-1', '28', false);
INSERT INTO public.who_global_data_import VALUES (141137, '2020-06-17', 'YT', 'Mayotte', 'AFRO', '23', '2333', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (141138, '2020-06-18', 'YT', 'Mayotte', 'AFRO', '12', '2345', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (141139, '2020-06-19', 'YT', 'Mayotte', 'AFRO', '38', '2383', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (141140, '2020-06-20', 'YT', 'Mayotte', 'AFRO', '11', '2394', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (141141, '2020-06-21', 'YT', 'Mayotte', 'AFRO', '10', '2404', '2', '31', false);
INSERT INTO public.who_global_data_import VALUES (141142, '2020-06-22', 'YT', 'Mayotte', 'AFRO', '0', '2404', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (141143, '2020-06-23', 'YT', 'Mayotte', 'AFRO', '30', '2434', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (141144, '2020-06-24', 'YT', 'Mayotte', 'AFRO', '18', '2452', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (141145, '2020-06-25', 'YT', 'Mayotte', 'AFRO', '15', '2467', '2', '34', false);
INSERT INTO public.who_global_data_import VALUES (141146, '2020-06-26', 'YT', 'Mayotte', 'AFRO', '41', '2508', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (141147, '2020-06-27', 'YT', 'Mayotte', 'AFRO', '18', '2526', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (141148, '2020-06-28', 'YT', 'Mayotte', 'AFRO', '14', '2540', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (141149, '2020-06-29', 'YT', 'Mayotte', 'AFRO', '0', '2540', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (141150, '2020-06-30', 'YT', 'Mayotte', 'AFRO', '63', '2603', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (141151, '2020-07-01', 'YT', 'Mayotte', 'AFRO', '0', '2603', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (141152, '2020-07-02', 'YT', 'Mayotte', 'AFRO', '40', '2643', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (141153, '2020-07-03', 'YT', 'Mayotte', 'AFRO', '0', '2643', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (141154, '2020-07-04', 'YT', 'Mayotte', 'AFRO', '18', '2661', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (141155, '2020-07-05', 'YT', 'Mayotte', 'AFRO', '7', '2668', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (141156, '2020-07-06', 'YT', 'Mayotte', 'AFRO', '0', '2668', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (141157, '2020-07-07', 'YT', 'Mayotte', 'AFRO', '11', '2679', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (141158, '2020-07-08', 'YT', 'Mayotte', 'AFRO', '9', '2688', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (141159, '2020-07-09', 'YT', 'Mayotte', 'AFRO', '0', '2688', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (141160, '2020-07-10', 'YT', 'Mayotte', 'AFRO', '14', '2702', '1', '37', false);
INSERT INTO public.who_global_data_import VALUES (141161, '2020-07-11', 'YT', 'Mayotte', 'AFRO', '9', '2711', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (141162, '2020-07-12', 'YT', 'Mayotte', 'AFRO', '0', '2711', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (141163, '2020-07-13', 'YT', 'Mayotte', 'AFRO', '0', '2711', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (141164, '2020-07-14', 'YT', 'Mayotte', 'AFRO', '13', '2724', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (141165, '2020-07-15', 'YT', 'Mayotte', 'AFRO', '0', '2724', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (141166, '2020-07-16', 'YT', 'Mayotte', 'AFRO', '19', '2743', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (141167, '2020-07-17', 'YT', 'Mayotte', 'AFRO', '39', '2782', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (141168, '2020-07-18', 'YT', 'Mayotte', 'AFRO', '0', '2782', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (141169, '2020-07-19', 'YT', 'Mayotte', 'AFRO', '0', '2782', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (141170, '2020-07-20', 'YT', 'Mayotte', 'AFRO', '0', '2782', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (141171, '2020-07-21', 'YT', 'Mayotte', 'AFRO', '26', '2808', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (141172, '2020-07-22', 'YT', 'Mayotte', 'AFRO', '16', '2824', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (141173, '2020-07-23', 'YT', 'Mayotte', 'AFRO', '15', '2839', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (141174, '2020-07-24', 'YT', 'Mayotte', 'AFRO', '23', '2862', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (141175, '2020-07-25', 'YT', 'Mayotte', 'AFRO', '11', '2873', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (141176, '2020-07-26', 'YT', 'Mayotte', 'AFRO', '0', '2873', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (141177, '2020-07-27', 'YT', 'Mayotte', 'AFRO', '0', '2873', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (141178, '2020-07-28', 'YT', 'Mayotte', 'AFRO', '27', '2900', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (141179, '2020-07-29', 'YT', 'Mayotte', 'AFRO', '5', '2905', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (141180, '2020-07-30', 'YT', 'Mayotte', 'AFRO', '0', '2905', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (141181, '2020-07-31', 'YT', 'Mayotte', 'AFRO', '57', '2962', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (141182, '2020-08-01', 'YT', 'Mayotte', 'AFRO', '0', '2962', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (141183, '2020-08-02', 'YT', 'Mayotte', 'AFRO', '0', '2962', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (141184, '2020-08-03', 'YT', 'Mayotte', 'AFRO', '0', '2962', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (141185, '2020-08-04', 'YT', 'Mayotte', 'AFRO', '46', '3008', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (141186, '2020-08-05', 'YT', 'Mayotte', 'AFRO', '15', '3023', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (141187, '2020-08-06', 'YT', 'Mayotte', 'AFRO', '8', '3031', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (141188, '2020-08-07', 'YT', 'Mayotte', 'AFRO', '11', '3042', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (141189, '2020-08-08', 'YT', 'Mayotte', 'AFRO', '26', '3068', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (141190, '2020-08-09', 'YT', 'Mayotte', 'AFRO', '0', '3068', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (141191, '2020-08-10', 'YT', 'Mayotte', 'AFRO', '0', '3068', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (141192, '2020-08-11', 'YT', 'Mayotte', 'AFRO', '0', '3068', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (141193, '2020-08-12', 'YT', 'Mayotte', 'AFRO', '23', '3091', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (141194, '2020-08-13', 'YT', 'Mayotte', 'AFRO', '0', '3091', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (141195, '2020-08-14', 'YT', 'Mayotte', 'AFRO', '28', '3119', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (141196, '2020-08-15', 'YT', 'Mayotte', 'AFRO', '0', '3119', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (141197, '2020-08-16', 'YT', 'Mayotte', 'AFRO', '0', '3119', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (141198, '2020-08-17', 'YT', 'Mayotte', 'AFRO', '0', '3119', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (141199, '2020-08-18', 'YT', 'Mayotte', 'AFRO', '41', '3160', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (141200, '2020-08-19', 'YT', 'Mayotte', 'AFRO', '0', '3160', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (141201, '2020-08-20', 'YT', 'Mayotte', 'AFRO', '0', '3160', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (141202, '2020-08-21', 'YT', 'Mayotte', 'AFRO', '0', '3160', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (141203, '2020-08-22', 'YT', 'Mayotte', 'AFRO', '77', '3237', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (141204, '2020-08-23', 'YT', 'Mayotte', 'AFRO', '0', '3237', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (141205, '2020-08-24', 'YT', 'Mayotte', 'AFRO', '0', '3237', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (141206, '2020-08-25', 'YT', 'Mayotte', 'AFRO', '0', '3237', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (141207, '2020-08-26', 'YT', 'Mayotte', 'AFRO', '0', '3237', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (141208, '2020-08-27', 'YT', 'Mayotte', 'AFRO', '0', '3237', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (141209, '2020-08-28', 'YT', 'Mayotte', 'AFRO', '64', '3301', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (141210, '2020-08-29', 'YT', 'Mayotte', 'AFRO', '0', '3301', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (141211, '2020-08-30', 'YT', 'Mayotte', 'AFRO', '0', '3301', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (141212, '2020-08-31', 'YT', 'Mayotte', 'AFRO', '0', '3301', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (141213, '2020-09-01', 'YT', 'Mayotte', 'AFRO', '0', '3301', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (141214, '2020-09-02', 'YT', 'Mayotte', 'AFRO', '0', '3301', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (141215, '2020-09-03', 'YT', 'Mayotte', 'AFRO', '0', '3301', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (141216, '2020-09-04', 'YT', 'Mayotte', 'AFRO', '73', '3374', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (141217, '2020-09-05', 'YT', 'Mayotte', 'AFRO', '0', '3374', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (141218, '2020-09-06', 'YT', 'Mayotte', 'AFRO', '0', '3374', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (141219, '2020-09-07', 'YT', 'Mayotte', 'AFRO', '0', '3374', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (141220, '2020-09-08', 'YT', 'Mayotte', 'AFRO', '0', '3374', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (141221, '2020-09-09', 'YT', 'Mayotte', 'AFRO', '0', '3374', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (141222, '2020-09-10', 'YT', 'Mayotte', 'AFRO', '0', '3374', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (141223, '2020-09-11', 'YT', 'Mayotte', 'AFRO', '0', '3374', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (141224, '2020-09-12', 'YT', 'Mayotte', 'AFRO', '0', '3374', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (141225, '2020-09-13', 'YT', 'Mayotte', 'AFRO', '0', '3374', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (141226, '2020-09-14', 'YT', 'Mayotte', 'AFRO', '0', '3374', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (141227, '2020-09-15', 'YT', 'Mayotte', 'AFRO', '167', '3541', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (141228, '2020-09-16', 'YT', 'Mayotte', 'AFRO', '0', '3541', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (141229, '2020-09-17', 'YT', 'Mayotte', 'AFRO', '0', '3541', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (141230, '2020-09-18', 'YT', 'Mayotte', 'AFRO', '0', '3541', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (141231, '2020-09-19', 'YT', 'Mayotte', 'AFRO', '0', '3541', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (141232, '2020-09-20', 'YT', 'Mayotte', 'AFRO', '0', '3541', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (141233, '2020-09-21', 'YT', 'Mayotte', 'AFRO', '0', '3541', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (141234, '2020-09-22', 'YT', 'Mayotte', 'AFRO', '0', '3541', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (141235, '2020-09-23', 'YT', 'Mayotte', 'AFRO', '0', '3541', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (141236, '2020-09-24', 'YT', 'Mayotte', 'AFRO', '0', '3541', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (141237, '2020-09-25', 'YT', 'Mayotte', 'AFRO', '0', '3541', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (141238, '2020-09-26', 'YT', 'Mayotte', 'AFRO', '0', '3541', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (141239, '2020-09-27', 'YT', 'Mayotte', 'AFRO', '0', '3541', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (141240, '2020-09-28', 'YT', 'Mayotte', 'AFRO', '0', '3541', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (141241, '2020-09-29', 'YT', 'Mayotte', 'AFRO', '0', '3541', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (141242, '2020-09-30', 'YT', 'Mayotte', 'AFRO', '238', '3779', '2', '42', false);
INSERT INTO public.who_global_data_import VALUES (141243, '2020-10-01', 'YT', 'Mayotte', 'AFRO', '0', '3779', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (141244, '2020-10-02', 'YT', 'Mayotte', 'AFRO', '0', '3779', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (141245, '2020-10-03', 'YT', 'Mayotte', 'AFRO', '0', '3779', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (141246, '2020-10-04', 'YT', 'Mayotte', 'AFRO', '0', '3779', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (141247, '2020-10-05', 'YT', 'Mayotte', 'AFRO', '0', '3779', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (141248, '2020-10-06', 'YT', 'Mayotte', 'AFRO', '113', '3892', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (141249, '2020-10-07', 'YT', 'Mayotte', 'AFRO', '0', '3892', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (141250, '2020-10-08', 'YT', 'Mayotte', 'AFRO', '0', '3892', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (141251, '2020-10-09', 'YT', 'Mayotte', 'AFRO', '0', '3892', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (141252, '2020-10-10', 'YT', 'Mayotte', 'AFRO', '97', '3989', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (141253, '2020-10-11', 'YT', 'Mayotte', 'AFRO', '0', '3989', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (141254, '2020-10-12', 'YT', 'Mayotte', 'AFRO', '0', '3989', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (141255, '2020-10-13', 'YT', 'Mayotte', 'AFRO', '41', '4030', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (141256, '2020-10-14', 'YT', 'Mayotte', 'AFRO', '0', '4030', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (141257, '2020-10-15', 'YT', 'Mayotte', 'AFRO', '0', '4030', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (141258, '2020-10-16', 'YT', 'Mayotte', 'AFRO', '0', '4030', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (141259, '2020-10-17', 'YT', 'Mayotte', 'AFRO', '0', '4030', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (141260, '2020-10-18', 'YT', 'Mayotte', 'AFRO', '0', '4030', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (141261, '2020-10-19', 'YT', 'Mayotte', 'AFRO', '0', '4030', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (141262, '2020-10-20', 'YT', 'Mayotte', 'AFRO', '129', '4159', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (141263, '2020-10-21', 'YT', 'Mayotte', 'AFRO', '44', '4203', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (141264, '2020-10-22', 'YT', 'Mayotte', 'AFRO', '0', '4203', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (141265, '2020-10-23', 'YT', 'Mayotte', 'AFRO', '0', '4203', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (141266, '2020-10-24', 'YT', 'Mayotte', 'AFRO', '73', '4276', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (141267, '2020-10-25', 'YT', 'Mayotte', 'AFRO', '0', '4276', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (141268, '2020-10-26', 'YT', 'Mayotte', 'AFRO', '0', '4276', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (141269, '2020-10-27', 'YT', 'Mayotte', 'AFRO', '45', '4321', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (141270, '2020-10-28', 'YT', 'Mayotte', 'AFRO', '0', '4321', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (141271, '2020-10-29', 'YT', 'Mayotte', 'AFRO', '45', '4366', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (141272, '2020-10-30', 'YT', 'Mayotte', 'AFRO', '0', '4366', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (141273, '2020-10-31', 'YT', 'Mayotte', 'AFRO', '0', '4366', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (141274, '2020-11-01', 'YT', 'Mayotte', 'AFRO', '0', '4366', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (141275, '2020-11-02', 'YT', 'Mayotte', 'AFRO', '0', '4366', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (141276, '2020-11-03', 'YT', 'Mayotte', 'AFRO', '123', '4489', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (141277, '2020-11-04', 'YT', 'Mayotte', 'AFRO', '35', '4524', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (141278, '2020-11-05', 'YT', 'Mayotte', 'AFRO', '26', '4550', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (141279, '2020-11-06', 'YT', 'Mayotte', 'AFRO', '0', '4550', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (141280, '2020-11-07', 'YT', 'Mayotte', 'AFRO', '0', '4550', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (141281, '2020-11-08', 'YT', 'Mayotte', 'AFRO', '0', '4550', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (141282, '2020-11-09', 'YT', 'Mayotte', 'AFRO', '0', '4550', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (141283, '2020-11-10', 'YT', 'Mayotte', 'AFRO', '265', '4815', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (141284, '2020-11-11', 'YT', 'Mayotte', 'AFRO', '0', '4815', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (141285, '2020-11-12', 'YT', 'Mayotte', 'AFRO', '0', '4815', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (141286, '2020-11-13', 'YT', 'Mayotte', 'AFRO', '106', '4921', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (141287, '2020-11-14', 'YT', 'Mayotte', 'AFRO', '0', '4921', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (141288, '2020-11-15', 'YT', 'Mayotte', 'AFRO', '0', '4921', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (141289, '2020-11-16', 'YT', 'Mayotte', 'AFRO', '22', '4943', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (141290, '2020-11-17', 'YT', 'Mayotte', 'AFRO', '0', '4943', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (141291, '2020-11-18', 'YT', 'Mayotte', 'AFRO', '0', '4943', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (141292, '2020-11-19', 'YT', 'Mayotte', 'AFRO', '93', '5036', '2', '48', false);
INSERT INTO public.who_global_data_import VALUES (141293, '2020-11-20', 'YT', 'Mayotte', 'AFRO', '0', '5036', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (141294, '2020-11-21', 'YT', 'Mayotte', 'AFRO', '0', '5036', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (141295, '2020-11-22', 'YT', 'Mayotte', 'AFRO', '0', '5036', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (141296, '2020-11-23', 'YT', 'Mayotte', 'AFRO', '0', '5036', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (141297, '2020-11-24', 'YT', 'Mayotte', 'AFRO', '86', '5122', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (141298, '2020-11-25', 'YT', 'Mayotte', 'AFRO', '0', '5122', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (141299, '2020-11-26', 'YT', 'Mayotte', 'AFRO', '59', '5181', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (141300, '2020-11-27', 'YT', 'Mayotte', 'AFRO', '0', '5181', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (141301, '2020-11-28', 'YT', 'Mayotte', 'AFRO', '0', '5181', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (141302, '2020-11-29', 'YT', 'Mayotte', 'AFRO', '0', '5181', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (141303, '2020-11-30', 'YT', 'Mayotte', 'AFRO', '0', '5181', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (141304, '2020-12-01', 'YT', 'Mayotte', 'AFRO', '0', '5181', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (141305, '2020-12-02', 'YT', 'Mayotte', 'AFRO', '0', '5181', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (141306, '2020-12-03', 'YT', 'Mayotte', 'AFRO', '0', '5181', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (141307, '2020-12-04', 'YT', 'Mayotte', 'AFRO', '0', '5181', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (141308, '2020-12-05', 'YT', 'Mayotte', 'AFRO', '0', '5181', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (141309, '2020-12-06', 'YT', 'Mayotte', 'AFRO', '0', '5181', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (141310, '2020-12-07', 'YT', 'Mayotte', 'AFRO', '0', '5181', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (141311, '2020-12-08', 'YT', 'Mayotte', 'AFRO', '0', '5181', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (141312, '2020-12-09', 'YT', 'Mayotte', 'AFRO', '0', '5181', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (141313, '2020-12-10', 'YT', 'Mayotte', 'AFRO', '318', '5499', '2', '51', false);
INSERT INTO public.who_global_data_import VALUES (141314, '2020-12-11', 'YT', 'Mayotte', 'AFRO', '0', '5499', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (141315, '2020-12-12', 'YT', 'Mayotte', 'AFRO', '52', '5551', '1', '52', false);
INSERT INTO public.who_global_data_import VALUES (141316, '2020-12-13', 'YT', 'Mayotte', 'AFRO', '0', '5551', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (141317, '2020-12-14', 'YT', 'Mayotte', 'AFRO', '0', '5551', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (141318, '2020-12-15', 'YT', 'Mayotte', 'AFRO', '65', '5616', '1', '53', false);
INSERT INTO public.who_global_data_import VALUES (141319, '2020-12-16', 'YT', 'Mayotte', 'AFRO', '0', '5616', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (141320, '2020-12-17', 'YT', 'Mayotte', 'AFRO', '0', '5616', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (141321, '2020-12-18', 'YT', 'Mayotte', 'AFRO', '92', '5708', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (141322, '2020-12-19', 'YT', 'Mayotte', 'AFRO', '0', '5708', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (141323, '2020-12-20', 'YT', 'Mayotte', 'AFRO', '0', '5708', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (141324, '2020-12-21', 'YT', 'Mayotte', 'AFRO', '0', '5708', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (141325, '2020-12-22', 'YT', 'Mayotte', 'AFRO', '0', '5708', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (141326, '2020-12-23', 'YT', 'Mayotte', 'AFRO', '59', '5767', '1', '54', false);
INSERT INTO public.who_global_data_import VALUES (141327, '2020-12-24', 'YT', 'Mayotte', 'AFRO', '0', '5767', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (141328, '2020-12-25', 'YT', 'Mayotte', 'AFRO', '0', '5767', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (141329, '2020-12-26', 'YT', 'Mayotte', 'AFRO', '0', '5767', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (141330, '2020-12-27', 'YT', 'Mayotte', 'AFRO', '0', '5767', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (141331, '2020-12-28', 'YT', 'Mayotte', 'AFRO', '0', '5767', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (141332, '2020-12-29', 'YT', 'Mayotte', 'AFRO', '123', '5890', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (141333, '2020-12-30', 'YT', 'Mayotte', 'AFRO', '0', '5890', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (141334, '2020-12-31', 'YT', 'Mayotte', 'AFRO', '0', '5890', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (141335, '2021-01-01', 'YT', 'Mayotte', 'AFRO', '0', '5890', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (141336, '2021-01-02', 'YT', 'Mayotte', 'AFRO', '0', '5890', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (141337, '2021-01-03', 'YT', 'Mayotte', 'AFRO', '0', '5890', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (141338, '2021-01-04', 'YT', 'Mayotte', 'AFRO', '0', '5890', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (141339, '2021-01-05', 'YT', 'Mayotte', 'AFRO', '155', '6045', '1', '56', false);
INSERT INTO public.who_global_data_import VALUES (141340, '2021-01-06', 'YT', 'Mayotte', 'AFRO', '0', '6045', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (141341, '2021-01-07', 'YT', 'Mayotte', 'AFRO', '0', '6045', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (141342, '2021-01-08', 'YT', 'Mayotte', 'AFRO', '0', '6045', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (141343, '2021-01-09', 'YT', 'Mayotte', 'AFRO', '187', '6232', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (141344, '2021-01-10', 'YT', 'Mayotte', 'AFRO', '0', '6232', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (141345, '2021-01-11', 'YT', 'Mayotte', 'AFRO', '23', '6255', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (141346, '2021-01-12', 'YT', 'Mayotte', 'AFRO', '0', '6255', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (141347, '2021-01-13', 'YT', 'Mayotte', 'AFRO', '0', '6255', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (141348, '2021-01-14', 'YT', 'Mayotte', 'AFRO', '0', '6255', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (141349, '2021-01-15', 'YT', 'Mayotte', 'AFRO', '356', '6611', '2', '58', false);
INSERT INTO public.who_global_data_import VALUES (141350, '2021-01-16', 'YT', 'Mayotte', 'AFRO', '0', '6611', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (141351, '2021-01-17', 'YT', 'Mayotte', 'AFRO', '0', '6611', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (141352, '2020-01-03', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141353, '2020-01-04', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141354, '2020-01-05', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141355, '2020-01-06', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141356, '2020-01-07', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141357, '2020-01-08', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141358, '2020-01-09', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141359, '2020-01-10', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141360, '2020-01-11', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141361, '2020-01-12', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141362, '2020-01-13', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141363, '2020-01-14', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141364, '2020-01-15', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141365, '2020-01-16', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141366, '2020-01-17', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141367, '2020-01-18', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141368, '2020-01-19', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141369, '2020-01-20', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141370, '2020-01-21', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141371, '2020-01-22', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141372, '2020-01-23', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141373, '2020-01-24', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141374, '2020-01-25', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141375, '2020-01-26', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141376, '2020-01-27', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141377, '2020-01-28', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141378, '2020-01-29', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141379, '2020-01-30', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141380, '2020-01-31', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141381, '2020-02-01', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141382, '2020-02-02', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141383, '2020-02-03', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141384, '2020-02-04', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141385, '2020-02-05', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141386, '2020-02-06', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141387, '2020-02-07', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141388, '2020-02-08', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141389, '2020-02-09', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141390, '2020-02-10', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141391, '2020-02-11', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141392, '2020-02-12', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141393, '2020-02-13', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141394, '2020-02-14', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141395, '2020-02-15', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141396, '2020-02-16', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141397, '2020-02-17', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141398, '2020-02-18', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141399, '2020-02-19', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141400, '2020-02-20', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141401, '2020-02-21', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141402, '2020-02-22', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141403, '2020-02-23', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141404, '2020-02-24', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141405, '2020-02-25', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141406, '2020-02-26', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141407, '2020-02-27', 'MX', 'Mexico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141408, '2020-02-28', 'MX', 'Mexico', 'AMRO', '6', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141409, '2020-02-29', 'MX', 'Mexico', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141410, '2020-03-01', 'MX', 'Mexico', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141411, '2020-03-02', 'MX', 'Mexico', 'AMRO', '3', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141412, '2020-03-03', 'MX', 'Mexico', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141413, '2020-03-04', 'MX', 'Mexico', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141414, '2020-03-05', 'MX', 'Mexico', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141415, '2020-03-06', 'MX', 'Mexico', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141416, '2020-03-07', 'MX', 'Mexico', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141417, '2020-03-08', 'MX', 'Mexico', 'AMRO', '2', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141418, '2020-03-09', 'MX', 'Mexico', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141419, '2020-03-10', 'MX', 'Mexico', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141420, '2020-03-11', 'MX', 'Mexico', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141421, '2020-03-12', 'MX', 'Mexico', 'AMRO', '4', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141422, '2020-03-13', 'MX', 'Mexico', 'AMRO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141423, '2020-03-14', 'MX', 'Mexico', 'AMRO', '14', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141424, '2020-03-15', 'MX', 'Mexico', 'AMRO', '15', '45', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141425, '2020-03-16', 'MX', 'Mexico', 'AMRO', '12', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141426, '2020-03-17', 'MX', 'Mexico', 'AMRO', '29', '86', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141427, '2020-03-18', 'MX', 'Mexico', 'AMRO', '11', '97', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141428, '2020-03-19', 'MX', 'Mexico', 'AMRO', '21', '118', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (141429, '2020-03-20', 'MX', 'Mexico', 'AMRO', '46', '164', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (141430, '2020-03-21', 'MX', 'Mexico', 'AMRO', '0', '164', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (141431, '2020-03-22', 'MX', 'Mexico', 'AMRO', '0', '164', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (141432, '2020-03-23', 'MX', 'Mexico', 'AMRO', '87', '251', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (141433, '2020-03-24', 'MX', 'Mexico', 'AMRO', '65', '316', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (141434, '2020-03-25', 'MX', 'Mexico', 'AMRO', '0', '316', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (141435, '2020-03-26', 'MX', 'Mexico', 'AMRO', '162', '478', '3', '5', false);
INSERT INTO public.who_global_data_import VALUES (141436, '2020-03-27', 'MX', 'Mexico', 'AMRO', '0', '478', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (141437, '2020-03-28', 'MX', 'Mexico', 'AMRO', '111', '589', '3', '8', false);
INSERT INTO public.who_global_data_import VALUES (141438, '2020-03-29', 'MX', 'Mexico', 'AMRO', '128', '717', '4', '12', false);
INSERT INTO public.who_global_data_import VALUES (141439, '2020-03-30', 'MX', 'Mexico', 'AMRO', '131', '848', '4', '16', false);
INSERT INTO public.who_global_data_import VALUES (141440, '2020-03-31', 'MX', 'Mexico', 'AMRO', '145', '993', '4', '20', false);
INSERT INTO public.who_global_data_import VALUES (141441, '2020-04-01', 'MX', 'Mexico', 'AMRO', '101', '1094', '8', '28', false);
INSERT INTO public.who_global_data_import VALUES (141442, '2020-04-02', 'MX', 'Mexico', 'AMRO', '121', '1215', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (141443, '2020-04-03', 'MX', 'Mexico', 'AMRO', '163', '1378', '8', '37', false);
INSERT INTO public.who_global_data_import VALUES (141444, '2020-04-04', 'MX', 'Mexico', 'AMRO', '132', '1510', '13', '50', false);
INSERT INTO public.who_global_data_import VALUES (141445, '2020-04-05', 'MX', 'Mexico', 'AMRO', '178', '1688', '10', '60', false);
INSERT INTO public.who_global_data_import VALUES (141446, '2020-04-06', 'MX', 'Mexico', 'AMRO', '202', '1890', '19', '79', false);
INSERT INTO public.who_global_data_import VALUES (141447, '2020-04-07', 'MX', 'Mexico', 'AMRO', '253', '2143', '15', '94', false);
INSERT INTO public.who_global_data_import VALUES (141448, '2020-04-08', 'MX', 'Mexico', 'AMRO', '296', '2439', '31', '125', false);
INSERT INTO public.who_global_data_import VALUES (141449, '2020-04-09', 'MX', 'Mexico', 'AMRO', '346', '2785', '16', '141', false);
INSERT INTO public.who_global_data_import VALUES (141450, '2020-04-10', 'MX', 'Mexico', 'AMRO', '396', '3181', '33', '174', false);
INSERT INTO public.who_global_data_import VALUES (141451, '2020-04-11', 'MX', 'Mexico', 'AMRO', '260', '3441', '20', '194', false);
INSERT INTO public.who_global_data_import VALUES (141452, '2020-04-12', 'MX', 'Mexico', 'AMRO', '403', '3844', '39', '233', false);
INSERT INTO public.who_global_data_import VALUES (141453, '2020-04-13', 'MX', 'Mexico', 'AMRO', '375', '4219', '40', '273', false);
INSERT INTO public.who_global_data_import VALUES (141454, '2020-04-14', 'MX', 'Mexico', 'AMRO', '442', '4661', '23', '296', false);
INSERT INTO public.who_global_data_import VALUES (141455, '2020-04-15', 'MX', 'Mexico', 'AMRO', '353', '5014', '36', '332', false);
INSERT INTO public.who_global_data_import VALUES (141456, '2020-04-16', 'MX', 'Mexico', 'AMRO', '385', '5399', '74', '406', false);
INSERT INTO public.who_global_data_import VALUES (141457, '2020-04-17', 'MX', 'Mexico', 'AMRO', '448', '5847', '43', '449', false);
INSERT INTO public.who_global_data_import VALUES (141458, '2020-04-18', 'MX', 'Mexico', 'AMRO', '450', '6297', '37', '486', false);
INSERT INTO public.who_global_data_import VALUES (141459, '2020-04-19', 'MX', 'Mexico', 'AMRO', '578', '6875', '60', '546', false);
INSERT INTO public.who_global_data_import VALUES (141460, '2020-04-20', 'MX', 'Mexico', 'AMRO', '622', '7497', '104', '650', false);
INSERT INTO public.who_global_data_import VALUES (141461, '2020-04-21', 'MX', 'Mexico', 'AMRO', '764', '8261', '36', '686', false);
INSERT INTO public.who_global_data_import VALUES (141462, '2020-04-22', 'MX', 'Mexico', 'AMRO', '511', '8772', '26', '712', false);
INSERT INTO public.who_global_data_import VALUES (141463, '2020-04-23', 'MX', 'Mexico', 'AMRO', '729', '9501', '145', '857', false);
INSERT INTO public.who_global_data_import VALUES (141464, '2020-04-24', 'MX', 'Mexico', 'AMRO', '1043', '10544', '113', '970', false);
INSERT INTO public.who_global_data_import VALUES (141465, '2020-04-25', 'MX', 'Mexico', 'AMRO', '1089', '11633', '99', '1069', false);
INSERT INTO public.who_global_data_import VALUES (141466, '2020-04-26', 'MX', 'Mexico', 'AMRO', '1239', '12872', '152', '1221', false);
INSERT INTO public.who_global_data_import VALUES (141467, '2020-04-27', 'MX', 'Mexico', 'AMRO', '970', '13842', '84', '1305', false);
INSERT INTO public.who_global_data_import VALUES (141468, '2020-04-28', 'MX', 'Mexico', 'AMRO', '835', '14677', '46', '1351', false);
INSERT INTO public.who_global_data_import VALUES (141469, '2020-04-29', 'MX', 'Mexico', 'AMRO', '852', '15529', '83', '1434', false);
INSERT INTO public.who_global_data_import VALUES (141470, '2020-04-30', 'MX', 'Mexico', 'AMRO', '1223', '16752', '135', '1569', false);
INSERT INTO public.who_global_data_import VALUES (141471, '2020-05-01', 'MX', 'Mexico', 'AMRO', '1047', '17799', '163', '1732', false);
INSERT INTO public.who_global_data_import VALUES (141472, '2020-05-02', 'MX', 'Mexico', 'AMRO', '1425', '19224', '127', '1859', false);
INSERT INTO public.who_global_data_import VALUES (141473, '2020-05-03', 'MX', 'Mexico', 'AMRO', '1515', '20739', '113', '1972', false);
INSERT INTO public.who_global_data_import VALUES (141474, '2020-05-04', 'MX', 'Mexico', 'AMRO', '1349', '22088', '89', '2061', false);
INSERT INTO public.who_global_data_import VALUES (141475, '2020-05-05', 'MX', 'Mexico', 'AMRO', '1383', '23471', '93', '2154', false);
INSERT INTO public.who_global_data_import VALUES (141476, '2020-05-06', 'MX', 'Mexico', 'AMRO', '1434', '24905', '117', '2271', false);
INSERT INTO public.who_global_data_import VALUES (141477, '2020-05-07', 'MX', 'Mexico', 'AMRO', '1120', '26025', '236', '2507', false);
INSERT INTO public.who_global_data_import VALUES (141478, '2020-05-08', 'MX', 'Mexico', 'AMRO', '1609', '27634', '197', '2704', false);
INSERT INTO public.who_global_data_import VALUES (141479, '2020-05-09', 'MX', 'Mexico', 'AMRO', '1982', '29616', '257', '2961', false);
INSERT INTO public.who_global_data_import VALUES (141480, '2020-05-10', 'MX', 'Mexico', 'AMRO', '1906', '31522', '199', '3160', false);
INSERT INTO public.who_global_data_import VALUES (141481, '2020-05-11', 'MX', 'Mexico', 'AMRO', '1938', '33460', '193', '3353', false);
INSERT INTO public.who_global_data_import VALUES (141482, '2020-05-12', 'MX', 'Mexico', 'AMRO', '1562', '35022', '112', '3465', false);
INSERT INTO public.who_global_data_import VALUES (141483, '2020-05-13', 'MX', 'Mexico', 'AMRO', '1305', '36327', '108', '3573', false);
INSERT INTO public.who_global_data_import VALUES (141484, '2020-05-14', 'MX', 'Mexico', 'AMRO', '1997', '38324', '353', '3926', false);
INSERT INTO public.who_global_data_import VALUES (141485, '2020-05-15', 'MX', 'Mexico', 'AMRO', '1862', '40186', '294', '4220', false);
INSERT INTO public.who_global_data_import VALUES (141486, '2020-05-16', 'MX', 'Mexico', 'AMRO', '2409', '42595', '257', '4477', false);
INSERT INTO public.who_global_data_import VALUES (141487, '2020-05-17', 'MX', 'Mexico', 'AMRO', '2437', '45032', '290', '4767', false);
INSERT INTO public.who_global_data_import VALUES (141488, '2020-05-18', 'MX', 'Mexico', 'AMRO', '2112', '47144', '278', '5045', false);
INSERT INTO public.who_global_data_import VALUES (141489, '2020-05-19', 'MX', 'Mexico', 'AMRO', '2075', '49219', '132', '5177', false);
INSERT INTO public.who_global_data_import VALUES (141490, '2020-05-20', 'MX', 'Mexico', 'AMRO', '2414', '51633', '155', '5332', false);
INSERT INTO public.who_global_data_import VALUES (141491, '2020-05-21', 'MX', 'Mexico', 'AMRO', '2713', '54346', '334', '5666', false);
INSERT INTO public.who_global_data_import VALUES (141492, '2020-05-22', 'MX', 'Mexico', 'AMRO', '2248', '56594', '424', '6090', false);
INSERT INTO public.who_global_data_import VALUES (141493, '2020-05-23', 'MX', 'Mexico', 'AMRO', '2973', '59567', '420', '6510', false);
INSERT INTO public.who_global_data_import VALUES (141494, '2020-05-24', 'MX', 'Mexico', 'AMRO', '2960', '62527', '479', '6989', false);
INSERT INTO public.who_global_data_import VALUES (141495, '2020-05-25', 'MX', 'Mexico', 'AMRO', '3329', '65856', '190', '7179', false);
INSERT INTO public.who_global_data_import VALUES (141496, '2020-05-26', 'MX', 'Mexico', 'AMRO', '2764', '68620', '215', '7394', false);
INSERT INTO public.who_global_data_import VALUES (141497, '2020-05-27', 'MX', 'Mexico', 'AMRO', '2485', '71105', '239', '7633', false);
INSERT INTO public.who_global_data_import VALUES (141498, '2020-05-28', 'MX', 'Mexico', 'AMRO', '3455', '74560', '501', '8134', false);
INSERT INTO public.who_global_data_import VALUES (141499, '2020-05-29', 'MX', 'Mexico', 'AMRO', '3463', '78023', '463', '8597', false);
INSERT INTO public.who_global_data_import VALUES (141500, '2020-05-30', 'MX', 'Mexico', 'AMRO', '3377', '81400', '447', '9044', false);
INSERT INTO public.who_global_data_import VALUES (141501, '2020-05-31', 'MX', 'Mexico', 'AMRO', '3227', '84627', '371', '9415', false);
INSERT INTO public.who_global_data_import VALUES (141502, '2020-06-01', 'MX', 'Mexico', 'AMRO', '2885', '87512', '364', '9779', false);
INSERT INTO public.who_global_data_import VALUES (141503, '2020-06-02', 'MX', 'Mexico', 'AMRO', '3152', '90664', '151', '9930', false);
INSERT INTO public.who_global_data_import VALUES (141504, '2020-06-03', 'MX', 'Mexico', 'AMRO', '2771', '93435', '237', '10167', false);
INSERT INTO public.who_global_data_import VALUES (141505, '2020-06-04', 'MX', 'Mexico', 'AMRO', '3891', '97326', '470', '10637', false);
INSERT INTO public.who_global_data_import VALUES (141506, '2020-06-05', 'MX', 'Mexico', 'AMRO', '3912', '101238', '1091', '11728', false);
INSERT INTO public.who_global_data_import VALUES (141507, '2020-06-06', 'MX', 'Mexico', 'AMRO', '4442', '105680', '817', '12545', false);
INSERT INTO public.who_global_data_import VALUES (141508, '2020-06-07', 'MX', 'Mexico', 'AMRO', '4346', '110026', '625', '13170', false);
INSERT INTO public.who_global_data_import VALUES (141509, '2020-06-08', 'MX', 'Mexico', 'AMRO', '3593', '113619', '341', '13511', false);
INSERT INTO public.who_global_data_import VALUES (141510, '2020-06-09', 'MX', 'Mexico', 'AMRO', '3484', '117103', '188', '13699', false);
INSERT INTO public.who_global_data_import VALUES (141511, '2020-06-10', 'MX', 'Mexico', 'AMRO', '2999', '120102', '354', '14053', false);
INSERT INTO public.who_global_data_import VALUES (141512, '2020-06-11', 'MX', 'Mexico', 'AMRO', '4199', '124301', '596', '14649', false);
INSERT INTO public.who_global_data_import VALUES (141513, '2020-06-12', 'MX', 'Mexico', 'AMRO', '4883', '129184', '708', '15357', false);
INSERT INTO public.who_global_data_import VALUES (141514, '2020-06-13', 'MX', 'Mexico', 'AMRO', '4790', '133974', '587', '15944', false);
INSERT INTO public.who_global_data_import VALUES (141515, '2020-06-14', 'MX', 'Mexico', 'AMRO', '5222', '139196', '504', '16448', false);
INSERT INTO public.who_global_data_import VALUES (141516, '2020-06-15', 'MX', 'Mexico', 'AMRO', '3494', '142690', '424', '16872', false);
INSERT INTO public.who_global_data_import VALUES (141517, '2020-06-16', 'MX', 'Mexico', 'AMRO', '4147', '146837', '269', '17141', false);
INSERT INTO public.who_global_data_import VALUES (141518, '2020-06-17', 'MX', 'Mexico', 'AMRO', '3427', '150264', '439', '17580', false);
INSERT INTO public.who_global_data_import VALUES (141519, '2020-06-18', 'MX', 'Mexico', 'AMRO', '4599', '154863', '730', '18310', false);
INSERT INTO public.who_global_data_import VALUES (141520, '2020-06-19', 'MX', 'Mexico', 'AMRO', '4930', '159793', '770', '19080', false);
INSERT INTO public.who_global_data_import VALUES (141521, '2020-06-20', 'MX', 'Mexico', 'AMRO', '5662', '165455', '667', '19747', false);
INSERT INTO public.who_global_data_import VALUES (141522, '2020-06-21', 'MX', 'Mexico', 'AMRO', '5030', '170485', '647', '20394', false);
INSERT INTO public.who_global_data_import VALUES (141523, '2020-06-22', 'MX', 'Mexico', 'AMRO', '4717', '175202', '387', '20781', false);
INSERT INTO public.who_global_data_import VALUES (141524, '2020-06-23', 'MX', 'Mexico', 'AMRO', '5343', '180545', '1044', '21825', false);
INSERT INTO public.who_global_data_import VALUES (141525, '2020-06-24', 'MX', 'Mexico', 'AMRO', '4577', '185122', '759', '22584', false);
INSERT INTO public.who_global_data_import VALUES (141526, '2020-06-25', 'MX', 'Mexico', 'AMRO', '6288', '191410', '793', '23377', false);
INSERT INTO public.who_global_data_import VALUES (141527, '2020-06-26', 'MX', 'Mexico', 'AMRO', '5437', '196847', '947', '24324', false);
INSERT INTO public.who_global_data_import VALUES (141528, '2020-06-27', 'MX', 'Mexico', 'AMRO', '6104', '202951', '736', '25060', false);
INSERT INTO public.who_global_data_import VALUES (141529, '2020-06-28', 'MX', 'Mexico', 'AMRO', '5441', '208392', '719', '25779', false);
INSERT INTO public.who_global_data_import VALUES (141530, '2020-06-29', 'MX', 'Mexico', 'AMRO', '4410', '212802', '602', '26381', false);
INSERT INTO public.who_global_data_import VALUES (141531, '2020-06-30', 'MX', 'Mexico', 'AMRO', '4050', '216852', '267', '26648', false);
INSERT INTO public.who_global_data_import VALUES (141532, '2020-07-01', 'MX', 'Mexico', 'AMRO', '3805', '220657', '473', '27121', false);
INSERT INTO public.who_global_data_import VALUES (141533, '2020-07-02', 'MX', 'Mexico', 'AMRO', '5432', '226089', '648', '27769', false);
INSERT INTO public.who_global_data_import VALUES (141534, '2020-07-03', 'MX', 'Mexico', 'AMRO', '5681', '231770', '741', '28510', false);
INSERT INTO public.who_global_data_import VALUES (141535, '2020-07-04', 'MX', 'Mexico', 'AMRO', '6741', '238511', '679', '29189', false);
INSERT INTO public.who_global_data_import VALUES (141536, '2020-07-05', 'MX', 'Mexico', 'AMRO', '6740', '245251', '654', '29843', false);
INSERT INTO public.who_global_data_import VALUES (141537, '2020-07-06', 'MX', 'Mexico', 'AMRO', '6914', '252165', '523', '30366', false);
INSERT INTO public.who_global_data_import VALUES (141538, '2020-07-07', 'MX', 'Mexico', 'AMRO', '4683', '256848', '273', '30639', false);
INSERT INTO public.who_global_data_import VALUES (141539, '2020-07-08', 'MX', 'Mexico', 'AMRO', '4902', '261750', '480', '31119', false);
INSERT INTO public.who_global_data_import VALUES (141540, '2020-07-09', 'MX', 'Mexico', 'AMRO', '6258', '268008', '895', '32014', false);
INSERT INTO public.who_global_data_import VALUES (141541, '2020-07-10', 'MX', 'Mexico', 'AMRO', '6995', '275003', '782', '32796', false);
INSERT INTO public.who_global_data_import VALUES (141542, '2020-07-11', 'MX', 'Mexico', 'AMRO', '7280', '282283', '730', '33526', false);
INSERT INTO public.who_global_data_import VALUES (141543, '2020-07-12', 'MX', 'Mexico', 'AMRO', '6891', '289174', '665', '34191', false);
INSERT INTO public.who_global_data_import VALUES (141544, '2020-07-13', 'MX', 'Mexico', 'AMRO', '6094', '295268', '539', '34730', false);
INSERT INTO public.who_global_data_import VALUES (141545, '2020-07-14', 'MX', 'Mexico', 'AMRO', '4482', '299750', '276', '35006', false);
INSERT INTO public.who_global_data_import VALUES (141546, '2020-07-15', 'MX', 'Mexico', 'AMRO', '4685', '304435', '485', '35491', false);
INSERT INTO public.who_global_data_import VALUES (141547, '2020-07-16', 'MX', 'Mexico', 'AMRO', '7051', '311486', '836', '36327', false);
INSERT INTO public.who_global_data_import VALUES (141548, '2020-07-17', 'MX', 'Mexico', 'AMRO', '6149', '317635', '579', '36906', false);
INSERT INTO public.who_global_data_import VALUES (141549, '2020-07-18', 'MX', 'Mexico', 'AMRO', '6406', '324041', '668', '37574', false);
INSERT INTO public.who_global_data_import VALUES (141550, '2020-07-19', 'MX', 'Mexico', 'AMRO', '7257', '331298', '736', '38310', false);
INSERT INTO public.who_global_data_import VALUES (141551, '2020-07-20', 'MX', 'Mexico', 'AMRO', '7615', '338913', '578', '38888', false);
INSERT INTO public.who_global_data_import VALUES (141552, '2020-07-21', 'MX', 'Mexico', 'AMRO', '5311', '344224', '296', '39184', false);
INSERT INTO public.who_global_data_import VALUES (141553, '2020-07-22', 'MX', 'Mexico', 'AMRO', '5172', '349396', '301', '39485', false);
INSERT INTO public.who_global_data_import VALUES (141554, '2020-07-23', 'MX', 'Mexico', 'AMRO', '6859', '356255', '915', '40400', false);
INSERT INTO public.who_global_data_import VALUES (141555, '2020-07-24', 'MX', 'Mexico', 'AMRO', '6019', '362274', '790', '41190', false);
INSERT INTO public.who_global_data_import VALUES (141556, '2020-07-25', 'MX', 'Mexico', 'AMRO', '8438', '370712', '718', '41908', false);
INSERT INTO public.who_global_data_import VALUES (141557, '2020-07-26', 'MX', 'Mexico', 'AMRO', '7573', '378285', '737', '42645', false);
INSERT INTO public.who_global_data_import VALUES (141558, '2020-07-27', 'MX', 'Mexico', 'AMRO', '6751', '385036', '729', '43374', false);
INSERT INTO public.who_global_data_import VALUES (141559, '2020-07-28', 'MX', 'Mexico', 'AMRO', '5480', '390516', '306', '43680', false);
INSERT INTO public.who_global_data_import VALUES (141560, '2020-07-29', 'MX', 'Mexico', 'AMRO', '4973', '395489', '342', '44022', false);
INSERT INTO public.who_global_data_import VALUES (141561, '2020-07-30', 'MX', 'Mexico', 'AMRO', '7208', '402697', '854', '44876', false);
INSERT INTO public.who_global_data_import VALUES (141562, '2020-07-31', 'MX', 'Mexico', 'AMRO', '5752', '408449', '485', '45361', false);
INSERT INTO public.who_global_data_import VALUES (141563, '2020-08-01', 'MX', 'Mexico', 'AMRO', '7730', '416179', '639', '46000', false);
INSERT INTO public.who_global_data_import VALUES (141564, '2020-08-02', 'MX', 'Mexico', 'AMRO', '8458', '424637', '688', '46688', false);
INSERT INTO public.who_global_data_import VALUES (141565, '2020-08-03', 'MX', 'Mexico', 'AMRO', '9556', '434193', '784', '47472', false);
INSERT INTO public.who_global_data_import VALUES (141566, '2020-08-04', 'MX', 'Mexico', 'AMRO', '4853', '439046', '274', '47746', false);
INSERT INTO public.who_global_data_import VALUES (141567, '2020-08-05', 'MX', 'Mexico', 'AMRO', '4767', '443813', '266', '48012', false);
INSERT INTO public.who_global_data_import VALUES (141568, '2020-08-06', 'MX', 'Mexico', 'AMRO', '6148', '449961', '857', '48869', false);
INSERT INTO public.who_global_data_import VALUES (141569, '2020-08-07', 'MX', 'Mexico', 'AMRO', '6139', '456100', '829', '49698', false);
INSERT INTO public.who_global_data_import VALUES (141570, '2020-08-08', 'MX', 'Mexico', 'AMRO', '6590', '462690', '819', '50517', false);
INSERT INTO public.who_global_data_import VALUES (141571, '2020-08-09', 'MX', 'Mexico', 'AMRO', '6717', '469407', '794', '51311', false);
INSERT INTO public.who_global_data_import VALUES (141572, '2020-08-10', 'MX', 'Mexico', 'AMRO', '6495', '475902', '695', '52006', false);
INSERT INTO public.who_global_data_import VALUES (141573, '2020-08-11', 'MX', 'Mexico', 'AMRO', '4376', '480278', '292', '52298', false);
INSERT INTO public.who_global_data_import VALUES (141574, '2020-08-12', 'MX', 'Mexico', 'AMRO', '5558', '485836', '705', '53003', false);
INSERT INTO public.who_global_data_import VALUES (141575, '2020-08-13', 'MX', 'Mexico', 'AMRO', '6686', '492522', '926', '53929', false);
INSERT INTO public.who_global_data_import VALUES (141576, '2020-08-14', 'MX', 'Mexico', 'AMRO', '5858', '498380', '737', '54666', false);
INSERT INTO public.who_global_data_import VALUES (141577, '2020-08-15', 'MX', 'Mexico', 'AMRO', '7371', '505751', '627', '55293', false);
INSERT INTO public.who_global_data_import VALUES (141578, '2020-08-16', 'MX', 'Mexico', 'AMRO', '5618', '511369', '615', '55908', false);
INSERT INTO public.who_global_data_import VALUES (141579, '2020-08-17', 'MX', 'Mexico', 'AMRO', '6345', '517714', '635', '56543', false);
INSERT INTO public.who_global_data_import VALUES (141580, '2020-08-18', 'MX', 'Mexico', 'AMRO', '4448', '522162', '214', '56757', false);
INSERT INTO public.who_global_data_import VALUES (141581, '2020-08-19', 'MX', 'Mexico', 'AMRO', '3571', '525733', '266', '57023', false);
INSERT INTO public.who_global_data_import VALUES (141582, '2020-08-20', 'MX', 'Mexico', 'AMRO', '5506', '531239', '751', '57774', false);
INSERT INTO public.who_global_data_import VALUES (141583, '2020-08-21', 'MX', 'Mexico', 'AMRO', '5792', '537031', '707', '58481', false);
INSERT INTO public.who_global_data_import VALUES (141584, '2020-08-22', 'MX', 'Mexico', 'AMRO', '6775', '543806', '625', '59106', false);
INSERT INTO public.who_global_data_import VALUES (141585, '2020-08-23', 'MX', 'Mexico', 'AMRO', '5928', '549734', '504', '59610', false);
INSERT INTO public.who_global_data_import VALUES (141586, '2020-08-24', 'MX', 'Mexico', 'AMRO', '6482', '556216', '644', '60254', false);
INSERT INTO public.who_global_data_import VALUES (141587, '2020-08-25', 'MX', 'Mexico', 'AMRO', '3948', '560164', '226', '60480', false);
INSERT INTO public.who_global_data_import VALUES (141588, '2020-08-26', 'MX', 'Mexico', 'AMRO', '3541', '563705', '320', '60800', false);
INSERT INTO public.who_global_data_import VALUES (141589, '2020-08-27', 'MX', 'Mexico', 'AMRO', '4916', '568621', '650', '61450', false);
INSERT INTO public.who_global_data_import VALUES (141590, '2020-08-28', 'MX', 'Mexico', 'AMRO', '5267', '573888', '626', '62076', false);
INSERT INTO public.who_global_data_import VALUES (141591, '2020-08-29', 'MX', 'Mexico', 'AMRO', '6026', '579914', '518', '62594', false);
INSERT INTO public.who_global_data_import VALUES (141592, '2020-08-30', 'MX', 'Mexico', 'AMRO', '5824', '585738', '552', '63146', false);
INSERT INTO public.who_global_data_import VALUES (141593, '2020-08-31', 'MX', 'Mexico', 'AMRO', '5974', '591712', '673', '63819', false);
INSERT INTO public.who_global_data_import VALUES (141594, '2020-09-01', 'MX', 'Mexico', 'AMRO', '4129', '595841', '339', '64158', false);
INSERT INTO public.who_global_data_import VALUES (141595, '2020-09-02', 'MX', 'Mexico', 'AMRO', '3719', '599560', '256', '64414', false);
INSERT INTO public.who_global_data_import VALUES (141596, '2020-09-03', 'MX', 'Mexico', 'AMRO', '6476', '606036', '827', '65241', false);
INSERT INTO public.who_global_data_import VALUES (141597, '2020-09-04', 'MX', 'Mexico', 'AMRO', '4921', '610957', '575', '65816', false);
INSERT INTO public.who_global_data_import VALUES (141598, '2020-09-05', 'MX', 'Mexico', 'AMRO', '5937', '616894', '513', '66329', false);
INSERT INTO public.who_global_data_import VALUES (141599, '2020-09-06', 'MX', 'Mexico', 'AMRO', '6196', '623090', '522', '66851', false);
INSERT INTO public.who_global_data_import VALUES (141600, '2020-09-07', 'MX', 'Mexico', 'AMRO', '6319', '629409', '475', '67326', false);
INSERT INTO public.who_global_data_import VALUES (141601, '2020-09-08', 'MX', 'Mexico', 'AMRO', '4614', '634023', '232', '67558', false);
INSERT INTO public.who_global_data_import VALUES (141602, '2020-09-09', 'MX', 'Mexico', 'AMRO', '3486', '637509', '223', '67781', false);
INSERT INTO public.who_global_data_import VALUES (141603, '2020-09-10', 'MX', 'Mexico', 'AMRO', '5351', '642860', '703', '68484', false);
INSERT INTO public.who_global_data_import VALUES (141604, '2020-09-11', 'MX', 'Mexico', 'AMRO', '4647', '647507', '611', '69095', false);
INSERT INTO public.who_global_data_import VALUES (141605, '2020-09-12', 'MX', 'Mexico', 'AMRO', '4857', '652364', '554', '69649', false);
INSERT INTO public.who_global_data_import VALUES (141606, '2020-09-13', 'MX', 'Mexico', 'AMRO', '5935', '658299', '534', '70183', false);
INSERT INTO public.who_global_data_import VALUES (141607, '2020-09-14', 'MX', 'Mexico', 'AMRO', '5674', '663973', '421', '70604', false);
INSERT INTO public.who_global_data_import VALUES (141608, '2020-09-15', 'MX', 'Mexico', 'AMRO', '4408', '668381', '217', '70821', false);
INSERT INTO public.who_global_data_import VALUES (141609, '2020-09-16', 'MX', 'Mexico', 'AMRO', '3335', '671716', '228', '71049', false);
INSERT INTO public.who_global_data_import VALUES (141610, '2020-09-17', 'MX', 'Mexico', 'AMRO', '4771', '676487', '629', '71678', false);
INSERT INTO public.who_global_data_import VALUES (141611, '2020-09-18', 'MX', 'Mexico', 'AMRO', '4444', '680931', '300', '71978', false);
INSERT INTO public.who_global_data_import VALUES (141612, '2020-09-19', 'MX', 'Mexico', 'AMRO', '3182', '684113', '201', '72179', false);
INSERT INTO public.who_global_data_import VALUES (141613, '2020-09-20', 'MX', 'Mexico', 'AMRO', '4841', '688954', '624', '72803', false);
INSERT INTO public.who_global_data_import VALUES (141614, '2020-09-21', 'MX', 'Mexico', 'AMRO', '5167', '694121', '455', '73258', false);
INSERT INTO public.who_global_data_import VALUES (141615, '2020-09-22', 'MX', 'Mexico', 'AMRO', '3542', '697663', '235', '73493', false);
INSERT INTO public.who_global_data_import VALUES (141616, '2020-09-23', 'MX', 'Mexico', 'AMRO', '2917', '700580', '204', '73697', false);
INSERT INTO public.who_global_data_import VALUES (141617, '2020-09-24', 'MX', 'Mexico', 'AMRO', '4683', '705263', '651', '74348', false);
INSERT INTO public.who_global_data_import VALUES (141618, '2020-09-25', 'MX', 'Mexico', 'AMRO', '4786', '710049', '601', '74949', false);
INSERT INTO public.who_global_data_import VALUES (141619, '2020-09-26', 'MX', 'Mexico', 'AMRO', '5408', '715457', '490', '75439', false);
INSERT INTO public.who_global_data_import VALUES (141620, '2020-09-27', 'MX', 'Mexico', 'AMRO', '5401', '720858', '405', '75844', false);
INSERT INTO public.who_global_data_import VALUES (141621, '2020-09-28', 'MX', 'Mexico', 'AMRO', '5573', '726431', '399', '76243', false);
INSERT INTO public.who_global_data_import VALUES (141622, '2020-09-29', 'MX', 'Mexico', 'AMRO', '3886', '730317', '187', '76430', false);
INSERT INTO public.who_global_data_import VALUES (141623, '2020-09-30', 'MX', 'Mexico', 'AMRO', '3400', '733717', '173', '76603', false);
INSERT INTO public.who_global_data_import VALUES (141624, '2020-10-01', 'MX', 'Mexico', 'AMRO', '4446', '738163', '560', '77163', false);
INSERT INTO public.who_global_data_import VALUES (141625, '2020-10-02', 'MX', 'Mexico', 'AMRO', '5053', '743216', '483', '77646', false);
INSERT INTO public.who_global_data_import VALUES (141626, '2020-10-03', 'MX', 'Mexico', 'AMRO', '5099', '748315', '432', '78078', false);
INSERT INTO public.who_global_data_import VALUES (141627, '2020-10-04', 'MX', 'Mexico', 'AMRO', '4775', '753090', '414', '78492', false);
INSERT INTO public.who_global_data_import VALUES (141628, '2020-10-05', 'MX', 'Mexico', 'AMRO', '4863', '757953', '388', '78880', false);
INSERT INTO public.who_global_data_import VALUES (141629, '2020-10-06', 'MX', 'Mexico', 'AMRO', '3712', '761665', '208', '79088', false);
INSERT INTO public.who_global_data_import VALUES (141630, '2020-10-07', 'MX', 'Mexico', 'AMRO', '3417', '765082', '180', '79268', false);
INSERT INTO public.who_global_data_import VALUES (141631, '2020-10-08', 'MX', 'Mexico', 'AMRO', '4476', '769558', '446', '79714', false);
INSERT INTO public.who_global_data_import VALUES (141632, '2020-10-09', 'MX', 'Mexico', 'AMRO', '4462', '774020', '369', '80083', false);
INSERT INTO public.who_global_data_import VALUES (141633, '2020-10-10', 'MX', 'Mexico', 'AMRO', '30468', '804488', '3013', '83096', false);
INSERT INTO public.who_global_data_import VALUES (141634, '2020-10-11', 'MX', 'Mexico', 'AMRO', '5263', '809751', '411', '83507', false);
INSERT INTO public.who_global_data_import VALUES (141635, '2020-10-12', 'MX', 'Mexico', 'AMRO', '4577', '814328', '135', '83642', false);
INSERT INTO public.who_global_data_import VALUES (141636, '2020-10-13', 'MX', 'Mexico', 'AMRO', '3175', '817503', '139', '83781', false);
INSERT INTO public.who_global_data_import VALUES (141637, '2020-10-14', 'MX', 'Mexico', 'AMRO', '3542', '821045', '164', '83945', false);
INSERT INTO public.who_global_data_import VALUES (141638, '2020-10-15', 'MX', 'Mexico', 'AMRO', '4295', '825340', '475', '84420', false);
INSERT INTO public.who_global_data_import VALUES (141639, '2020-10-16', 'MX', 'Mexico', 'AMRO', '4056', '829396', '478', '84898', false);
INSERT INTO public.who_global_data_import VALUES (141640, '2020-10-17', 'MX', 'Mexico', 'AMRO', '5514', '834910', '387', '85285', false);
INSERT INTO public.who_global_data_import VALUES (141641, '2020-10-18', 'MX', 'Mexico', 'AMRO', '6751', '841661', '419', '85704', false);
INSERT INTO public.who_global_data_import VALUES (141642, '2020-10-19', 'MX', 'Mexico', 'AMRO', '5447', '847108', '355', '86059', false);
INSERT INTO public.who_global_data_import VALUES (141643, '2020-10-20', 'MX', 'Mexico', 'AMRO', '4119', '851227', '108', '86167', false);
INSERT INTO public.who_global_data_import VALUES (141644, '2020-10-21', 'MX', 'Mexico', 'AMRO', '3699', '854926', '171', '86338', false);
INSERT INTO public.who_global_data_import VALUES (141645, '2020-10-22', 'MX', 'Mexico', 'AMRO', '5788', '860714', '555', '86893', false);
INSERT INTO public.who_global_data_import VALUES (141646, '2020-10-23', 'MX', 'Mexico', 'AMRO', '6845', '867559', '522', '87415', false);
INSERT INTO public.who_global_data_import VALUES (141647, '2020-10-24', 'MX', 'Mexico', 'AMRO', '6612', '874171', '479', '87894', false);
INSERT INTO public.who_global_data_import VALUES (141648, '2020-10-25', 'MX', 'Mexico', 'AMRO', '6604', '880775', '418', '88312', false);
INSERT INTO public.who_global_data_import VALUES (141649, '2020-10-26', 'MX', 'Mexico', 'AMRO', '6025', '886800', '431', '88743', false);
INSERT INTO public.who_global_data_import VALUES (141650, '2020-10-27', 'MX', 'Mexico', 'AMRO', '4360', '891160', '181', '88924', false);
INSERT INTO public.who_global_data_import VALUES (141651, '2020-10-28', 'MX', 'Mexico', 'AMRO', '4166', '895326', '247', '89171', false);
INSERT INTO public.who_global_data_import VALUES (141652, '2020-10-29', 'MX', 'Mexico', 'AMRO', '5942', '901268', '643', '89814', false);
INSERT INTO public.who_global_data_import VALUES (141653, '2020-10-30', 'MX', 'Mexico', 'AMRO', '5595', '906863', '495', '90309', false);
INSERT INTO public.who_global_data_import VALUES (141654, '2020-10-31', 'MX', 'Mexico', 'AMRO', '5948', '912811', '464', '90773', false);
INSERT INTO public.who_global_data_import VALUES (141655, '2020-11-01', 'MX', 'Mexico', 'AMRO', '6000', '918811', '516', '91289', false);
INSERT INTO public.who_global_data_import VALUES (141656, '2020-11-02', 'MX', 'Mexico', 'AMRO', '6151', '924962', '464', '91753', false);
INSERT INTO public.who_global_data_import VALUES (141657, '2020-11-03', 'MX', 'Mexico', 'AMRO', '4430', '929392', '142', '91895', false);
INSERT INTO public.who_global_data_import VALUES (141658, '2020-11-04', 'MX', 'Mexico', 'AMRO', '3763', '933155', '205', '92100', false);
INSERT INTO public.who_global_data_import VALUES (141659, '2020-11-05', 'MX', 'Mexico', 'AMRO', '5250', '938405', '493', '92593', false);
INSERT INTO public.who_global_data_import VALUES (141660, '2020-11-06', 'MX', 'Mexico', 'AMRO', '5225', '943630', '635', '93228', false);
INSERT INTO public.who_global_data_import VALUES (141661, '2020-11-07', 'MX', 'Mexico', 'AMRO', '5567', '949197', '544', '93772', false);
INSERT INTO public.who_global_data_import VALUES (141662, '2020-11-08', 'MX', 'Mexico', 'AMRO', '5931', '955128', '551', '94323', false);
INSERT INTO public.who_global_data_import VALUES (141663, '2020-11-09', 'MX', 'Mexico', 'AMRO', '6810', '961938', '485', '94808', false);
INSERT INTO public.who_global_data_import VALUES (141664, '2020-11-10', 'MX', 'Mexico', 'AMRO', '5887', '967825', '219', '95027', false);
INSERT INTO public.who_global_data_import VALUES (141665, '2020-11-11', 'MX', 'Mexico', 'AMRO', '4960', '972785', '198', '95225', false);
INSERT INTO public.who_global_data_import VALUES (141666, '2020-11-12', 'MX', 'Mexico', 'AMRO', '5746', '978531', '617', '95842', false);
INSERT INTO public.who_global_data_import VALUES (141667, '2020-11-13', 'MX', 'Mexico', 'AMRO', '7646', '986177', '588', '96430', false);
INSERT INTO public.who_global_data_import VALUES (141668, '2020-11-14', 'MX', 'Mexico', 'AMRO', '5658', '991835', '626', '97056', false);
INSERT INTO public.who_global_data_import VALUES (141669, '2020-11-15', 'MX', 'Mexico', 'AMRO', '5558', '997393', '568', '97624', false);
INSERT INTO public.who_global_data_import VALUES (141670, '2020-11-16', 'MX', 'Mexico', 'AMRO', '5860', '1003253', '635', '98259', false);
INSERT INTO public.who_global_data_import VALUES (141671, '2020-11-17', 'MX', 'Mexico', 'AMRO', '3269', '1006522', '283', '98542', false);
INSERT INTO public.who_global_data_import VALUES (141672, '2020-11-18', 'MX', 'Mexico', 'AMRO', '2874', '1009396', '319', '98861', false);
INSERT INTO public.who_global_data_import VALUES (141673, '2020-11-19', 'MX', 'Mexico', 'AMRO', '1757', '1011153', '165', '99026', false);
INSERT INTO public.who_global_data_import VALUES (141674, '2020-11-20', 'MX', 'Mexico', 'AMRO', '3918', '1015071', '502', '99528', false);
INSERT INTO public.who_global_data_import VALUES (141675, '2020-11-21', 'MX', 'Mexico', 'AMRO', '4472', '1019543', '576', '100104', false);
INSERT INTO public.who_global_data_import VALUES (141676, '2020-11-22', 'MX', 'Mexico', 'AMRO', '6426', '1025969', '719', '100823', false);
INSERT INTO public.who_global_data_import VALUES (141677, '2020-11-23', 'MX', 'Mexico', 'AMRO', '6719', '1032688', '550', '101373', false);
INSERT INTO public.who_global_data_import VALUES (141678, '2020-11-24', 'MX', 'Mexico', 'AMRO', '9187', '1041875', '303', '101676', false);
INSERT INTO public.who_global_data_import VALUES (141679, '2020-11-25', 'MX', 'Mexico', 'AMRO', '7483', '1049358', '250', '101926', false);
INSERT INTO public.who_global_data_import VALUES (141680, '2020-11-26', 'MX', 'Mexico', 'AMRO', '10794', '1060152', '813', '102739', false);
INSERT INTO public.who_global_data_import VALUES (141681, '2020-11-27', 'MX', 'Mexico', 'AMRO', '10335', '1070487', '858', '103597', false);
INSERT INTO public.who_global_data_import VALUES (141682, '2020-11-28', 'MX', 'Mexico', 'AMRO', '8107', '1078594', '645', '104242', false);
INSERT INTO public.who_global_data_import VALUES (141683, '2020-11-29', 'MX', 'Mexico', 'AMRO', '12081', '1090675', '631', '104873', false);
INSERT INTO public.who_global_data_import VALUES (141684, '2020-11-30', 'MX', 'Mexico', 'AMRO', '10008', '1100683', '586', '105459', false);
INSERT INTO public.who_global_data_import VALUES (141685, '2020-12-01', 'MX', 'Mexico', 'AMRO', '6388', '1107071', '196', '105655', false);
INSERT INTO public.who_global_data_import VALUES (141686, '2020-12-02', 'MX', 'Mexico', 'AMRO', '6472', '1113543', '285', '105940', false);
INSERT INTO public.who_global_data_import VALUES (141687, '2020-12-03', 'MX', 'Mexico', 'AMRO', '8819', '1122362', '825', '106765', false);
INSERT INTO public.who_global_data_import VALUES (141688, '2020-12-04', 'MX', 'Mexico', 'AMRO', '11251', '1133613', '800', '107565', false);
INSERT INTO public.who_global_data_import VALUES (141689, '2020-12-05', 'MX', 'Mexico', 'AMRO', '11030', '1144643', '608', '108173', false);
INSERT INTO public.who_global_data_import VALUES (141690, '2020-12-06', 'MX', 'Mexico', 'AMRO', '12127', '1156770', '690', '108863', false);
INSERT INTO public.who_global_data_import VALUES (141691, '2020-12-07', 'MX', 'Mexico', 'AMRO', '11625', '1168395', '593', '109456', false);
INSERT INTO public.who_global_data_import VALUES (141692, '2020-12-08', 'MX', 'Mexico', 'AMRO', '7455', '1175850', '261', '109717', false);
INSERT INTO public.who_global_data_import VALUES (141693, '2020-12-09', 'MX', 'Mexico', 'AMRO', '6399', '1182249', '357', '110074', false);
INSERT INTO public.who_global_data_import VALUES (141694, '2020-12-10', 'MX', 'Mexico', 'AMRO', '11006', '1193255', '800', '110874', false);
INSERT INTO public.who_global_data_import VALUES (141695, '2020-12-11', 'MX', 'Mexico', 'AMRO', '11974', '1205229', '781', '111655', false);
INSERT INTO public.who_global_data_import VALUES (141696, '2020-12-12', 'MX', 'Mexico', 'AMRO', '11897', '1217126', '671', '112326', false);
INSERT INTO public.who_global_data_import VALUES (141697, '2020-12-13', 'MX', 'Mexico', 'AMRO', '12253', '1229379', '693', '113019', false);
INSERT INTO public.who_global_data_import VALUES (141698, '2020-12-14', 'MX', 'Mexico', 'AMRO', '12057', '1241436', '685', '113704', false);
INSERT INTO public.who_global_data_import VALUES (141699, '2020-12-15', 'MX', 'Mexico', 'AMRO', '8608', '1250044', '249', '113953', false);
INSERT INTO public.who_global_data_import VALUES (141700, '2020-12-16', 'MX', 'Mexico', 'AMRO', '5930', '1255974', '345', '114298', false);
INSERT INTO public.who_global_data_import VALUES (141701, '2020-12-17', 'MX', 'Mexico', 'AMRO', '11228', '1267202', '801', '115099', false);
INSERT INTO public.who_global_data_import VALUES (141702, '2020-12-18', 'MX', 'Mexico', 'AMRO', '10297', '1277499', '670', '115769', false);
INSERT INTO public.who_global_data_import VALUES (141703, '2020-12-19', 'MX', 'Mexico', 'AMRO', '11799', '1289298', '718', '116487', false);
INSERT INTO public.who_global_data_import VALUES (141704, '2020-12-20', 'MX', 'Mexico', 'AMRO', '12248', '1301546', '762', '117249', false);
INSERT INTO public.who_global_data_import VALUES (141705, '2020-12-21', 'MX', 'Mexico', 'AMRO', '12129', '1313675', '627', '117876', false);
INSERT INTO public.who_global_data_import VALUES (141706, '2020-12-22', 'MX', 'Mexico', 'AMRO', '6870', '1320545', '326', '118202', false);
INSERT INTO public.who_global_data_import VALUES (141707, '2020-12-23', 'MX', 'Mexico', 'AMRO', '5370', '1325915', '396', '118598', false);
INSERT INTO public.who_global_data_import VALUES (141708, '2020-12-24', 'MX', 'Mexico', 'AMRO', '12511', '1338426', '897', '119495', false);
INSERT INTO public.who_global_data_import VALUES (141709, '2020-12-25', 'MX', 'Mexico', 'AMRO', '11653', '1350079', '816', '120311', false);
INSERT INTO public.who_global_data_import VALUES (141710, '2020-12-26', 'MX', 'Mexico', 'AMRO', '12485', '1362564', '861', '121172', false);
INSERT INTO public.who_global_data_import VALUES (141711, '2020-12-27', 'MX', 'Mexico', 'AMRO', '9679', '1372243', '665', '121837', false);
INSERT INTO public.who_global_data_import VALUES (141712, '2020-12-28', 'MX', 'Mexico', 'AMRO', '4974', '1377217', '189', '122026', false);
INSERT INTO public.who_global_data_import VALUES (141713, '2020-12-29', 'MX', 'Mexico', 'AMRO', '6217', '1383434', '400', '122426', false);
INSERT INTO public.who_global_data_import VALUES (141714, '2020-12-30', 'MX', 'Mexico', 'AMRO', '5996', '1389430', '429', '122855', false);
INSERT INTO public.who_global_data_import VALUES (141715, '2020-12-31', 'MX', 'Mexico', 'AMRO', '12099', '1401529', '990', '123845', false);
INSERT INTO public.who_global_data_import VALUES (141716, '2021-01-01', 'MX', 'Mexico', 'AMRO', '12406', '1413935', '1052', '124897', false);
INSERT INTO public.who_global_data_import VALUES (141717, '2021-01-02', 'MX', 'Mexico', 'AMRO', '12159', '1426094', '910', '125807', false);
INSERT INTO public.who_global_data_import VALUES (141718, '2021-01-03', 'MX', 'Mexico', 'AMRO', '11091', '1437185', '700', '126507', false);
INSERT INTO public.who_global_data_import VALUES (141719, '2021-01-04', 'MX', 'Mexico', 'AMRO', '6359', '1443544', '344', '126851', false);
INSERT INTO public.who_global_data_import VALUES (141720, '2021-01-05', 'MX', 'Mexico', 'AMRO', '5211', '1448755', '362', '127213', false);
INSERT INTO public.who_global_data_import VALUES (141721, '2021-01-06', 'MX', 'Mexico', 'AMRO', '6464', '1455219', '544', '127757', false);
INSERT INTO public.who_global_data_import VALUES (141722, '2021-01-07', 'MX', 'Mexico', 'AMRO', '11271', '1466490', '1065', '128822', false);
INSERT INTO public.who_global_data_import VALUES (141723, '2021-01-08', 'MX', 'Mexico', 'AMRO', '13345', '1479835', '1165', '129987', false);
INSERT INTO public.who_global_data_import VALUES (141724, '2021-01-09', 'MX', 'Mexico', 'AMRO', '13734', '1493569', '1044', '131031', false);
INSERT INTO public.who_global_data_import VALUES (141725, '2021-01-10', 'MX', 'Mexico', 'AMRO', '14362', '1507931', '1038', '132069', false);
INSERT INTO public.who_global_data_import VALUES (141726, '2021-01-11', 'MX', 'Mexico', 'AMRO', '16105', '1524036', '1135', '133204', false);
INSERT INTO public.who_global_data_import VALUES (141727, '2021-01-12', 'MX', 'Mexico', 'AMRO', '10003', '1534039', '502', '133706', false);
INSERT INTO public.who_global_data_import VALUES (141728, '2021-01-13', 'MX', 'Mexico', 'AMRO', '7594', '1541633', '662', '134368', false);
INSERT INTO public.who_global_data_import VALUES (141729, '2021-01-14', 'MX', 'Mexico', 'AMRO', '14395', '1556028', '1314', '135682', false);
INSERT INTO public.who_global_data_import VALUES (141730, '2021-01-15', 'MX', 'Mexico', 'AMRO', '15873', '1571901', '1235', '136917', false);
INSERT INTO public.who_global_data_import VALUES (141731, '2021-01-16', 'MX', 'Mexico', 'AMRO', '16468', '1588369', '999', '137916', false);
INSERT INTO public.who_global_data_import VALUES (141732, '2021-01-17', 'MX', 'Mexico', 'AMRO', '21366', '1609735', '1106', '139022', false);
INSERT INTO public.who_global_data_import VALUES (141733, '2020-01-03', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141734, '2020-01-04', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141735, '2020-01-05', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141736, '2020-01-06', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141737, '2020-01-07', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141738, '2020-01-08', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141739, '2020-01-09', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141740, '2020-01-10', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141741, '2020-01-11', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141742, '2020-01-12', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141743, '2020-01-13', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141744, '2020-01-14', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141745, '2020-01-15', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141746, '2020-01-16', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141747, '2020-01-17', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141748, '2020-01-18', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141749, '2020-01-19', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141750, '2020-01-20', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141751, '2020-01-21', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141752, '2020-01-22', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141753, '2020-01-23', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141754, '2020-01-24', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141755, '2020-01-25', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141756, '2020-01-26', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141757, '2020-01-27', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141758, '2020-01-28', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141759, '2020-01-29', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141760, '2020-01-30', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141761, '2020-01-31', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141762, '2020-02-01', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141763, '2020-02-02', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141764, '2020-02-03', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141765, '2020-02-04', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141766, '2020-02-05', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141767, '2020-02-06', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141768, '2020-02-07', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141769, '2020-02-08', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141770, '2020-02-09', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141771, '2020-02-10', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141772, '2020-02-11', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141773, '2020-02-12', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141774, '2020-02-13', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141775, '2020-02-14', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141776, '2020-02-15', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141777, '2020-02-16', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141778, '2020-02-17', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141779, '2020-02-18', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141780, '2020-02-19', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141781, '2020-02-20', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141782, '2020-02-21', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141783, '2020-02-22', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141784, '2020-02-23', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141785, '2020-02-24', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141786, '2020-02-25', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141787, '2020-02-26', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141788, '2020-02-27', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141789, '2020-02-28', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141790, '2020-02-29', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141791, '2020-03-01', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141792, '2020-03-02', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141793, '2020-03-03', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141794, '2020-03-04', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141795, '2020-03-05', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141796, '2020-03-06', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141797, '2020-03-07', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141798, '2020-03-08', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141799, '2020-03-09', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141800, '2020-03-10', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141801, '2020-03-11', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141802, '2020-03-12', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141803, '2020-03-13', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141804, '2020-03-14', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141805, '2020-03-15', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141806, '2020-03-16', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141807, '2020-03-17', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141808, '2020-03-18', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141809, '2020-03-19', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141810, '2020-03-20', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141811, '2020-03-21', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141812, '2020-03-22', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141813, '2020-03-23', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141814, '2020-03-24', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141815, '2020-03-25', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141816, '2020-03-26', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141817, '2020-03-27', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141818, '2020-03-28', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141819, '2020-03-29', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141820, '2020-03-30', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141821, '2020-03-31', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141822, '2020-04-01', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141823, '2020-04-02', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141824, '2020-04-03', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141825, '2020-04-04', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141826, '2020-04-05', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141827, '2020-04-06', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141828, '2020-04-07', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141829, '2020-04-08', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141830, '2020-04-09', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141831, '2020-04-10', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141832, '2020-04-11', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141833, '2020-04-12', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141834, '2020-04-13', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141835, '2020-04-14', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141836, '2020-04-15', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141837, '2020-04-16', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141838, '2020-04-17', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141839, '2020-04-18', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141840, '2020-04-19', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141841, '2020-04-20', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141842, '2020-04-21', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141843, '2020-04-22', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141844, '2020-04-23', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141845, '2020-04-24', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141846, '2020-04-25', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141847, '2020-04-26', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141848, '2020-04-27', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141849, '2020-04-28', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141850, '2020-04-29', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141851, '2020-04-30', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141852, '2020-05-01', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141853, '2020-05-02', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141854, '2020-05-03', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141855, '2020-05-04', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141856, '2020-05-05', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141857, '2020-05-06', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141858, '2020-05-07', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141859, '2020-05-08', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141860, '2020-05-09', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141861, '2020-05-10', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141862, '2020-05-11', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141863, '2020-05-12', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141864, '2020-05-13', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141865, '2020-05-14', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141866, '2020-05-15', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141867, '2020-05-16', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141868, '2020-05-17', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141869, '2020-05-18', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141870, '2020-05-19', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141871, '2020-05-20', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141872, '2020-05-21', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141873, '2020-05-22', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141874, '2020-05-23', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141875, '2020-05-24', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141876, '2020-05-25', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141877, '2020-05-26', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141878, '2020-05-27', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141879, '2020-05-28', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141880, '2020-05-29', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141881, '2020-05-30', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141882, '2020-05-31', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141883, '2020-06-01', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141884, '2020-06-02', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141885, '2020-06-03', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141886, '2020-06-04', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141887, '2020-06-05', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141888, '2020-06-06', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141889, '2020-06-07', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141890, '2020-06-08', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141891, '2020-06-09', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141892, '2020-06-10', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141893, '2020-06-11', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141894, '2020-06-12', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141895, '2020-06-13', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141896, '2020-06-14', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141897, '2020-06-15', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141898, '2020-06-16', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141899, '2020-06-17', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141900, '2020-06-18', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141901, '2020-06-19', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141902, '2020-06-20', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141903, '2020-06-21', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141904, '2020-06-22', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141905, '2020-06-23', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141906, '2020-06-24', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141907, '2020-06-25', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141908, '2020-06-26', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141909, '2020-06-27', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141910, '2020-06-28', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141911, '2020-06-29', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141912, '2020-06-30', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141913, '2020-07-01', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141914, '2020-07-02', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141915, '2020-07-03', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141916, '2020-07-04', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141917, '2020-07-05', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141918, '2020-07-06', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141919, '2020-07-07', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141920, '2020-07-08', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141921, '2020-07-09', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141922, '2020-07-10', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141923, '2020-07-11', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141924, '2020-07-12', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141925, '2020-07-13', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141926, '2020-07-14', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141927, '2020-07-15', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141928, '2020-07-16', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141929, '2020-07-17', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141930, '2020-07-18', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141931, '2020-07-19', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141932, '2020-07-20', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141933, '2020-07-21', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141934, '2020-07-22', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141935, '2020-07-23', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141936, '2020-07-24', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141937, '2020-07-25', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141938, '2020-07-26', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141939, '2020-07-27', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141940, '2020-07-28', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141941, '2020-07-29', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141942, '2020-07-30', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141943, '2020-07-31', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141944, '2020-08-01', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141945, '2020-08-02', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141946, '2020-08-03', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141947, '2020-08-04', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141948, '2020-08-05', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141949, '2020-08-06', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141950, '2020-08-07', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141951, '2020-08-08', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141952, '2020-08-09', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141953, '2020-08-10', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141954, '2020-08-11', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141955, '2020-08-12', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141956, '2020-08-13', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141957, '2020-08-14', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141958, '2020-08-15', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141959, '2020-08-16', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141960, '2020-08-17', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141961, '2020-08-18', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141962, '2020-08-19', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141963, '2020-08-20', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141964, '2020-08-21', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141965, '2020-08-22', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141966, '2020-08-23', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141967, '2020-08-24', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141968, '2020-08-25', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141969, '2020-08-26', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141970, '2020-08-27', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141971, '2020-08-28', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141972, '2020-08-29', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141973, '2020-08-30', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141974, '2020-08-31', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141975, '2020-09-01', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141976, '2020-09-02', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141977, '2020-09-03', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141978, '2020-09-04', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141979, '2020-09-05', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141980, '2020-09-06', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141981, '2020-09-07', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141982, '2020-09-08', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141983, '2020-09-09', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141984, '2020-09-10', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141985, '2020-09-11', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141986, '2020-09-12', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141987, '2020-09-13', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141988, '2020-09-14', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141989, '2020-09-15', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141990, '2020-09-16', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141991, '2020-09-17', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141992, '2020-09-18', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141993, '2020-09-19', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141994, '2020-09-20', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141995, '2020-09-21', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141996, '2020-09-22', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141997, '2020-09-23', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141998, '2020-09-24', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (141999, '2020-09-25', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142000, '2020-09-26', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142001, '2020-09-27', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142002, '2020-09-28', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142003, '2020-09-29', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142004, '2020-09-30', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142005, '2020-10-01', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142006, '2020-10-02', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142007, '2020-10-03', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142008, '2020-10-04', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142009, '2020-10-05', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142010, '2020-10-06', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142011, '2020-10-07', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142012, '2020-10-08', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142013, '2020-10-09', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142014, '2020-10-10', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142015, '2020-10-11', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142016, '2020-10-12', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142017, '2020-10-13', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142018, '2020-10-14', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142019, '2020-10-15', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142020, '2020-10-16', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142021, '2020-10-17', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142022, '2020-10-18', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142023, '2020-10-19', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142024, '2020-10-20', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142025, '2020-10-21', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142026, '2020-10-22', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142027, '2020-10-23', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142028, '2020-10-24', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142029, '2020-10-25', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142030, '2020-10-26', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142031, '2020-10-27', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142032, '2020-10-28', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142033, '2020-10-29', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142034, '2020-10-30', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142035, '2020-10-31', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142036, '2020-11-01', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142037, '2020-11-02', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142038, '2020-11-03', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142039, '2020-11-04', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142040, '2020-11-05', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142041, '2020-11-06', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142042, '2020-11-07', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142043, '2020-11-08', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142044, '2020-11-09', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142045, '2020-11-10', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142046, '2020-11-11', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142047, '2020-11-12', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142048, '2020-11-13', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142049, '2020-11-14', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142050, '2020-11-15', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142051, '2020-11-16', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142052, '2020-11-17', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142053, '2020-11-18', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142054, '2020-11-19', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142055, '2020-11-20', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142056, '2020-11-21', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142057, '2020-11-22', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142058, '2020-11-23', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142059, '2020-11-24', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142060, '2020-11-25', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142061, '2020-11-26', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142062, '2020-11-27', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142063, '2020-11-28', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142064, '2020-11-29', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142065, '2020-11-30', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142066, '2020-12-01', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142067, '2020-12-02', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142068, '2020-12-03', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142069, '2020-12-04', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142070, '2020-12-05', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142071, '2020-12-06', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142072, '2020-12-07', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142073, '2020-12-08', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142074, '2020-12-09', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142075, '2020-12-10', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142076, '2020-12-11', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142077, '2020-12-12', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142078, '2020-12-13', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142079, '2020-12-14', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142080, '2020-12-15', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142081, '2020-12-16', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142082, '2020-12-17', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142083, '2020-12-18', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142084, '2020-12-19', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142085, '2020-12-20', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142086, '2020-12-21', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142087, '2020-12-22', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142088, '2020-12-23', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142089, '2020-12-24', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142090, '2020-12-25', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142091, '2020-12-26', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142092, '2020-12-27', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142093, '2020-12-28', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142094, '2020-12-29', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142095, '2020-12-30', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142096, '2020-12-31', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142097, '2021-01-01', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142098, '2021-01-02', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142099, '2021-01-03', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142100, '2021-01-04', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142101, '2021-01-05', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142102, '2021-01-06', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142103, '2021-01-07', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142104, '2021-01-08', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142105, '2021-01-09', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142106, '2021-01-10', 'FM', 'Micronesia (Federated States of)', 'WPRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142107, '2021-01-11', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142108, '2021-01-12', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142109, '2021-01-13', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142110, '2021-01-14', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142111, '2021-01-15', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142112, '2021-01-16', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142113, '2021-01-17', 'FM', 'Micronesia (Federated States of)', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142114, '2020-01-03', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142115, '2020-01-04', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142116, '2020-01-05', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142117, '2020-01-06', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142118, '2020-01-07', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142119, '2020-01-08', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142120, '2020-01-09', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142121, '2020-01-10', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142122, '2020-01-11', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142123, '2020-01-12', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142124, '2020-01-13', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142125, '2020-01-14', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142126, '2020-01-15', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142127, '2020-01-16', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142128, '2020-01-17', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142129, '2020-01-18', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142130, '2020-01-19', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142131, '2020-01-20', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142132, '2020-01-21', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142133, '2020-01-22', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142134, '2020-01-23', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142135, '2020-01-24', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142136, '2020-01-25', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142137, '2020-01-26', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142138, '2020-01-27', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142139, '2020-01-28', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142140, '2020-01-29', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142141, '2020-01-30', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142142, '2020-01-31', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142143, '2020-02-01', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142144, '2020-02-02', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142145, '2020-02-03', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142146, '2020-02-04', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142147, '2020-02-05', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142148, '2020-02-06', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142149, '2020-02-07', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142150, '2020-02-08', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142151, '2020-02-09', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142152, '2020-02-10', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142153, '2020-02-11', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142154, '2020-02-12', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142155, '2020-02-13', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142156, '2020-02-14', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142157, '2020-02-15', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142158, '2020-02-16', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142159, '2020-02-17', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142160, '2020-02-18', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142161, '2020-02-19', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142162, '2020-02-20', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142163, '2020-02-21', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142164, '2020-02-22', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142165, '2020-02-23', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142166, '2020-02-24', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142167, '2020-02-25', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142168, '2020-02-26', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142169, '2020-02-27', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142170, '2020-02-28', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142171, '2020-02-29', 'MC', 'Monaco', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142172, '2020-03-01', 'MC', 'Monaco', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142173, '2020-03-02', 'MC', 'Monaco', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142174, '2020-03-03', 'MC', 'Monaco', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142175, '2020-03-04', 'MC', 'Monaco', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142176, '2020-03-05', 'MC', 'Monaco', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142177, '2020-03-06', 'MC', 'Monaco', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142178, '2020-03-07', 'MC', 'Monaco', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142179, '2020-03-08', 'MC', 'Monaco', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142180, '2020-03-09', 'MC', 'Monaco', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142181, '2020-03-10', 'MC', 'Monaco', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142182, '2020-03-11', 'MC', 'Monaco', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142183, '2020-03-12', 'MC', 'Monaco', 'EURO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142184, '2020-03-13', 'MC', 'Monaco', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142185, '2020-03-14', 'MC', 'Monaco', 'EURO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142186, '2020-03-15', 'MC', 'Monaco', 'EURO', '4', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142187, '2020-03-16', 'MC', 'Monaco', 'EURO', '2', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142188, '2020-03-17', 'MC', 'Monaco', 'EURO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142189, '2020-03-18', 'MC', 'Monaco', 'EURO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142190, '2020-03-19', 'MC', 'Monaco', 'EURO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142191, '2020-03-20', 'MC', 'Monaco', 'EURO', '3', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142192, '2020-03-21', 'MC', 'Monaco', 'EURO', '6', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142193, '2020-03-22', 'MC', 'Monaco', 'EURO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142194, '2020-03-23', 'MC', 'Monaco', 'EURO', '2', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142195, '2020-03-24', 'MC', 'Monaco', 'EURO', '2', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142196, '2020-03-25', 'MC', 'Monaco', 'EURO', '1', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142197, '2020-03-26', 'MC', 'Monaco', 'EURO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142198, '2020-03-27', 'MC', 'Monaco', 'EURO', '3', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142199, '2020-03-28', 'MC', 'Monaco', 'EURO', '6', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142200, '2020-03-29', 'MC', 'Monaco', 'EURO', '1', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142201, '2020-03-30', 'MC', 'Monaco', 'EURO', '2', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142202, '2020-03-31', 'MC', 'Monaco', 'EURO', '1', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142203, '2020-04-01', 'MC', 'Monaco', 'EURO', '1', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142204, '2020-04-02', 'MC', 'Monaco', 'EURO', '3', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142205, '2020-04-03', 'MC', 'Monaco', 'EURO', '3', '43', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142206, '2020-04-04', 'MC', 'Monaco', 'EURO', '4', '47', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142207, '2020-04-05', 'MC', 'Monaco', 'EURO', '1', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142208, '2020-04-06', 'MC', 'Monaco', 'EURO', '3', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142209, '2020-04-07', 'MC', 'Monaco', 'EURO', '1', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142210, '2020-04-08', 'MC', 'Monaco', 'EURO', '2', '54', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142211, '2020-04-09', 'MC', 'Monaco', 'EURO', '0', '54', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142212, '2020-04-10', 'MC', 'Monaco', 'EURO', '3', '57', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (142213, '2020-04-11', 'MC', 'Monaco', 'EURO', '6', '63', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142214, '2020-04-12', 'MC', 'Monaco', 'EURO', '0', '63', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142215, '2020-04-13', 'MC', 'Monaco', 'EURO', '1', '64', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142216, '2020-04-14', 'MC', 'Monaco', 'EURO', '0', '64', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142217, '2020-04-15', 'MC', 'Monaco', 'EURO', '0', '64', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142218, '2020-04-16', 'MC', 'Monaco', 'EURO', '0', '64', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142219, '2020-04-17', 'MC', 'Monaco', 'EURO', '0', '64', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142220, '2020-04-18', 'MC', 'Monaco', 'EURO', '1', '65', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142221, '2020-04-19', 'MC', 'Monaco', 'EURO', '0', '65', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142222, '2020-04-20', 'MC', 'Monaco', 'EURO', '0', '65', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142223, '2020-04-21', 'MC', 'Monaco', 'EURO', '0', '65', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142224, '2020-04-22', 'MC', 'Monaco', 'EURO', '0', '65', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142225, '2020-04-23', 'MC', 'Monaco', 'EURO', '0', '65', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142226, '2020-04-24', 'MC', 'Monaco', 'EURO', '0', '65', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142227, '2020-04-25', 'MC', 'Monaco', 'EURO', '0', '65', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142228, '2020-04-26', 'MC', 'Monaco', 'EURO', '0', '65', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142229, '2020-04-27', 'MC', 'Monaco', 'EURO', '0', '65', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142230, '2020-04-28', 'MC', 'Monaco', 'EURO', '1', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142231, '2020-04-29', 'MC', 'Monaco', 'EURO', '0', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142232, '2020-04-30', 'MC', 'Monaco', 'EURO', '0', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142233, '2020-05-01', 'MC', 'Monaco', 'EURO', '0', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142234, '2020-05-02', 'MC', 'Monaco', 'EURO', '0', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142235, '2020-05-03', 'MC', 'Monaco', 'EURO', '0', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142236, '2020-05-04', 'MC', 'Monaco', 'EURO', '0', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142237, '2020-05-05', 'MC', 'Monaco', 'EURO', '0', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142238, '2020-05-06', 'MC', 'Monaco', 'EURO', '0', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142239, '2020-05-07', 'MC', 'Monaco', 'EURO', '0', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142240, '2020-05-08', 'MC', 'Monaco', 'EURO', '0', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142241, '2020-05-09', 'MC', 'Monaco', 'EURO', '0', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142242, '2020-05-10', 'MC', 'Monaco', 'EURO', '0', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142243, '2020-05-11', 'MC', 'Monaco', 'EURO', '0', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142244, '2020-05-12', 'MC', 'Monaco', 'EURO', '1', '67', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142245, '2020-05-13', 'MC', 'Monaco', 'EURO', '0', '67', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142246, '2020-05-14', 'MC', 'Monaco', 'EURO', '0', '67', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142247, '2020-05-15', 'MC', 'Monaco', 'EURO', '0', '67', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142248, '2020-05-16', 'MC', 'Monaco', 'EURO', '0', '67', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142249, '2020-05-17', 'MC', 'Monaco', 'EURO', '0', '67', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142250, '2020-05-18', 'MC', 'Monaco', 'EURO', '0', '67', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142251, '2020-05-19', 'MC', 'Monaco', 'EURO', '1', '68', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142252, '2020-05-20', 'MC', 'Monaco', 'EURO', '0', '68', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142253, '2020-05-21', 'MC', 'Monaco', 'EURO', '0', '68', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142254, '2020-05-22', 'MC', 'Monaco', 'EURO', '0', '68', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142255, '2020-05-23', 'MC', 'Monaco', 'EURO', '0', '68', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142256, '2020-05-24', 'MC', 'Monaco', 'EURO', '0', '68', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142257, '2020-05-25', 'MC', 'Monaco', 'EURO', '2', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142258, '2020-05-26', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142259, '2020-05-27', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142260, '2020-05-28', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142261, '2020-05-29', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142262, '2020-05-30', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142263, '2020-05-31', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142264, '2020-06-01', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142265, '2020-06-02', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142266, '2020-06-03', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142267, '2020-06-04', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142268, '2020-06-05', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142269, '2020-06-06', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142270, '2020-06-07', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142271, '2020-06-08', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142272, '2020-06-09', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142273, '2020-06-10', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142274, '2020-06-11', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142275, '2020-06-12', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142276, '2020-06-13', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142277, '2020-06-14', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142278, '2020-06-15', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142279, '2020-06-16', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142280, '2020-06-17', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142281, '2020-06-18', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142282, '2020-06-19', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142283, '2020-06-20', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142284, '2020-06-21', 'MC', 'Monaco', 'EURO', '0', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142285, '2020-06-22', 'MC', 'Monaco', 'EURO', '1', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142286, '2020-06-23', 'MC', 'Monaco', 'EURO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142287, '2020-06-24', 'MC', 'Monaco', 'EURO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142288, '2020-06-25', 'MC', 'Monaco', 'EURO', '1', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142289, '2020-06-26', 'MC', 'Monaco', 'EURO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142290, '2020-06-27', 'MC', 'Monaco', 'EURO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142291, '2020-06-28', 'MC', 'Monaco', 'EURO', '1', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142292, '2020-06-29', 'MC', 'Monaco', 'EURO', '0', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142293, '2020-06-30', 'MC', 'Monaco', 'EURO', '0', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142294, '2020-07-01', 'MC', 'Monaco', 'EURO', '0', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142295, '2020-07-02', 'MC', 'Monaco', 'EURO', '0', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142296, '2020-07-03', 'MC', 'Monaco', 'EURO', '3', '76', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142297, '2020-07-04', 'MC', 'Monaco', 'EURO', '0', '76', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142298, '2020-07-05', 'MC', 'Monaco', 'EURO', '0', '76', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142299, '2020-07-06', 'MC', 'Monaco', 'EURO', '2', '78', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142300, '2020-07-07', 'MC', 'Monaco', 'EURO', '0', '78', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142301, '2020-07-08', 'MC', 'Monaco', 'EURO', '0', '78', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142302, '2020-07-09', 'MC', 'Monaco', 'EURO', '0', '78', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142303, '2020-07-10', 'MC', 'Monaco', 'EURO', '0', '78', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142304, '2020-07-11', 'MC', 'Monaco', 'EURO', '0', '78', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142305, '2020-07-12', 'MC', 'Monaco', 'EURO', '1', '79', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142306, '2020-07-13', 'MC', 'Monaco', 'EURO', '0', '79', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142307, '2020-07-14', 'MC', 'Monaco', 'EURO', '0', '79', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142308, '2020-07-15', 'MC', 'Monaco', 'EURO', '0', '79', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142309, '2020-07-16', 'MC', 'Monaco', 'EURO', '0', '79', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142310, '2020-07-17', 'MC', 'Monaco', 'EURO', '0', '79', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142311, '2020-07-18', 'MC', 'Monaco', 'EURO', '0', '79', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142312, '2020-07-19', 'MC', 'Monaco', 'EURO', '0', '79', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142313, '2020-07-20', 'MC', 'Monaco', 'EURO', '0', '79', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142314, '2020-07-21', 'MC', 'Monaco', 'EURO', '0', '79', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142315, '2020-07-22', 'MC', 'Monaco', 'EURO', '2', '81', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142316, '2020-07-23', 'MC', 'Monaco', 'EURO', '1', '82', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142317, '2020-07-24', 'MC', 'Monaco', 'EURO', '1', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142318, '2020-07-25', 'MC', 'Monaco', 'EURO', '1', '84', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142319, '2020-07-26', 'MC', 'Monaco', 'EURO', '0', '84', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142320, '2020-07-27', 'MC', 'Monaco', 'EURO', '0', '84', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142321, '2020-07-28', 'MC', 'Monaco', 'EURO', '0', '84', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142322, '2020-07-29', 'MC', 'Monaco', 'EURO', '1', '85', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142323, '2020-07-30', 'MC', 'Monaco', 'EURO', '2', '87', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142324, '2020-07-31', 'MC', 'Monaco', 'EURO', '0', '87', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142325, '2020-08-01', 'MC', 'Monaco', 'EURO', '0', '87', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142326, '2020-08-02', 'MC', 'Monaco', 'EURO', '0', '87', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142327, '2020-08-03', 'MC', 'Monaco', 'EURO', '0', '87', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142328, '2020-08-04', 'MC', 'Monaco', 'EURO', '1', '88', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142329, '2020-08-05', 'MC', 'Monaco', 'EURO', '2', '90', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142330, '2020-08-06', 'MC', 'Monaco', 'EURO', '3', '93', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142331, '2020-08-07', 'MC', 'Monaco', 'EURO', '1', '94', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142332, '2020-08-08', 'MC', 'Monaco', 'EURO', '2', '96', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142333, '2020-08-09', 'MC', 'Monaco', 'EURO', '1', '97', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142334, '2020-08-10', 'MC', 'Monaco', 'EURO', '0', '97', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142335, '2020-08-11', 'MC', 'Monaco', 'EURO', '0', '97', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142336, '2020-08-12', 'MC', 'Monaco', 'EURO', '1', '98', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142337, '2020-08-13', 'MC', 'Monaco', 'EURO', '2', '100', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142338, '2020-08-14', 'MC', 'Monaco', 'EURO', '2', '102', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142339, '2020-08-15', 'MC', 'Monaco', 'EURO', '0', '102', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142340, '2020-08-16', 'MC', 'Monaco', 'EURO', '0', '102', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142341, '2020-08-17', 'MC', 'Monaco', 'EURO', '0', '102', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142342, '2020-08-18', 'MC', 'Monaco', 'EURO', '1', '103', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142343, '2020-08-19', 'MC', 'Monaco', 'EURO', '0', '103', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142344, '2020-08-20', 'MC', 'Monaco', 'EURO', '0', '103', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142345, '2020-08-21', 'MC', 'Monaco', 'EURO', '2', '105', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142346, '2020-08-22', 'MC', 'Monaco', 'EURO', '4', '109', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142347, '2020-08-23', 'MC', 'Monaco', 'EURO', '2', '111', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142348, '2020-08-24', 'MC', 'Monaco', 'EURO', '3', '114', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142349, '2020-08-25', 'MC', 'Monaco', 'EURO', '4', '118', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142350, '2020-08-26', 'MC', 'Monaco', 'EURO', '6', '124', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142351, '2020-08-27', 'MC', 'Monaco', 'EURO', '1', '125', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142352, '2020-08-28', 'MC', 'Monaco', 'EURO', '3', '128', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142353, '2020-08-29', 'MC', 'Monaco', 'EURO', '0', '128', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142354, '2020-08-30', 'MC', 'Monaco', 'EURO', '5', '133', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142355, '2020-08-31', 'MC', 'Monaco', 'EURO', '1', '134', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142356, '2020-09-01', 'MC', 'Monaco', 'EURO', '7', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142357, '2020-09-02', 'MC', 'Monaco', 'EURO', '2', '143', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142358, '2020-09-03', 'MC', 'Monaco', 'EURO', '2', '145', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142359, '2020-09-04', 'MC', 'Monaco', 'EURO', '1', '146', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142360, '2020-09-05', 'MC', 'Monaco', 'EURO', '4', '150', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142361, '2020-09-06', 'MC', 'Monaco', 'EURO', '0', '150', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142362, '2020-09-07', 'MC', 'Monaco', 'EURO', '1', '151', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142363, '2020-09-08', 'MC', 'Monaco', 'EURO', '5', '156', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142364, '2020-09-09', 'MC', 'Monaco', 'EURO', '3', '159', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142365, '2020-09-10', 'MC', 'Monaco', 'EURO', '5', '164', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142366, '2020-09-11', 'MC', 'Monaco', 'EURO', '4', '168', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142367, '2020-09-12', 'MC', 'Monaco', 'EURO', '3', '171', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142368, '2020-09-13', 'MC', 'Monaco', 'EURO', '1', '172', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142369, '2020-09-14', 'MC', 'Monaco', 'EURO', '2', '174', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142370, '2020-09-15', 'MC', 'Monaco', 'EURO', '6', '180', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142371, '2020-09-16', 'MC', 'Monaco', 'EURO', '1', '181', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142372, '2020-09-17', 'MC', 'Monaco', 'EURO', '3', '184', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142373, '2020-09-18', 'MC', 'Monaco', 'EURO', '5', '189', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142374, '2020-09-19', 'MC', 'Monaco', 'EURO', '5', '194', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142375, '2020-09-20', 'MC', 'Monaco', 'EURO', '1', '195', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142376, '2020-09-21', 'MC', 'Monaco', 'EURO', '1', '196', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142377, '2020-09-22', 'MC', 'Monaco', 'EURO', '2', '198', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142378, '2020-09-23', 'MC', 'Monaco', 'EURO', '2', '200', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142379, '2020-09-24', 'MC', 'Monaco', 'EURO', '2', '202', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142380, '2020-09-25', 'MC', 'Monaco', 'EURO', '6', '208', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142381, '2020-09-26', 'MC', 'Monaco', 'EURO', '5', '213', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (142382, '2020-09-27', 'MC', 'Monaco', 'EURO', '0', '213', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (142383, '2020-09-28', 'MC', 'Monaco', 'EURO', '0', '213', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (142384, '2020-09-29', 'MC', 'Monaco', 'EURO', '2', '215', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (142385, '2020-09-30', 'MC', 'Monaco', 'EURO', '2', '217', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (142386, '2020-10-01', 'MC', 'Monaco', 'EURO', '4', '221', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (142387, '2020-10-02', 'MC', 'Monaco', 'EURO', '1', '222', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (142388, '2020-10-03', 'MC', 'Monaco', 'EURO', '2', '224', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (142389, '2020-10-04', 'MC', 'Monaco', 'EURO', '1', '225', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (142390, '2020-10-05', 'MC', 'Monaco', 'EURO', '0', '225', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (142391, '2020-10-06', 'MC', 'Monaco', 'EURO', '1', '226', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (142392, '2020-10-07', 'MC', 'Monaco', 'EURO', '1', '227', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (142393, '2020-10-08', 'MC', 'Monaco', 'EURO', '3', '230', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (142394, '2020-10-09', 'MC', 'Monaco', 'EURO', '2', '232', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (142395, '2020-10-10', 'MC', 'Monaco', 'EURO', '4', '236', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (142396, '2020-10-11', 'MC', 'Monaco', 'EURO', '0', '236', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (142397, '2020-10-12', 'MC', 'Monaco', 'EURO', '1', '237', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (142398, '2020-10-13', 'MC', 'Monaco', 'EURO', '2', '239', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (142399, '2020-10-14', 'MC', 'Monaco', 'EURO', '5', '244', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (142400, '2020-10-15', 'MC', 'Monaco', 'EURO', '7', '251', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (142401, '2020-10-16', 'MC', 'Monaco', 'EURO', '5', '256', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (142402, '2020-10-17', 'MC', 'Monaco', 'EURO', '2', '258', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (142403, '2020-10-18', 'MC', 'Monaco', 'EURO', '5', '263', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (142404, '2020-10-19', 'MC', 'Monaco', 'EURO', '5', '268', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (142405, '2020-10-20', 'MC', 'Monaco', 'EURO', '3', '271', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (142406, '2020-10-21', 'MC', 'Monaco', 'EURO', '3', '274', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (142407, '2020-10-22', 'MC', 'Monaco', 'EURO', '2', '276', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (142408, '2020-10-23', 'MC', 'Monaco', 'EURO', '8', '284', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (142409, '2020-10-24', 'MC', 'Monaco', 'EURO', '14', '298', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (142410, '2020-10-25', 'MC', 'Monaco', 'EURO', '1', '299', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (142411, '2020-10-26', 'MC', 'Monaco', 'EURO', '10', '309', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (142412, '2020-10-27', 'MC', 'Monaco', 'EURO', '4', '313', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (142413, '2020-10-28', 'MC', 'Monaco', 'EURO', '10', '323', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (142414, '2020-10-29', 'MC', 'Monaco', 'EURO', '17', '340', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (142415, '2020-10-30', 'MC', 'Monaco', 'EURO', '10', '350', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (142416, '2020-10-31', 'MC', 'Monaco', 'EURO', '8', '358', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (142417, '2020-11-01', 'MC', 'Monaco', 'EURO', '4', '362', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (142418, '2020-11-02', 'MC', 'Monaco', 'EURO', '7', '369', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (142419, '2020-11-03', 'MC', 'Monaco', 'EURO', '9', '378', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (142420, '2020-11-04', 'MC', 'Monaco', 'EURO', '22', '400', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (142421, '2020-11-05', 'MC', 'Monaco', 'EURO', '15', '415', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (142422, '2020-11-06', 'MC', 'Monaco', 'EURO', '18', '433', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (142423, '2020-11-07', 'MC', 'Monaco', 'EURO', '24', '457', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (142424, '2020-11-08', 'MC', 'Monaco', 'EURO', '29', '486', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (142425, '2020-11-09', 'MC', 'Monaco', 'EURO', '3', '489', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (142426, '2020-11-10', 'MC', 'Monaco', 'EURO', '4', '493', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (142427, '2020-11-11', 'MC', 'Monaco', 'EURO', '22', '515', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (142428, '2020-11-12', 'MC', 'Monaco', 'EURO', '12', '527', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (142429, '2020-11-13', 'MC', 'Monaco', 'EURO', '8', '535', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (142430, '2020-11-14', 'MC', 'Monaco', 'EURO', '8', '543', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (142431, '2020-11-15', 'MC', 'Monaco', 'EURO', '5', '548', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (142432, '2020-11-16', 'MC', 'Monaco', 'EURO', '3', '551', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (142433, '2020-11-17', 'MC', 'Monaco', 'EURO', '4', '555', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (142434, '2020-11-18', 'MC', 'Monaco', 'EURO', '5', '560', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (142435, '2020-11-19', 'MC', 'Monaco', 'EURO', '8', '568', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (142436, '2020-11-20', 'MC', 'Monaco', 'EURO', '8', '576', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (142437, '2020-11-21', 'MC', 'Monaco', 'EURO', '4', '580', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (142438, '2020-11-22', 'MC', 'Monaco', 'EURO', '4', '584', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (142439, '2020-11-23', 'MC', 'Monaco', 'EURO', '1', '585', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (142440, '2020-11-24', 'MC', 'Monaco', 'EURO', '1', '586', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (142441, '2020-11-25', 'MC', 'Monaco', 'EURO', '4', '590', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (142442, '2020-11-26', 'MC', 'Monaco', 'EURO', '7', '597', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (142443, '2020-11-27', 'MC', 'Monaco', 'EURO', '6', '603', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (142444, '2020-11-28', 'MC', 'Monaco', 'EURO', '3', '606', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (142445, '2020-11-29', 'MC', 'Monaco', 'EURO', '4', '610', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (142446, '2020-11-30', 'MC', 'Monaco', 'EURO', '1', '611', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (142447, '2020-12-01', 'MC', 'Monaco', 'EURO', '1', '612', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (142448, '2020-12-02', 'MC', 'Monaco', 'EURO', '8', '620', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (142449, '2020-12-03', 'MC', 'Monaco', 'EURO', '4', '624', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (142450, '2020-12-04', 'MC', 'Monaco', 'EURO', '9', '633', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (142451, '2020-12-05', 'MC', 'Monaco', 'EURO', '0', '633', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (142452, '2020-12-06', 'MC', 'Monaco', 'EURO', '7', '640', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (142453, '2020-12-07', 'MC', 'Monaco', 'EURO', '1', '641', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (142454, '2020-12-08', 'MC', 'Monaco', 'EURO', '3', '644', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (142455, '2020-12-09', 'MC', 'Monaco', 'EURO', '7', '651', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (142456, '2020-12-10', 'MC', 'Monaco', 'EURO', '7', '658', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (142457, '2020-12-11', 'MC', 'Monaco', 'EURO', '2', '660', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (142458, '2020-12-12', 'MC', 'Monaco', 'EURO', '2', '662', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (142459, '2020-12-13', 'MC', 'Monaco', 'EURO', '9', '671', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (142460, '2020-12-14', 'MC', 'Monaco', 'EURO', '0', '671', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (142461, '2020-12-15', 'MC', 'Monaco', 'EURO', '4', '675', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (142462, '2020-12-16', 'MC', 'Monaco', 'EURO', '6', '681', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (142463, '2020-12-17', 'MC', 'Monaco', 'EURO', '7', '688', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (142464, '2020-12-18', 'MC', 'Monaco', 'EURO', '15', '703', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (142465, '2020-12-19', 'MC', 'Monaco', 'EURO', '15', '718', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (142466, '2020-12-20', 'MC', 'Monaco', 'EURO', '8', '726', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (142467, '2020-12-21', 'MC', 'Monaco', 'EURO', '5', '731', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (142468, '2020-12-22', 'MC', 'Monaco', 'EURO', '14', '745', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (142469, '2020-12-23', 'MC', 'Monaco', 'EURO', '14', '759', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (142470, '2020-12-24', 'MC', 'Monaco', 'EURO', '11', '770', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (142471, '2020-12-25', 'MC', 'Monaco', 'EURO', '16', '786', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (142472, '2020-12-26', 'MC', 'Monaco', 'EURO', '6', '792', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (142473, '2020-12-27', 'MC', 'Monaco', 'EURO', '8', '800', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (142474, '2020-12-28', 'MC', 'Monaco', 'EURO', '2', '802', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (142475, '2020-12-29', 'MC', 'Monaco', 'EURO', '4', '806', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (142476, '2020-12-30', 'MC', 'Monaco', 'EURO', '24', '830', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (142477, '2020-12-31', 'MC', 'Monaco', 'EURO', '23', '853', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (142478, '2021-01-01', 'MC', 'Monaco', 'EURO', '22', '875', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (142479, '2021-01-02', 'MC', 'Monaco', 'EURO', '10', '885', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (142480, '2021-01-03', 'MC', 'Monaco', 'EURO', '16', '901', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (142481, '2021-01-04', 'MC', 'Monaco', 'EURO', '6', '907', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (142482, '2021-01-05', 'MC', 'Monaco', 'EURO', '10', '917', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (142483, '2021-01-06', 'MC', 'Monaco', 'EURO', '30', '947', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (142484, '2021-01-07', 'MC', 'Monaco', 'EURO', '31', '978', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (142485, '2021-01-08', 'MC', 'Monaco', 'EURO', '40', '1018', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (142486, '2021-01-09', 'MC', 'Monaco', 'EURO', '23', '1041', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (142487, '2021-01-10', 'MC', 'Monaco', 'EURO', '12', '1053', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (142488, '2021-01-11', 'MC', 'Monaco', 'EURO', '4', '1057', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (142489, '2021-01-12', 'MC', 'Monaco', 'EURO', '13', '1070', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (142490, '2021-01-13', 'MC', 'Monaco', 'EURO', '22', '1092', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (142491, '2021-01-14', 'MC', 'Monaco', 'EURO', '36', '1128', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (142492, '2021-01-15', 'MC', 'Monaco', 'EURO', '17', '1145', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (142493, '2021-01-16', 'MC', 'Monaco', 'EURO', '24', '1169', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (142494, '2021-01-17', 'MC', 'Monaco', 'EURO', '25', '1194', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (142495, '2020-01-03', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142496, '2020-01-04', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142497, '2020-01-05', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142498, '2020-01-06', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142499, '2020-01-07', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142500, '2020-01-08', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142501, '2020-01-09', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142502, '2020-01-10', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142503, '2020-01-11', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142504, '2020-01-12', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142505, '2020-01-13', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142506, '2020-01-14', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142507, '2020-01-15', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142508, '2020-01-16', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142509, '2020-01-17', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142510, '2020-01-18', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142511, '2020-01-19', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142512, '2020-01-20', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142513, '2020-01-21', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142514, '2020-01-22', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142515, '2020-01-23', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142516, '2020-01-24', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142517, '2020-01-25', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142518, '2020-01-26', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142519, '2020-01-27', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142520, '2020-01-28', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142521, '2020-01-29', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142522, '2020-01-30', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142523, '2020-01-31', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142524, '2020-02-01', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142525, '2020-02-02', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142526, '2020-02-03', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142527, '2020-02-04', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142528, '2020-02-05', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142529, '2020-02-06', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142530, '2020-02-07', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142531, '2020-02-08', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142532, '2020-02-09', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142533, '2020-02-10', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142534, '2020-02-11', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142535, '2020-02-12', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142536, '2020-02-13', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142537, '2020-02-14', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142538, '2020-02-15', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142539, '2020-02-16', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142540, '2020-02-17', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142541, '2020-02-18', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142542, '2020-02-19', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142543, '2020-02-20', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142544, '2020-02-21', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142545, '2020-02-22', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142546, '2020-02-23', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142547, '2020-02-24', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142548, '2020-02-25', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142549, '2020-02-26', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142550, '2020-02-27', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142551, '2020-02-28', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142552, '2020-02-29', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142553, '2020-03-01', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142554, '2020-03-02', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142555, '2020-03-03', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142556, '2020-03-04', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142557, '2020-03-05', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142558, '2020-03-06', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142559, '2020-03-07', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142560, '2020-03-08', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142561, '2020-03-09', 'MN', 'Mongolia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142562, '2020-03-10', 'MN', 'Mongolia', 'WPRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142563, '2020-03-11', 'MN', 'Mongolia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142564, '2020-03-12', 'MN', 'Mongolia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142565, '2020-03-13', 'MN', 'Mongolia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142566, '2020-03-14', 'MN', 'Mongolia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142567, '2020-03-15', 'MN', 'Mongolia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142568, '2020-03-16', 'MN', 'Mongolia', 'WPRO', '3', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142569, '2020-03-17', 'MN', 'Mongolia', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142570, '2020-03-18', 'MN', 'Mongolia', 'WPRO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142571, '2020-03-19', 'MN', 'Mongolia', 'WPRO', '-3', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142572, '2020-03-20', 'MN', 'Mongolia', 'WPRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142573, '2020-03-21', 'MN', 'Mongolia', 'WPRO', '4', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142574, '2020-03-22', 'MN', 'Mongolia', 'WPRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142575, '2020-03-23', 'MN', 'Mongolia', 'WPRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142576, '2020-03-24', 'MN', 'Mongolia', 'WPRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142577, '2020-03-25', 'MN', 'Mongolia', 'WPRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142578, '2020-03-26', 'MN', 'Mongolia', 'WPRO', '1', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142579, '2020-03-27', 'MN', 'Mongolia', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142580, '2020-03-28', 'MN', 'Mongolia', 'WPRO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142581, '2020-03-29', 'MN', 'Mongolia', 'WPRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142582, '2020-03-30', 'MN', 'Mongolia', 'WPRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142583, '2020-03-31', 'MN', 'Mongolia', 'WPRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142584, '2020-04-01', 'MN', 'Mongolia', 'WPRO', '2', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142585, '2020-04-02', 'MN', 'Mongolia', 'WPRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142586, '2020-04-03', 'MN', 'Mongolia', 'WPRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142587, '2020-04-04', 'MN', 'Mongolia', 'WPRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142588, '2020-04-05', 'MN', 'Mongolia', 'WPRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142589, '2020-04-06', 'MN', 'Mongolia', 'WPRO', '1', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142590, '2020-04-07', 'MN', 'Mongolia', 'WPRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142591, '2020-04-08', 'MN', 'Mongolia', 'WPRO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142592, '2020-04-09', 'MN', 'Mongolia', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142593, '2020-04-10', 'MN', 'Mongolia', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142594, '2020-04-11', 'MN', 'Mongolia', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142595, '2020-04-12', 'MN', 'Mongolia', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142596, '2020-04-13', 'MN', 'Mongolia', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142597, '2020-04-14', 'MN', 'Mongolia', 'WPRO', '14', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142598, '2020-04-15', 'MN', 'Mongolia', 'WPRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142599, '2020-04-16', 'MN', 'Mongolia', 'WPRO', '1', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142600, '2020-04-17', 'MN', 'Mongolia', 'WPRO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142601, '2020-04-18', 'MN', 'Mongolia', 'WPRO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142602, '2020-04-19', 'MN', 'Mongolia', 'WPRO', '1', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142603, '2020-04-20', 'MN', 'Mongolia', 'WPRO', '1', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142604, '2020-04-21', 'MN', 'Mongolia', 'WPRO', '1', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142605, '2020-04-22', 'MN', 'Mongolia', 'WPRO', '1', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142606, '2020-04-23', 'MN', 'Mongolia', 'WPRO', '0', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142607, '2020-04-24', 'MN', 'Mongolia', 'WPRO', '1', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142608, '2020-04-25', 'MN', 'Mongolia', 'WPRO', '0', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142609, '2020-04-26', 'MN', 'Mongolia', 'WPRO', '1', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142610, '2020-04-27', 'MN', 'Mongolia', 'WPRO', '1', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142611, '2020-04-28', 'MN', 'Mongolia', 'WPRO', '0', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142612, '2020-04-29', 'MN', 'Mongolia', 'WPRO', '0', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142613, '2020-04-30', 'MN', 'Mongolia', 'WPRO', '0', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142614, '2020-05-01', 'MN', 'Mongolia', 'WPRO', '0', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142615, '2020-05-02', 'MN', 'Mongolia', 'WPRO', '0', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142616, '2020-05-03', 'MN', 'Mongolia', 'WPRO', '1', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142617, '2020-05-04', 'MN', 'Mongolia', 'WPRO', '1', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142618, '2020-05-05', 'MN', 'Mongolia', 'WPRO', '1', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142619, '2020-05-06', 'MN', 'Mongolia', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142620, '2020-05-07', 'MN', 'Mongolia', 'WPRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142621, '2020-05-08', 'MN', 'Mongolia', 'WPRO', '1', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142622, '2020-05-09', 'MN', 'Mongolia', 'WPRO', '0', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142623, '2020-05-10', 'MN', 'Mongolia', 'WPRO', '0', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142624, '2020-05-11', 'MN', 'Mongolia', 'WPRO', '0', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142625, '2020-05-12', 'MN', 'Mongolia', 'WPRO', '0', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142626, '2020-05-13', 'MN', 'Mongolia', 'WPRO', '0', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142627, '2020-05-14', 'MN', 'Mongolia', 'WPRO', '0', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142628, '2020-05-15', 'MN', 'Mongolia', 'WPRO', '56', '98', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142629, '2020-05-16', 'MN', 'Mongolia', 'WPRO', '37', '135', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142630, '2020-05-17', 'MN', 'Mongolia', 'WPRO', '1', '136', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142631, '2020-05-18', 'MN', 'Mongolia', 'WPRO', '4', '140', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142632, '2020-05-19', 'MN', 'Mongolia', 'WPRO', '0', '140', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142633, '2020-05-20', 'MN', 'Mongolia', 'WPRO', '0', '140', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142634, '2020-05-21', 'MN', 'Mongolia', 'WPRO', '0', '140', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142635, '2020-05-22', 'MN', 'Mongolia', 'WPRO', '1', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142636, '2020-05-23', 'MN', 'Mongolia', 'WPRO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142637, '2020-05-24', 'MN', 'Mongolia', 'WPRO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142638, '2020-05-25', 'MN', 'Mongolia', 'WPRO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142639, '2020-05-26', 'MN', 'Mongolia', 'WPRO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142640, '2020-05-27', 'MN', 'Mongolia', 'WPRO', '7', '148', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142641, '2020-05-28', 'MN', 'Mongolia', 'WPRO', '13', '161', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142642, '2020-05-29', 'MN', 'Mongolia', 'WPRO', '18', '179', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142643, '2020-05-30', 'MN', 'Mongolia', 'WPRO', '0', '179', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142644, '2020-05-31', 'MN', 'Mongolia', 'WPRO', '0', '179', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142645, '2020-06-01', 'MN', 'Mongolia', 'WPRO', '0', '179', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142646, '2020-06-02', 'MN', 'Mongolia', 'WPRO', '6', '185', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142647, '2020-06-03', 'MN', 'Mongolia', 'WPRO', '0', '185', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142648, '2020-06-04', 'MN', 'Mongolia', 'WPRO', '0', '185', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142649, '2020-06-05', 'MN', 'Mongolia', 'WPRO', '1', '186', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142650, '2020-06-06', 'MN', 'Mongolia', 'WPRO', '5', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142651, '2020-06-07', 'MN', 'Mongolia', 'WPRO', '2', '193', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142652, '2020-06-08', 'MN', 'Mongolia', 'WPRO', '0', '193', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142653, '2020-06-09', 'MN', 'Mongolia', 'WPRO', '1', '194', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142654, '2020-06-10', 'MN', 'Mongolia', 'WPRO', '0', '194', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142655, '2020-06-11', 'MN', 'Mongolia', 'WPRO', '0', '194', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142656, '2020-06-12', 'MN', 'Mongolia', 'WPRO', '0', '194', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142657, '2020-06-13', 'MN', 'Mongolia', 'WPRO', '3', '197', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142658, '2020-06-14', 'MN', 'Mongolia', 'WPRO', '0', '197', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142659, '2020-06-15', 'MN', 'Mongolia', 'WPRO', '0', '197', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142660, '2020-06-16', 'MN', 'Mongolia', 'WPRO', '0', '197', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142661, '2020-06-17', 'MN', 'Mongolia', 'WPRO', '0', '197', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142662, '2020-06-18', 'MN', 'Mongolia', 'WPRO', '0', '197', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142663, '2020-06-19', 'MN', 'Mongolia', 'WPRO', '4', '201', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142664, '2020-06-20', 'MN', 'Mongolia', 'WPRO', '3', '204', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142665, '2020-06-21', 'MN', 'Mongolia', 'WPRO', '0', '204', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142666, '2020-06-22', 'MN', 'Mongolia', 'WPRO', '2', '206', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142667, '2020-06-23', 'MN', 'Mongolia', 'WPRO', '7', '213', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142668, '2020-06-24', 'MN', 'Mongolia', 'WPRO', '2', '215', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142669, '2020-06-25', 'MN', 'Mongolia', 'WPRO', '0', '215', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142670, '2020-06-26', 'MN', 'Mongolia', 'WPRO', '1', '216', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142671, '2020-06-27', 'MN', 'Mongolia', 'WPRO', '3', '219', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142672, '2020-06-28', 'MN', 'Mongolia', 'WPRO', '0', '219', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142673, '2020-06-29', 'MN', 'Mongolia', 'WPRO', '0', '219', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142674, '2020-06-30', 'MN', 'Mongolia', 'WPRO', '1', '220', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142675, '2020-07-01', 'MN', 'Mongolia', 'WPRO', '0', '220', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142676, '2020-07-02', 'MN', 'Mongolia', 'WPRO', '0', '220', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142677, '2020-07-03', 'MN', 'Mongolia', 'WPRO', '0', '220', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142678, '2020-07-04', 'MN', 'Mongolia', 'WPRO', '0', '220', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142679, '2020-07-05', 'MN', 'Mongolia', 'WPRO', '0', '220', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142680, '2020-07-06', 'MN', 'Mongolia', 'WPRO', '0', '220', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142681, '2020-07-07', 'MN', 'Mongolia', 'WPRO', '0', '220', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142682, '2020-07-08', 'MN', 'Mongolia', 'WPRO', '5', '225', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142683, '2020-07-09', 'MN', 'Mongolia', 'WPRO', '2', '227', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142684, '2020-07-10', 'MN', 'Mongolia', 'WPRO', '0', '227', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142685, '2020-07-11', 'MN', 'Mongolia', 'WPRO', '0', '227', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142686, '2020-07-12', 'MN', 'Mongolia', 'WPRO', '0', '227', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142687, '2020-07-13', 'MN', 'Mongolia', 'WPRO', '3', '230', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142688, '2020-07-14', 'MN', 'Mongolia', 'WPRO', '0', '230', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142689, '2020-07-15', 'MN', 'Mongolia', 'WPRO', '13', '243', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142690, '2020-07-16', 'MN', 'Mongolia', 'WPRO', '18', '261', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142691, '2020-07-17', 'MN', 'Mongolia', 'WPRO', '0', '261', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142692, '2020-07-18', 'MN', 'Mongolia', 'WPRO', '1', '262', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142693, '2020-07-19', 'MN', 'Mongolia', 'WPRO', '25', '287', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142694, '2020-07-20', 'MN', 'Mongolia', 'WPRO', '0', '287', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142695, '2020-07-21', 'MN', 'Mongolia', 'WPRO', '0', '287', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142696, '2020-07-22', 'MN', 'Mongolia', 'WPRO', '0', '287', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142697, '2020-07-23', 'MN', 'Mongolia', 'WPRO', '0', '287', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142698, '2020-07-24', 'MN', 'Mongolia', 'WPRO', '0', '287', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142699, '2020-07-25', 'MN', 'Mongolia', 'WPRO', '1', '288', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142700, '2020-07-26', 'MN', 'Mongolia', 'WPRO', '0', '288', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142701, '2020-07-27', 'MN', 'Mongolia', 'WPRO', '0', '288', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142702, '2020-07-28', 'MN', 'Mongolia', 'WPRO', '0', '288', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142703, '2020-07-29', 'MN', 'Mongolia', 'WPRO', '1', '289', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142704, '2020-07-30', 'MN', 'Mongolia', 'WPRO', '2', '291', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142705, '2020-07-31', 'MN', 'Mongolia', 'WPRO', '0', '291', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142706, '2020-08-01', 'MN', 'Mongolia', 'WPRO', '0', '291', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142707, '2020-08-02', 'MN', 'Mongolia', 'WPRO', '0', '291', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142708, '2020-08-03', 'MN', 'Mongolia', 'WPRO', '2', '293', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142709, '2020-08-04', 'MN', 'Mongolia', 'WPRO', '0', '293', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142710, '2020-08-05', 'MN', 'Mongolia', 'WPRO', '0', '293', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142711, '2020-08-06', 'MN', 'Mongolia', 'WPRO', '0', '293', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142712, '2020-08-07', 'MN', 'Mongolia', 'WPRO', '0', '293', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142713, '2020-08-08', 'MN', 'Mongolia', 'WPRO', '0', '293', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142714, '2020-08-09', 'MN', 'Mongolia', 'WPRO', '0', '293', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142715, '2020-08-10', 'MN', 'Mongolia', 'WPRO', '0', '293', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142716, '2020-08-11', 'MN', 'Mongolia', 'WPRO', '0', '293', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142717, '2020-08-12', 'MN', 'Mongolia', 'WPRO', '0', '293', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142718, '2020-08-13', 'MN', 'Mongolia', 'WPRO', '0', '293', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142719, '2020-08-14', 'MN', 'Mongolia', 'WPRO', '4', '297', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142720, '2020-08-15', 'MN', 'Mongolia', 'WPRO', '0', '297', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142721, '2020-08-16', 'MN', 'Mongolia', 'WPRO', '1', '298', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142722, '2020-08-17', 'MN', 'Mongolia', 'WPRO', '0', '298', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142723, '2020-08-18', 'MN', 'Mongolia', 'WPRO', '0', '298', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142724, '2020-08-19', 'MN', 'Mongolia', 'WPRO', '0', '298', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142725, '2020-08-20', 'MN', 'Mongolia', 'WPRO', '0', '298', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142726, '2020-08-21', 'MN', 'Mongolia', 'WPRO', '0', '298', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142727, '2020-08-22', 'MN', 'Mongolia', 'WPRO', '0', '298', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142728, '2020-08-23', 'MN', 'Mongolia', 'WPRO', '0', '298', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142729, '2020-08-24', 'MN', 'Mongolia', 'WPRO', '0', '298', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142730, '2020-08-25', 'MN', 'Mongolia', 'WPRO', '0', '298', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142731, '2020-08-26', 'MN', 'Mongolia', 'WPRO', '0', '298', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142732, '2020-08-27', 'MN', 'Mongolia', 'WPRO', '2', '300', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142733, '2020-08-28', 'MN', 'Mongolia', 'WPRO', '1', '301', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142734, '2020-08-29', 'MN', 'Mongolia', 'WPRO', '0', '301', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142735, '2020-08-30', 'MN', 'Mongolia', 'WPRO', '0', '301', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142736, '2020-08-31', 'MN', 'Mongolia', 'WPRO', '0', '301', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142737, '2020-09-01', 'MN', 'Mongolia', 'WPRO', '0', '301', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142738, '2020-09-02', 'MN', 'Mongolia', 'WPRO', '3', '304', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142739, '2020-09-03', 'MN', 'Mongolia', 'WPRO', '2', '306', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142740, '2020-09-04', 'MN', 'Mongolia', 'WPRO', '0', '306', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142741, '2020-09-05', 'MN', 'Mongolia', 'WPRO', '4', '310', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142742, '2020-09-06', 'MN', 'Mongolia', 'WPRO', '0', '310', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142743, '2020-09-07', 'MN', 'Mongolia', 'WPRO', '0', '310', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142744, '2020-09-08', 'MN', 'Mongolia', 'WPRO', '0', '310', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142745, '2020-09-09', 'MN', 'Mongolia', 'WPRO', '0', '310', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142746, '2020-09-10', 'MN', 'Mongolia', 'WPRO', '0', '310', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142747, '2020-09-11', 'MN', 'Mongolia', 'WPRO', '0', '310', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142748, '2020-09-12', 'MN', 'Mongolia', 'WPRO', '1', '311', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142749, '2020-09-13', 'MN', 'Mongolia', 'WPRO', '0', '311', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142750, '2020-09-14', 'MN', 'Mongolia', 'WPRO', '0', '311', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142751, '2020-09-15', 'MN', 'Mongolia', 'WPRO', '0', '311', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142752, '2020-09-16', 'MN', 'Mongolia', 'WPRO', '0', '311', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142753, '2020-09-17', 'MN', 'Mongolia', 'WPRO', '0', '311', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142754, '2020-09-18', 'MN', 'Mongolia', 'WPRO', '0', '311', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142755, '2020-09-19', 'MN', 'Mongolia', 'WPRO', '0', '311', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142756, '2020-09-20', 'MN', 'Mongolia', 'WPRO', '0', '311', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142757, '2020-09-21', 'MN', 'Mongolia', 'WPRO', '1', '312', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142758, '2020-09-22', 'MN', 'Mongolia', 'WPRO', '0', '312', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142759, '2020-09-23', 'MN', 'Mongolia', 'WPRO', '1', '313', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142760, '2020-09-24', 'MN', 'Mongolia', 'WPRO', '0', '313', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142761, '2020-09-25', 'MN', 'Mongolia', 'WPRO', '0', '313', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142762, '2020-09-26', 'MN', 'Mongolia', 'WPRO', '0', '313', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142763, '2020-09-27', 'MN', 'Mongolia', 'WPRO', '0', '313', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142764, '2020-09-28', 'MN', 'Mongolia', 'WPRO', '0', '313', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142765, '2020-09-29', 'MN', 'Mongolia', 'WPRO', '0', '313', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142766, '2020-09-30', 'MN', 'Mongolia', 'WPRO', '0', '313', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142767, '2020-10-01', 'MN', 'Mongolia', 'WPRO', '0', '313', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142768, '2020-10-02', 'MN', 'Mongolia', 'WPRO', '0', '313', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142769, '2020-10-03', 'MN', 'Mongolia', 'WPRO', '0', '313', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142770, '2020-10-04', 'MN', 'Mongolia', 'WPRO', '0', '313', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142771, '2020-10-05', 'MN', 'Mongolia', 'WPRO', '0', '313', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142772, '2020-10-06', 'MN', 'Mongolia', 'WPRO', '1', '314', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142773, '2020-10-07', 'MN', 'Mongolia', 'WPRO', '1', '315', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142774, '2020-10-08', 'MN', 'Mongolia', 'WPRO', '0', '315', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142775, '2020-10-09', 'MN', 'Mongolia', 'WPRO', '0', '315', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142776, '2020-10-10', 'MN', 'Mongolia', 'WPRO', '0', '315', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142777, '2020-10-11', 'MN', 'Mongolia', 'WPRO', '0', '315', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142778, '2020-10-12', 'MN', 'Mongolia', 'WPRO', '1', '316', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142779, '2020-10-13', 'MN', 'Mongolia', 'WPRO', '2', '318', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142780, '2020-10-14', 'MN', 'Mongolia', 'WPRO', '2', '320', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142781, '2020-10-15', 'MN', 'Mongolia', 'WPRO', '0', '320', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142782, '2020-10-16', 'MN', 'Mongolia', 'WPRO', '0', '320', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142783, '2020-10-17', 'MN', 'Mongolia', 'WPRO', '0', '320', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142784, '2020-10-18', 'MN', 'Mongolia', 'WPRO', '0', '320', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142785, '2020-10-19', 'MN', 'Mongolia', 'WPRO', '4', '324', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142786, '2020-10-20', 'MN', 'Mongolia', 'WPRO', '0', '324', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142787, '2020-10-21', 'MN', 'Mongolia', 'WPRO', '2', '326', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142788, '2020-10-22', 'MN', 'Mongolia', 'WPRO', '1', '327', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142789, '2020-10-23', 'MN', 'Mongolia', 'WPRO', '1', '328', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142790, '2020-10-24', 'MN', 'Mongolia', 'WPRO', '0', '328', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142791, '2020-10-25', 'MN', 'Mongolia', 'WPRO', '9', '337', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142792, '2020-10-26', 'MN', 'Mongolia', 'WPRO', '1', '338', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142793, '2020-10-27', 'MN', 'Mongolia', 'WPRO', '1', '339', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142794, '2020-10-28', 'MN', 'Mongolia', 'WPRO', '1', '340', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142795, '2020-10-29', 'MN', 'Mongolia', 'WPRO', '0', '340', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142796, '2020-10-30', 'MN', 'Mongolia', 'WPRO', '0', '340', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142797, '2020-10-31', 'MN', 'Mongolia', 'WPRO', '0', '340', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142798, '2020-11-01', 'MN', 'Mongolia', 'WPRO', '6', '346', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142799, '2020-11-02', 'MN', 'Mongolia', 'WPRO', '0', '346', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142800, '2020-11-03', 'MN', 'Mongolia', 'WPRO', '3', '349', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142801, '2020-11-04', 'MN', 'Mongolia', 'WPRO', '1', '350', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142802, '2020-11-05', 'MN', 'Mongolia', 'WPRO', '2', '352', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142803, '2020-11-06', 'MN', 'Mongolia', 'WPRO', '1', '353', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142804, '2020-11-07', 'MN', 'Mongolia', 'WPRO', '3', '356', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142805, '2020-11-08', 'MN', 'Mongolia', 'WPRO', '1', '357', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142806, '2020-11-09', 'MN', 'Mongolia', 'WPRO', '5', '362', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142807, '2020-11-10', 'MN', 'Mongolia', 'WPRO', '6', '368', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142808, '2020-11-11', 'MN', 'Mongolia', 'WPRO', '6', '374', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142809, '2020-11-12', 'MN', 'Mongolia', 'WPRO', '8', '382', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142810, '2020-11-13', 'MN', 'Mongolia', 'WPRO', '24', '406', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142811, '2020-11-14', 'MN', 'Mongolia', 'WPRO', '6', '412', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142812, '2020-11-15', 'MN', 'Mongolia', 'WPRO', '4', '416', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142813, '2020-11-16', 'MN', 'Mongolia', 'WPRO', '12', '428', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142814, '2020-11-17', 'MN', 'Mongolia', 'WPRO', '3', '431', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142815, '2020-11-18', 'MN', 'Mongolia', 'WPRO', '9', '440', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142816, '2020-11-19', 'MN', 'Mongolia', 'WPRO', '33', '473', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142817, '2020-11-20', 'MN', 'Mongolia', 'WPRO', '45', '518', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142818, '2020-11-21', 'MN', 'Mongolia', 'WPRO', '39', '557', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142819, '2020-11-22', 'MN', 'Mongolia', 'WPRO', '25', '582', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142820, '2020-11-23', 'MN', 'Mongolia', 'WPRO', '47', '629', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142821, '2020-11-24', 'MN', 'Mongolia', 'WPRO', '11', '640', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142822, '2020-11-25', 'MN', 'Mongolia', 'WPRO', '32', '672', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142823, '2020-11-26', 'MN', 'Mongolia', 'WPRO', '27', '699', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142824, '2020-11-27', 'MN', 'Mongolia', 'WPRO', '13', '712', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142825, '2020-11-28', 'MN', 'Mongolia', 'WPRO', '26', '738', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142826, '2020-11-29', 'MN', 'Mongolia', 'WPRO', '22', '760', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142827, '2020-11-30', 'MN', 'Mongolia', 'WPRO', '24', '784', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142828, '2020-12-01', 'MN', 'Mongolia', 'WPRO', '7', '791', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142829, '2020-12-02', 'MN', 'Mongolia', 'WPRO', '10', '801', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142830, '2020-12-03', 'MN', 'Mongolia', 'WPRO', '11', '812', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142831, '2020-12-04', 'MN', 'Mongolia', 'WPRO', '7', '819', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142832, '2020-12-05', 'MN', 'Mongolia', 'WPRO', '12', '831', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142833, '2020-12-06', 'MN', 'Mongolia', 'WPRO', '11', '842', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142834, '2020-12-07', 'MN', 'Mongolia', 'WPRO', '7', '849', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142835, '2020-12-08', 'MN', 'Mongolia', 'WPRO', '38', '887', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142836, '2020-12-09', 'MN', 'Mongolia', 'WPRO', '1', '888', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142837, '2020-12-10', 'MN', 'Mongolia', 'WPRO', '5', '893', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142838, '2020-12-11', 'MN', 'Mongolia', 'WPRO', '5', '898', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142839, '2020-12-12', 'MN', 'Mongolia', 'WPRO', '7', '905', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142840, '2020-12-13', 'MN', 'Mongolia', 'WPRO', '1', '906', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142841, '2020-12-14', 'MN', 'Mongolia', 'WPRO', '1', '907', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142842, '2020-12-15', 'MN', 'Mongolia', 'WPRO', '5', '912', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142843, '2020-12-16', 'MN', 'Mongolia', 'WPRO', '5', '917', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142844, '2020-12-17', 'MN', 'Mongolia', 'WPRO', '1', '918', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142845, '2020-12-18', 'MN', 'Mongolia', 'WPRO', '5', '923', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142846, '2020-12-19', 'MN', 'Mongolia', 'WPRO', '18', '941', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142847, '2020-12-20', 'MN', 'Mongolia', 'WPRO', '12', '953', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142848, '2020-12-21', 'MN', 'Mongolia', 'WPRO', '8', '961', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142849, '2020-12-22', 'MN', 'Mongolia', 'WPRO', '32', '993', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142850, '2020-12-23', 'MN', 'Mongolia', 'WPRO', '13', '1006', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142851, '2020-12-24', 'MN', 'Mongolia', 'WPRO', '57', '1063', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142852, '2020-12-25', 'MN', 'Mongolia', 'WPRO', '6', '1069', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142853, '2020-12-26', 'MN', 'Mongolia', 'WPRO', '6', '1075', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142854, '2020-12-27', 'MN', 'Mongolia', 'WPRO', '7', '1082', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142855, '2020-12-28', 'MN', 'Mongolia', 'WPRO', '39', '1121', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142856, '2020-12-29', 'MN', 'Mongolia', 'WPRO', '16', '1137', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142857, '2020-12-30', 'MN', 'Mongolia', 'WPRO', '38', '1175', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142858, '2020-12-31', 'MN', 'Mongolia', 'WPRO', '20', '1195', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142859, '2021-01-01', 'MN', 'Mongolia', 'WPRO', '20', '1215', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142860, '2021-01-02', 'MN', 'Mongolia', 'WPRO', '5', '1220', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142861, '2021-01-03', 'MN', 'Mongolia', 'WPRO', '22', '1242', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142862, '2021-01-04', 'MN', 'Mongolia', 'WPRO', '21', '1263', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142863, '2021-01-05', 'MN', 'Mongolia', 'WPRO', '23', '1286', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142864, '2021-01-06', 'MN', 'Mongolia', 'WPRO', '22', '1308', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (142865, '2021-01-07', 'MN', 'Mongolia', 'WPRO', '41', '1349', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142866, '2021-01-08', 'MN', 'Mongolia', 'WPRO', '13', '1362', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142867, '2021-01-09', 'MN', 'Mongolia', 'WPRO', '33', '1395', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142868, '2021-01-10', 'MN', 'Mongolia', 'WPRO', '13', '1408', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142869, '2021-01-11', 'MN', 'Mongolia', 'WPRO', '21', '1429', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142870, '2021-01-12', 'MN', 'Mongolia', 'WPRO', '13', '1442', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142871, '2021-01-13', 'MN', 'Mongolia', 'WPRO', '14', '1456', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142872, '2021-01-14', 'MN', 'Mongolia', 'WPRO', '13', '1469', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142873, '2021-01-15', 'MN', 'Mongolia', 'WPRO', '10', '1479', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142874, '2021-01-16', 'MN', 'Mongolia', 'WPRO', '12', '1491', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142875, '2021-01-17', 'MN', 'Mongolia', 'WPRO', '21', '1512', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142876, '2020-01-03', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142877, '2020-01-04', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142878, '2020-01-05', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142879, '2020-01-06', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142880, '2020-01-07', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142881, '2020-01-08', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142882, '2020-01-09', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142883, '2020-01-10', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142884, '2020-01-11', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142885, '2020-01-12', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142886, '2020-01-13', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142887, '2020-01-14', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142888, '2020-01-15', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142889, '2020-01-16', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142890, '2020-01-17', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142891, '2020-01-18', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142892, '2020-01-19', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142893, '2020-01-20', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142894, '2020-01-21', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142895, '2020-01-22', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142896, '2020-01-23', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142897, '2020-01-24', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142898, '2020-01-25', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142899, '2020-01-26', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142900, '2020-01-27', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142901, '2020-01-28', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142902, '2020-01-29', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142903, '2020-01-30', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142904, '2020-01-31', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142905, '2020-02-01', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142906, '2020-02-02', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142907, '2020-02-03', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142908, '2020-02-04', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142909, '2020-02-05', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142910, '2020-02-06', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142911, '2020-02-07', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142912, '2020-02-08', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142913, '2020-02-09', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142914, '2020-02-10', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142915, '2020-02-11', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142916, '2020-02-12', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142917, '2020-02-13', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142918, '2020-02-14', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142919, '2020-02-15', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142920, '2020-02-16', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142921, '2020-02-17', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142922, '2020-02-18', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142923, '2020-02-19', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142924, '2020-02-20', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142925, '2020-02-21', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142926, '2020-02-22', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142927, '2020-02-23', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142928, '2020-02-24', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142929, '2020-02-25', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142930, '2020-02-26', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142931, '2020-02-27', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142932, '2020-02-28', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142933, '2020-02-29', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142934, '2020-03-01', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142935, '2020-03-02', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142936, '2020-03-03', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142937, '2020-03-04', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142938, '2020-03-05', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142939, '2020-03-06', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142940, '2020-03-07', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142941, '2020-03-08', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142942, '2020-03-09', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142943, '2020-03-10', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142944, '2020-03-11', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142945, '2020-03-12', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142946, '2020-03-13', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142947, '2020-03-14', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142948, '2020-03-15', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142949, '2020-03-16', 'ME', 'Montenegro', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142950, '2020-03-17', 'ME', 'Montenegro', 'EURO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142951, '2020-03-18', 'ME', 'Montenegro', 'EURO', '6', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142952, '2020-03-19', 'ME', 'Montenegro', 'EURO', '5', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142953, '2020-03-20', 'ME', 'Montenegro', 'EURO', '1', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142954, '2020-03-21', 'ME', 'Montenegro', 'EURO', '2', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (142955, '2020-03-22', 'ME', 'Montenegro', 'EURO', '6', '22', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (142956, '2020-03-23', 'ME', 'Montenegro', 'EURO', '7', '29', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142957, '2020-03-24', 'ME', 'Montenegro', 'EURO', '22', '51', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142958, '2020-03-25', 'ME', 'Montenegro', 'EURO', '15', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142959, '2020-03-26', 'ME', 'Montenegro', 'EURO', '4', '70', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142960, '2020-03-27', 'ME', 'Montenegro', 'EURO', '12', '82', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142961, '2020-03-28', 'ME', 'Montenegro', 'EURO', '3', '85', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (142962, '2020-03-29', 'ME', 'Montenegro', 'EURO', '6', '91', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (142963, '2020-03-30', 'ME', 'Montenegro', 'EURO', '14', '105', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (142964, '2020-03-31', 'ME', 'Montenegro', 'EURO', '15', '120', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (142965, '2020-04-01', 'ME', 'Montenegro', 'EURO', '20', '140', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (142966, '2020-04-02', 'ME', 'Montenegro', 'EURO', '20', '160', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (142967, '2020-04-03', 'ME', 'Montenegro', 'EURO', '37', '197', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (142968, '2020-04-04', 'ME', 'Montenegro', 'EURO', '6', '203', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (142969, '2020-04-05', 'ME', 'Montenegro', 'EURO', '20', '223', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (142970, '2020-04-06', 'ME', 'Montenegro', 'EURO', '16', '239', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (142971, '2020-04-07', 'ME', 'Montenegro', 'EURO', '9', '248', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (142972, '2020-04-08', 'ME', 'Montenegro', 'EURO', '4', '252', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (142973, '2020-04-09', 'ME', 'Montenegro', 'EURO', '3', '255', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (142974, '2020-04-10', 'ME', 'Montenegro', 'EURO', '7', '262', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (142975, '2020-04-11', 'ME', 'Montenegro', 'EURO', '5', '267', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (142976, '2020-04-12', 'ME', 'Montenegro', 'EURO', '6', '273', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (142977, '2020-04-13', 'ME', 'Montenegro', 'EURO', '5', '278', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (142978, '2020-04-14', 'ME', 'Montenegro', 'EURO', '10', '288', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (142979, '2020-04-15', 'ME', 'Montenegro', 'EURO', '2', '290', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (142980, '2020-04-16', 'ME', 'Montenegro', 'EURO', '13', '303', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (142981, '2020-04-17', 'ME', 'Montenegro', 'EURO', '2', '305', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (142982, '2020-04-18', 'ME', 'Montenegro', 'EURO', '3', '308', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (142983, '2020-04-19', 'ME', 'Montenegro', 'EURO', '3', '311', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (142984, '2020-04-20', 'ME', 'Montenegro', 'EURO', '2', '313', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (142985, '2020-04-21', 'ME', 'Montenegro', 'EURO', '1', '314', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (142986, '2020-04-22', 'ME', 'Montenegro', 'EURO', '2', '316', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (142987, '2020-04-23', 'ME', 'Montenegro', 'EURO', '3', '319', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (142988, '2020-04-24', 'ME', 'Montenegro', 'EURO', '0', '319', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (142989, '2020-04-25', 'ME', 'Montenegro', 'EURO', '2', '321', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (142990, '2020-04-26', 'ME', 'Montenegro', 'EURO', '0', '321', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (142991, '2020-04-27', 'ME', 'Montenegro', 'EURO', '0', '321', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (142992, '2020-04-28', 'ME', 'Montenegro', 'EURO', '0', '321', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (142993, '2020-04-29', 'ME', 'Montenegro', 'EURO', '1', '322', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (142994, '2020-04-30', 'ME', 'Montenegro', 'EURO', '0', '322', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (142995, '2020-05-01', 'ME', 'Montenegro', 'EURO', '0', '322', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (142996, '2020-05-02', 'ME', 'Montenegro', 'EURO', '0', '322', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (142997, '2020-05-03', 'ME', 'Montenegro', 'EURO', '1', '323', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (142998, '2020-05-04', 'ME', 'Montenegro', 'EURO', '1', '324', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (142999, '2020-05-05', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (143000, '2020-05-06', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (143001, '2020-05-07', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (143002, '2020-05-08', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (143003, '2020-05-09', 'ME', 'Montenegro', 'EURO', '0', '324', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (143004, '2020-05-10', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (143005, '2020-05-11', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (143006, '2020-05-12', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (143007, '2020-05-13', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (143008, '2020-05-14', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (143009, '2020-05-15', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (143010, '2020-05-16', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (143011, '2020-05-17', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (143012, '2020-05-18', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (143013, '2020-05-19', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (143014, '2020-05-20', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (143015, '2020-05-21', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (143016, '2020-05-22', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (143017, '2020-05-23', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (143018, '2020-05-24', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (143019, '2020-05-25', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (143020, '2020-05-26', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (143021, '2020-05-27', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (143022, '2020-05-28', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (143023, '2020-05-29', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (143024, '2020-05-30', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (143025, '2020-05-31', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (143026, '2020-06-01', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (143027, '2020-06-02', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (143028, '2020-06-03', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (143029, '2020-06-04', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (143030, '2020-06-05', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (143031, '2020-06-06', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (143032, '2020-06-07', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (143033, '2020-06-08', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (143034, '2020-06-09', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (143035, '2020-06-10', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (143036, '2020-06-11', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (143037, '2020-06-12', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (143038, '2020-06-13', 'ME', 'Montenegro', 'EURO', '0', '324', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (143039, '2020-06-14', 'ME', 'Montenegro', 'EURO', '1', '325', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (143040, '2020-06-15', 'ME', 'Montenegro', 'EURO', '1', '326', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (143041, '2020-06-16', 'ME', 'Montenegro', 'EURO', '0', '326', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (143042, '2020-06-17', 'ME', 'Montenegro', 'EURO', '7', '333', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (143043, '2020-06-18', 'ME', 'Montenegro', 'EURO', '4', '337', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (143044, '2020-06-19', 'ME', 'Montenegro', 'EURO', '17', '354', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (143045, '2020-06-20', 'ME', 'Montenegro', 'EURO', '4', '358', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (143046, '2020-06-21', 'ME', 'Montenegro', 'EURO', '3', '361', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (143047, '2020-06-22', 'ME', 'Montenegro', 'EURO', '6', '367', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (143048, '2020-06-23', 'ME', 'Montenegro', 'EURO', '16', '383', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (143049, '2020-06-24', 'ME', 'Montenegro', 'EURO', '12', '395', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (143050, '2020-06-25', 'ME', 'Montenegro', 'EURO', '29', '424', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (143051, '2020-06-26', 'ME', 'Montenegro', 'EURO', '25', '449', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (143052, '2020-06-27', 'ME', 'Montenegro', 'EURO', '26', '475', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (143053, '2020-06-28', 'ME', 'Montenegro', 'EURO', '23', '498', '2', '12', false);
INSERT INTO public.who_global_data_import VALUES (143054, '2020-06-29', 'ME', 'Montenegro', 'EURO', '28', '526', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (143055, '2020-06-30', 'ME', 'Montenegro', 'EURO', '28', '554', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (143056, '2020-07-01', 'ME', 'Montenegro', 'EURO', '56', '610', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (143057, '2020-07-02', 'ME', 'Montenegro', 'EURO', '43', '653', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (143058, '2020-07-03', 'ME', 'Montenegro', 'EURO', '55', '708', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (143059, '2020-07-04', 'ME', 'Montenegro', 'EURO', '34', '742', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (143060, '2020-07-05', 'ME', 'Montenegro', 'EURO', '151', '893', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (143061, '2020-07-06', 'ME', 'Montenegro', 'EURO', '130', '1023', '3', '17', false);
INSERT INTO public.who_global_data_import VALUES (143062, '2020-07-07', 'ME', 'Montenegro', 'EURO', '174', '1197', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (143063, '2020-07-08', 'ME', 'Montenegro', 'EURO', '184', '1381', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (143064, '2020-07-09', 'ME', 'Montenegro', 'EURO', '134', '1515', '2', '20', false);
INSERT INTO public.who_global_data_import VALUES (143065, '2020-07-10', 'ME', 'Montenegro', 'EURO', '108', '1623', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (143066, '2020-07-11', 'ME', 'Montenegro', 'EURO', '52', '1675', '4', '25', false);
INSERT INTO public.who_global_data_import VALUES (143067, '2020-07-12', 'ME', 'Montenegro', 'EURO', '51', '1726', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (143068, '2020-07-13', 'ME', 'Montenegro', 'EURO', '37', '1763', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (143069, '2020-07-14', 'ME', 'Montenegro', 'EURO', '105', '1868', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (143070, '2020-07-15', 'ME', 'Montenegro', 'EURO', '70', '1938', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (143071, '2020-07-16', 'ME', 'Montenegro', 'EURO', '59', '1997', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (143072, '2020-07-17', 'ME', 'Montenegro', 'EURO', '40', '2037', '2', '28', false);
INSERT INTO public.who_global_data_import VALUES (143073, '2020-07-18', 'ME', 'Montenegro', 'EURO', '97', '2134', '3', '31', false);
INSERT INTO public.who_global_data_import VALUES (143074, '2020-07-19', 'ME', 'Montenegro', 'EURO', '134', '2268', '2', '33', false);
INSERT INTO public.who_global_data_import VALUES (143075, '2020-07-20', 'ME', 'Montenegro', 'EURO', '111', '2379', '2', '35', false);
INSERT INTO public.who_global_data_import VALUES (143076, '2020-07-21', 'ME', 'Montenegro', 'EURO', '91', '2470', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (143077, '2020-07-22', 'ME', 'Montenegro', 'EURO', '97', '2567', '4', '39', false);
INSERT INTO public.who_global_data_import VALUES (143078, '2020-07-23', 'ME', 'Montenegro', 'EURO', '72', '2639', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (143079, '2020-07-24', 'ME', 'Montenegro', 'EURO', '86', '2725', '3', '43', false);
INSERT INTO public.who_global_data_import VALUES (143080, '2020-07-25', 'ME', 'Montenegro', 'EURO', '69', '2794', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (143081, '2020-07-26', 'ME', 'Montenegro', 'EURO', '55', '2849', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (143082, '2020-07-27', 'ME', 'Montenegro', 'EURO', '85', '2934', '2', '45', false);
INSERT INTO public.who_global_data_import VALUES (143083, '2020-07-28', 'ME', 'Montenegro', 'EURO', '63', '2997', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (143084, '2020-07-29', 'ME', 'Montenegro', 'EURO', '66', '3063', '2', '47', false);
INSERT INTO public.who_global_data_import VALUES (143085, '2020-07-30', 'ME', 'Montenegro', 'EURO', '46', '3109', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (143086, '2020-07-31', 'ME', 'Montenegro', 'EURO', '73', '3182', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (143087, '2020-08-01', 'ME', 'Montenegro', 'EURO', '69', '3251', '2', '51', false);
INSERT INTO public.who_global_data_import VALUES (143088, '2020-08-02', 'ME', 'Montenegro', 'EURO', '27', '3278', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (143089, '2020-08-03', 'ME', 'Montenegro', 'EURO', '46', '3324', '2', '53', false);
INSERT INTO public.who_global_data_import VALUES (143090, '2020-08-04', 'ME', 'Montenegro', 'EURO', '60', '3384', '1', '54', false);
INSERT INTO public.who_global_data_import VALUES (143091, '2020-08-05', 'ME', 'Montenegro', 'EURO', '54', '3438', '3', '57', false);
INSERT INTO public.who_global_data_import VALUES (143092, '2020-08-06', 'ME', 'Montenegro', 'EURO', '80', '3518', '3', '60', false);
INSERT INTO public.who_global_data_import VALUES (143093, '2020-08-07', 'ME', 'Montenegro', 'EURO', '48', '3566', '1', '61', false);
INSERT INTO public.who_global_data_import VALUES (143094, '2020-08-08', 'ME', 'Montenegro', 'EURO', '41', '3607', '1', '62', false);
INSERT INTO public.who_global_data_import VALUES (143095, '2020-08-09', 'ME', 'Montenegro', 'EURO', '55', '3662', '5', '67', false);
INSERT INTO public.who_global_data_import VALUES (143096, '2020-08-10', 'ME', 'Montenegro', 'EURO', '49', '3711', '3', '70', false);
INSERT INTO public.who_global_data_import VALUES (143097, '2020-08-11', 'ME', 'Montenegro', 'EURO', '62', '3773', '3', '73', false);
INSERT INTO public.who_global_data_import VALUES (143098, '2020-08-12', 'ME', 'Montenegro', 'EURO', '59', '3832', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (143099, '2020-08-13', 'ME', 'Montenegro', 'EURO', '46', '3878', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (143100, '2020-08-14', 'ME', 'Montenegro', 'EURO', '80', '3958', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (143101, '2020-08-15', 'ME', 'Montenegro', 'EURO', '53', '4011', '2', '75', false);
INSERT INTO public.who_global_data_import VALUES (143102, '2020-08-16', 'ME', 'Montenegro', 'EURO', '45', '4056', '3', '78', false);
INSERT INTO public.who_global_data_import VALUES (143103, '2020-08-17', 'ME', 'Montenegro', 'EURO', '44', '4100', '2', '80', false);
INSERT INTO public.who_global_data_import VALUES (143104, '2020-08-18', 'ME', 'Montenegro', 'EURO', '51', '4151', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (143105, '2020-08-19', 'ME', 'Montenegro', 'EURO', '58', '4209', '1', '81', false);
INSERT INTO public.who_global_data_import VALUES (143106, '2020-08-20', 'ME', 'Montenegro', 'EURO', '38', '4247', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (143107, '2020-08-21', 'ME', 'Montenegro', 'EURO', '41', '4288', '1', '82', false);
INSERT INTO public.who_global_data_import VALUES (143108, '2020-08-22', 'ME', 'Montenegro', 'EURO', '25', '4313', '2', '84', false);
INSERT INTO public.who_global_data_import VALUES (143109, '2020-08-23', 'ME', 'Montenegro', 'EURO', '43', '4356', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (143110, '2020-08-24', 'ME', 'Montenegro', 'EURO', '33', '4389', '1', '85', false);
INSERT INTO public.who_global_data_import VALUES (143111, '2020-08-25', 'ME', 'Montenegro', 'EURO', '75', '4464', '3', '88', false);
INSERT INTO public.who_global_data_import VALUES (143112, '2020-08-26', 'ME', 'Montenegro', 'EURO', '59', '4523', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (143113, '2020-08-27', 'ME', 'Montenegro', 'EURO', '94', '4617', '2', '90', false);
INSERT INTO public.who_global_data_import VALUES (143114, '2020-08-28', 'ME', 'Montenegro', 'EURO', '71', '4688', '2', '92', false);
INSERT INTO public.who_global_data_import VALUES (143115, '2020-08-29', 'ME', 'Montenegro', 'EURO', '89', '4777', '4', '96', false);
INSERT INTO public.who_global_data_import VALUES (143116, '2020-08-30', 'ME', 'Montenegro', 'EURO', '40', '4817', '3', '99', false);
INSERT INTO public.who_global_data_import VALUES (143117, '2020-08-31', 'ME', 'Montenegro', 'EURO', '88', '4905', '1', '100', false);
INSERT INTO public.who_global_data_import VALUES (143118, '2020-09-01', 'ME', 'Montenegro', 'EURO', '72', '4977', '2', '102', false);
INSERT INTO public.who_global_data_import VALUES (143119, '2020-09-02', 'ME', 'Montenegro', 'EURO', '125', '5102', '2', '104', false);
INSERT INTO public.who_global_data_import VALUES (143120, '2020-09-03', 'ME', 'Montenegro', 'EURO', '123', '5225', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (143121, '2020-09-04', 'ME', 'Montenegro', 'EURO', '154', '5379', '2', '106', false);
INSERT INTO public.who_global_data_import VALUES (143122, '2020-09-05', 'ME', 'Montenegro', 'EURO', '139', '5518', '1', '107', false);
INSERT INTO public.who_global_data_import VALUES (143123, '2020-09-06', 'ME', 'Montenegro', 'EURO', '87', '5605', '1', '108', false);
INSERT INTO public.who_global_data_import VALUES (143124, '2020-09-07', 'ME', 'Montenegro', 'EURO', '248', '5853', '1', '109', false);
INSERT INTO public.who_global_data_import VALUES (143125, '2020-09-08', 'ME', 'Montenegro', 'EURO', '172', '6025', '5', '114', false);
INSERT INTO public.who_global_data_import VALUES (143126, '2020-09-09', 'ME', 'Montenegro', 'EURO', '140', '6165', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (143127, '2020-09-10', 'ME', 'Montenegro', 'EURO', '169', '6334', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (143128, '2020-09-11', 'ME', 'Montenegro', 'EURO', '140', '6474', '3', '117', false);
INSERT INTO public.who_global_data_import VALUES (143129, '2020-09-12', 'ME', 'Montenegro', 'EURO', '351', '6825', '1', '118', false);
INSERT INTO public.who_global_data_import VALUES (143130, '2020-09-13', 'ME', 'Montenegro', 'EURO', '348', '7173', '2', '120', false);
INSERT INTO public.who_global_data_import VALUES (143131, '2020-09-14', 'ME', 'Montenegro', 'EURO', '334', '7507', '1', '121', false);
INSERT INTO public.who_global_data_import VALUES (143132, '2020-09-15', 'ME', 'Montenegro', 'EURO', '174', '7681', '2', '123', false);
INSERT INTO public.who_global_data_import VALUES (143133, '2020-09-16', 'ME', 'Montenegro', 'EURO', '202', '7883', '4', '127', false);
INSERT INTO public.who_global_data_import VALUES (143134, '2020-09-17', 'ME', 'Montenegro', 'EURO', '201', '8084', '2', '129', false);
INSERT INTO public.who_global_data_import VALUES (143135, '2020-09-18', 'ME', 'Montenegro', 'EURO', '233', '8317', '4', '133', false);
INSERT INTO public.who_global_data_import VALUES (143136, '2020-09-19', 'ME', 'Montenegro', 'EURO', '284', '8601', '1', '134', false);
INSERT INTO public.who_global_data_import VALUES (143137, '2020-09-20', 'ME', 'Montenegro', 'EURO', '238', '8839', '2', '136', false);
INSERT INTO public.who_global_data_import VALUES (143138, '2020-09-21', 'ME', 'Montenegro', 'EURO', '199', '9038', '2', '138', false);
INSERT INTO public.who_global_data_import VALUES (143139, '2020-09-22', 'ME', 'Montenegro', 'EURO', '320', '9358', '8', '146', false);
INSERT INTO public.who_global_data_import VALUES (143140, '2020-09-23', 'ME', 'Montenegro', 'EURO', '269', '9627', '5', '151', false);
INSERT INTO public.who_global_data_import VALUES (143141, '2020-09-24', 'ME', 'Montenegro', 'EURO', '279', '9906', '3', '154', false);
INSERT INTO public.who_global_data_import VALUES (143142, '2020-09-25', 'ME', 'Montenegro', 'EURO', '196', '10102', '2', '156', false);
INSERT INTO public.who_global_data_import VALUES (143143, '2020-09-26', 'ME', 'Montenegro', 'EURO', '255', '10357', '2', '158', false);
INSERT INTO public.who_global_data_import VALUES (143144, '2020-09-27', 'ME', 'Montenegro', 'EURO', '212', '10569', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (143145, '2020-09-28', 'ME', 'Montenegro', 'EURO', '371', '10940', '5', '163', false);
INSERT INTO public.who_global_data_import VALUES (143146, '2020-09-29', 'ME', 'Montenegro', 'EURO', '266', '11206', '1', '164', false);
INSERT INTO public.who_global_data_import VALUES (143147, '2020-09-30', 'ME', 'Montenegro', 'EURO', '247', '11453', '5', '169', false);
INSERT INTO public.who_global_data_import VALUES (143148, '2020-10-01', 'ME', 'Montenegro', 'EURO', '203', '11656', '1', '170', false);
INSERT INTO public.who_global_data_import VALUES (143149, '2020-10-02', 'ME', 'Montenegro', 'EURO', '186', '11842', '3', '173', false);
INSERT INTO public.who_global_data_import VALUES (143150, '2020-10-03', 'ME', 'Montenegro', 'EURO', '241', '12083', '2', '175', false);
INSERT INTO public.who_global_data_import VALUES (143151, '2020-10-04', 'ME', 'Montenegro', 'EURO', '165', '12248', '5', '180', false);
INSERT INTO public.who_global_data_import VALUES (143152, '2020-10-05', 'ME', 'Montenegro', 'EURO', '259', '12507', '4', '184', false);
INSERT INTO public.who_global_data_import VALUES (143153, '2020-10-06', 'ME', 'Montenegro', 'EURO', '192', '12699', '5', '189', false);
INSERT INTO public.who_global_data_import VALUES (143154, '2020-10-07', 'ME', 'Montenegro', 'EURO', '218', '12917', '2', '191', false);
INSERT INTO public.who_global_data_import VALUES (143155, '2020-10-08', 'ME', 'Montenegro', 'EURO', '279', '13196', '1', '192', false);
INSERT INTO public.who_global_data_import VALUES (143156, '2020-10-09', 'ME', 'Montenegro', 'EURO', '362', '13558', '3', '195', false);
INSERT INTO public.who_global_data_import VALUES (143157, '2020-10-10', 'ME', 'Montenegro', 'EURO', '203', '13761', '4', '199', false);
INSERT INTO public.who_global_data_import VALUES (143158, '2020-10-11', 'ME', 'Montenegro', 'EURO', '223', '13984', '5', '204', false);
INSERT INTO public.who_global_data_import VALUES (143159, '2020-10-12', 'ME', 'Montenegro', 'EURO', '288', '14272', '9', '213', false);
INSERT INTO public.who_global_data_import VALUES (143160, '2020-10-13', 'ME', 'Montenegro', 'EURO', '462', '14734', '2', '215', false);
INSERT INTO public.who_global_data_import VALUES (143161, '2020-10-14', 'ME', 'Montenegro', 'EURO', '319', '15053', '4', '219', false);
INSERT INTO public.who_global_data_import VALUES (143162, '2020-10-15', 'ME', 'Montenegro', 'EURO', '221', '15274', '2', '221', false);
INSERT INTO public.who_global_data_import VALUES (143163, '2020-10-16', 'ME', 'Montenegro', 'EURO', '233', '15507', '7', '228', false);
INSERT INTO public.who_global_data_import VALUES (143164, '2020-10-17', 'ME', 'Montenegro', 'EURO', '84', '15591', '3', '231', false);
INSERT INTO public.who_global_data_import VALUES (143165, '2020-10-18', 'ME', 'Montenegro', 'EURO', '139', '15730', '5', '236', false);
INSERT INTO public.who_global_data_import VALUES (143166, '2020-10-19', 'ME', 'Montenegro', 'EURO', '118', '15848', '4', '240', false);
INSERT INTO public.who_global_data_import VALUES (143167, '2020-10-20', 'ME', 'Montenegro', 'EURO', '180', '16028', '7', '247', false);
INSERT INTO public.who_global_data_import VALUES (143168, '2020-10-21', 'ME', 'Montenegro', 'EURO', '164', '16192', '3', '250', false);
INSERT INTO public.who_global_data_import VALUES (143169, '2020-10-22', 'ME', 'Montenegro', 'EURO', '155', '16347', '3', '253', false);
INSERT INTO public.who_global_data_import VALUES (143170, '2020-10-23', 'ME', 'Montenegro', 'EURO', '189', '16536', '2', '255', false);
INSERT INTO public.who_global_data_import VALUES (143171, '2020-10-24', 'ME', 'Montenegro', 'EURO', '194', '16730', '8', '263', false);
INSERT INTO public.who_global_data_import VALUES (143172, '2020-10-25', 'ME', 'Montenegro', 'EURO', '292', '17022', '3', '266', false);
INSERT INTO public.who_global_data_import VALUES (143173, '2020-10-26', 'ME', 'Montenegro', 'EURO', '332', '17354', '4', '270', false);
INSERT INTO public.who_global_data_import VALUES (143174, '2020-10-27', 'ME', 'Montenegro', 'EURO', '237', '17591', '5', '275', false);
INSERT INTO public.who_global_data_import VALUES (143175, '2020-10-28', 'ME', 'Montenegro', 'EURO', '519', '18110', '7', '282', false);
INSERT INTO public.who_global_data_import VALUES (143176, '2020-10-29', 'ME', 'Montenegro', 'EURO', '347', '18457', '8', '290', false);
INSERT INTO public.who_global_data_import VALUES (143177, '2020-10-30', 'ME', 'Montenegro', 'EURO', '550', '19007', '4', '294', false);
INSERT INTO public.who_global_data_import VALUES (143178, '2020-10-31', 'ME', 'Montenegro', 'EURO', '342', '19349', '7', '301', false);
INSERT INTO public.who_global_data_import VALUES (143179, '2020-11-01', 'ME', 'Montenegro', 'EURO', '357', '19706', '11', '312', false);
INSERT INTO public.who_global_data_import VALUES (143180, '2020-11-02', 'ME', 'Montenegro', 'EURO', '550', '20256', '7', '319', false);
INSERT INTO public.who_global_data_import VALUES (143181, '2020-11-03', 'ME', 'Montenegro', 'EURO', '533', '20789', '2', '321', false);
INSERT INTO public.who_global_data_import VALUES (143182, '2020-11-04', 'ME', 'Montenegro', 'EURO', '526', '21315', '4', '325', false);
INSERT INTO public.who_global_data_import VALUES (143183, '2020-11-05', 'ME', 'Montenegro', 'EURO', '504', '21819', '3', '328', false);
INSERT INTO public.who_global_data_import VALUES (143184, '2020-11-06', 'ME', 'Montenegro', 'EURO', '465', '22284', '1', '329', false);
INSERT INTO public.who_global_data_import VALUES (143185, '2020-11-07', 'ME', 'Montenegro', 'EURO', '429', '22713', '3', '332', false);
INSERT INTO public.who_global_data_import VALUES (143186, '2020-11-08', 'ME', 'Montenegro', 'EURO', '382', '23095', '4', '336', false);
INSERT INTO public.who_global_data_import VALUES (143187, '2020-11-09', 'ME', 'Montenegro', 'EURO', '956', '24051', '5', '341', false);
INSERT INTO public.who_global_data_import VALUES (143188, '2020-11-10', 'ME', 'Montenegro', 'EURO', '617', '24668', '7', '348', false);
INSERT INTO public.who_global_data_import VALUES (143189, '2020-11-11', 'ME', 'Montenegro', 'EURO', '719', '25387', '7', '355', false);
INSERT INTO public.who_global_data_import VALUES (143190, '2020-11-12', 'ME', 'Montenegro', 'EURO', '666', '26053', '8', '363', false);
INSERT INTO public.who_global_data_import VALUES (143191, '2020-11-13', 'ME', 'Montenegro', 'EURO', '620', '26673', '13', '376', false);
INSERT INTO public.who_global_data_import VALUES (143192, '2020-11-14', 'ME', 'Montenegro', 'EURO', '541', '27214', '8', '384', false);
INSERT INTO public.who_global_data_import VALUES (143193, '2020-11-15', 'ME', 'Montenegro', 'EURO', '463', '27677', '6', '390', false);
INSERT INTO public.who_global_data_import VALUES (143194, '2020-11-16', 'ME', 'Montenegro', 'EURO', '625', '28302', '5', '395', false);
INSERT INTO public.who_global_data_import VALUES (143195, '2020-11-17', 'ME', 'Montenegro', 'EURO', '585', '28887', '9', '404', false);
INSERT INTO public.who_global_data_import VALUES (143196, '2020-11-18', 'ME', 'Montenegro', 'EURO', '565', '29452', '9', '413', false);
INSERT INTO public.who_global_data_import VALUES (143197, '2020-11-19', 'ME', 'Montenegro', 'EURO', '536', '29988', '6', '419', false);
INSERT INTO public.who_global_data_import VALUES (143198, '2020-11-20', 'ME', 'Montenegro', 'EURO', '621', '30609', '9', '428', false);
INSERT INTO public.who_global_data_import VALUES (143199, '2020-11-21', 'ME', 'Montenegro', 'EURO', '467', '31076', '5', '433', false);
INSERT INTO public.who_global_data_import VALUES (143200, '2020-11-22', 'ME', 'Montenegro', 'EURO', '409', '31485', '5', '438', false);
INSERT INTO public.who_global_data_import VALUES (143201, '2020-11-23', 'ME', 'Montenegro', 'EURO', '639', '32124', '5', '443', false);
INSERT INTO public.who_global_data_import VALUES (143202, '2020-11-24', 'ME', 'Montenegro', 'EURO', '538', '32662', '6', '449', false);
INSERT INTO public.who_global_data_import VALUES (143203, '2020-11-25', 'ME', 'Montenegro', 'EURO', '558', '33220', '9', '458', false);
INSERT INTO public.who_global_data_import VALUES (143204, '2020-11-26', 'ME', 'Montenegro', 'EURO', '592', '33812', '10', '468', false);
INSERT INTO public.who_global_data_import VALUES (143205, '2020-11-27', 'ME', 'Montenegro', 'EURO', '569', '34381', '5', '473', false);
INSERT INTO public.who_global_data_import VALUES (143206, '2020-11-28', 'ME', 'Montenegro', 'EURO', '393', '34774', '7', '480', false);
INSERT INTO public.who_global_data_import VALUES (143207, '2020-11-29', 'ME', 'Montenegro', 'EURO', '453', '35227', '6', '486', false);
INSERT INTO public.who_global_data_import VALUES (143208, '2020-11-30', 'ME', 'Montenegro', 'EURO', '558', '35785', '12', '498', false);
INSERT INTO public.who_global_data_import VALUES (143209, '2020-12-01', 'ME', 'Montenegro', 'EURO', '492', '36277', '5', '503', false);
INSERT INTO public.who_global_data_import VALUES (143210, '2020-12-02', 'ME', 'Montenegro', 'EURO', '568', '36845', '6', '509', false);
INSERT INTO public.who_global_data_import VALUES (143211, '2020-12-03', 'ME', 'Montenegro', 'EURO', '529', '37374', '6', '515', false);
INSERT INTO public.who_global_data_import VALUES (143212, '2020-12-04', 'ME', 'Montenegro', 'EURO', '488', '37862', '6', '521', false);
INSERT INTO public.who_global_data_import VALUES (143213, '2020-12-05', 'ME', 'Montenegro', 'EURO', '396', '38258', '8', '529', false);
INSERT INTO public.who_global_data_import VALUES (143214, '2020-12-06', 'ME', 'Montenegro', 'EURO', '289', '38547', '3', '532', false);
INSERT INTO public.who_global_data_import VALUES (143215, '2020-12-07', 'ME', 'Montenegro', 'EURO', '529', '39076', '10', '542', false);
INSERT INTO public.who_global_data_import VALUES (143216, '2020-12-08', 'ME', 'Montenegro', 'EURO', '528', '39604', '6', '548', false);
INSERT INTO public.who_global_data_import VALUES (143217, '2020-12-09', 'ME', 'Montenegro', 'EURO', '492', '40096', '7', '555', false);
INSERT INTO public.who_global_data_import VALUES (143218, '2020-12-10', 'ME', 'Montenegro', 'EURO', '417', '40513', '10', '565', false);
INSERT INTO public.who_global_data_import VALUES (143219, '2020-12-11', 'ME', 'Montenegro', 'EURO', '375', '40888', '3', '568', false);
INSERT INTO public.who_global_data_import VALUES (143220, '2020-12-12', 'ME', 'Montenegro', 'EURO', '465', '41353', '9', '577', false);
INSERT INTO public.who_global_data_import VALUES (143221, '2020-12-13', 'ME', 'Montenegro', 'EURO', '352', '41705', '4', '581', false);
INSERT INTO public.who_global_data_import VALUES (143222, '2020-12-14', 'ME', 'Montenegro', 'EURO', '432', '42137', '3', '584', false);
INSERT INTO public.who_global_data_import VALUES (143223, '2020-12-15', 'ME', 'Montenegro', 'EURO', '378', '42515', '12', '596', false);
INSERT INTO public.who_global_data_import VALUES (143224, '2020-12-16', 'ME', 'Montenegro', 'EURO', '405', '42920', '13', '609', false);
INSERT INTO public.who_global_data_import VALUES (143225, '2020-12-17', 'ME', 'Montenegro', 'EURO', '380', '43300', '4', '613', false);
INSERT INTO public.who_global_data_import VALUES (143226, '2020-12-18', 'ME', 'Montenegro', 'EURO', '399', '43699', '6', '619', false);
INSERT INTO public.who_global_data_import VALUES (143227, '2020-12-19', 'ME', 'Montenegro', 'EURO', '304', '44003', '4', '623', false);
INSERT INTO public.who_global_data_import VALUES (143228, '2020-12-20', 'ME', 'Montenegro', 'EURO', '268', '44271', '2', '625', false);
INSERT INTO public.who_global_data_import VALUES (143229, '2020-12-21', 'ME', 'Montenegro', 'EURO', '350', '44621', '5', '630', false);
INSERT INTO public.who_global_data_import VALUES (143230, '2020-12-22', 'ME', 'Montenegro', 'EURO', '380', '45001', '7', '637', false);
INSERT INTO public.who_global_data_import VALUES (143231, '2020-12-23', 'ME', 'Montenegro', 'EURO', '379', '45380', '2', '639', false);
INSERT INTO public.who_global_data_import VALUES (143232, '2020-12-24', 'ME', 'Montenegro', 'EURO', '440', '45820', '9', '648', false);
INSERT INTO public.who_global_data_import VALUES (143233, '2020-12-25', 'ME', 'Montenegro', 'EURO', '457', '46277', '4', '652', false);
INSERT INTO public.who_global_data_import VALUES (143234, '2020-12-26', 'ME', 'Montenegro', 'EURO', '356', '46633', '6', '658', false);
INSERT INTO public.who_global_data_import VALUES (143235, '2020-12-27', 'ME', 'Montenegro', 'EURO', '296', '46929', '8', '666', false);
INSERT INTO public.who_global_data_import VALUES (143236, '2020-12-28', 'ME', 'Montenegro', 'EURO', '388', '47317', '9', '675', false);
INSERT INTO public.who_global_data_import VALUES (143237, '2020-12-29', 'ME', 'Montenegro', 'EURO', '352', '47669', '2', '677', false);
INSERT INTO public.who_global_data_import VALUES (143238, '2020-12-30', 'ME', 'Montenegro', 'EURO', '436', '48105', '4', '681', false);
INSERT INTO public.who_global_data_import VALUES (143239, '2020-12-31', 'ME', 'Montenegro', 'EURO', '439', '48544', '1', '682', false);
INSERT INTO public.who_global_data_import VALUES (143240, '2021-01-01', 'ME', 'Montenegro', 'EURO', '249', '48793', '2', '684', false);
INSERT INTO public.who_global_data_import VALUES (143241, '2021-01-02', 'ME', 'Montenegro', 'EURO', '386', '49179', '0', '684', false);
INSERT INTO public.who_global_data_import VALUES (143242, '2021-01-03', 'ME', 'Montenegro', 'EURO', '300', '49479', '5', '689', false);
INSERT INTO public.who_global_data_import VALUES (143243, '2021-01-04', 'ME', 'Montenegro', 'EURO', '519', '49998', '3', '692', false);
INSERT INTO public.who_global_data_import VALUES (143244, '2021-01-05', 'ME', 'Montenegro', 'EURO', '526', '50524', '7', '699', false);
INSERT INTO public.who_global_data_import VALUES (143245, '2021-01-06', 'ME', 'Montenegro', 'EURO', '497', '51021', '6', '705', false);
INSERT INTO public.who_global_data_import VALUES (143246, '2021-01-07', 'ME', 'Montenegro', 'EURO', '479', '51500', '7', '712', false);
INSERT INTO public.who_global_data_import VALUES (143247, '2021-01-08', 'ME', 'Montenegro', 'EURO', '409', '51909', '6', '718', false);
INSERT INTO public.who_global_data_import VALUES (143248, '2021-01-09', 'ME', 'Montenegro', 'EURO', '490', '52399', '3', '721', false);
INSERT INTO public.who_global_data_import VALUES (143249, '2021-01-10', 'ME', 'Montenegro', 'EURO', '343', '52742', '4', '725', false);
INSERT INTO public.who_global_data_import VALUES (143250, '2021-01-11', 'ME', 'Montenegro', 'EURO', '515', '53257', '4', '729', false);
INSERT INTO public.who_global_data_import VALUES (143251, '2021-01-12', 'ME', 'Montenegro', 'EURO', '524', '53781', '1', '730', false);
INSERT INTO public.who_global_data_import VALUES (143252, '2021-01-13', 'ME', 'Montenegro', 'EURO', '447', '54228', '7', '737', false);
INSERT INTO public.who_global_data_import VALUES (143253, '2021-01-14', 'ME', 'Montenegro', 'EURO', '418', '54646', '3', '740', false);
INSERT INTO public.who_global_data_import VALUES (143254, '2021-01-15', 'ME', 'Montenegro', 'EURO', '422', '55068', '1', '741', false);
INSERT INTO public.who_global_data_import VALUES (143255, '2021-01-16', 'ME', 'Montenegro', 'EURO', '166', '55234', '2', '743', false);
INSERT INTO public.who_global_data_import VALUES (143256, '2021-01-17', 'ME', 'Montenegro', 'EURO', '0', '55234', '0', '743', false);
INSERT INTO public.who_global_data_import VALUES (143257, '2020-01-03', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143258, '2020-01-04', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143259, '2020-01-05', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143260, '2020-01-06', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143261, '2020-01-07', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143262, '2020-01-08', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143263, '2020-01-09', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143264, '2020-01-10', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143265, '2020-01-11', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143266, '2020-01-12', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143267, '2020-01-13', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143268, '2020-01-14', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143269, '2020-01-15', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143270, '2020-01-16', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143271, '2020-01-17', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143272, '2020-01-18', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143273, '2020-01-19', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143274, '2020-01-20', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143275, '2020-01-21', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143276, '2020-01-22', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143277, '2020-01-23', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143278, '2020-01-24', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143279, '2020-01-25', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143280, '2020-01-26', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143281, '2020-01-27', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143282, '2020-01-28', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143283, '2020-01-29', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143284, '2020-01-30', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143285, '2020-01-31', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143286, '2020-02-01', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143287, '2020-02-02', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143288, '2020-02-03', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143289, '2020-02-04', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143290, '2020-02-05', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143291, '2020-02-06', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143292, '2020-02-07', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143293, '2020-02-08', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143294, '2020-02-09', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143295, '2020-02-10', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143296, '2020-02-11', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143297, '2020-02-12', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143298, '2020-02-13', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143299, '2020-02-14', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143300, '2020-02-15', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143301, '2020-02-16', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143302, '2020-02-17', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143303, '2020-02-18', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143304, '2020-02-19', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143305, '2020-02-20', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143306, '2020-02-21', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143307, '2020-02-22', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143308, '2020-02-23', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143309, '2020-02-24', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143310, '2020-02-25', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143311, '2020-02-26', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143312, '2020-02-27', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143313, '2020-02-28', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143314, '2020-02-29', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143315, '2020-03-01', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143316, '2020-03-02', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143317, '2020-03-03', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143318, '2020-03-04', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143319, '2020-03-05', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143320, '2020-03-06', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143321, '2020-03-07', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143322, '2020-03-08', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143323, '2020-03-09', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143324, '2020-03-10', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143325, '2020-03-11', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143326, '2020-03-12', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143327, '2020-03-13', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143328, '2020-03-14', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143329, '2020-03-15', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143330, '2020-03-16', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143331, '2020-03-17', 'MS', 'Montserrat', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143332, '2020-03-18', 'MS', 'Montserrat', 'AMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143333, '2020-03-19', 'MS', 'Montserrat', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143334, '2020-03-20', 'MS', 'Montserrat', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143335, '2020-03-21', 'MS', 'Montserrat', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143336, '2020-03-22', 'MS', 'Montserrat', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143337, '2020-03-23', 'MS', 'Montserrat', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143338, '2020-03-24', 'MS', 'Montserrat', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143339, '2020-03-25', 'MS', 'Montserrat', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143340, '2020-03-26', 'MS', 'Montserrat', 'AMRO', '-3', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143341, '2020-03-27', 'MS', 'Montserrat', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143342, '2020-03-28', 'MS', 'Montserrat', 'AMRO', '3', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143343, '2020-03-29', 'MS', 'Montserrat', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143344, '2020-03-30', 'MS', 'Montserrat', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143345, '2020-03-31', 'MS', 'Montserrat', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143346, '2020-04-01', 'MS', 'Montserrat', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143347, '2020-04-02', 'MS', 'Montserrat', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143348, '2020-04-03', 'MS', 'Montserrat', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143349, '2020-04-04', 'MS', 'Montserrat', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91105, '2020-02-17', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143350, '2020-04-05', 'MS', 'Montserrat', 'AMRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143351, '2020-04-06', 'MS', 'Montserrat', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143352, '2020-04-07', 'MS', 'Montserrat', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143353, '2020-04-08', 'MS', 'Montserrat', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143354, '2020-04-09', 'MS', 'Montserrat', 'AMRO', '2', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143355, '2020-04-10', 'MS', 'Montserrat', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143356, '2020-04-11', 'MS', 'Montserrat', 'AMRO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143357, '2020-04-12', 'MS', 'Montserrat', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143358, '2020-04-13', 'MS', 'Montserrat', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143359, '2020-04-14', 'MS', 'Montserrat', 'AMRO', '2', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143360, '2020-04-15', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143361, '2020-04-16', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143362, '2020-04-17', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143363, '2020-04-18', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143364, '2020-04-19', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143365, '2020-04-20', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143366, '2020-04-21', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143367, '2020-04-22', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143368, '2020-04-23', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143369, '2020-04-24', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143370, '2020-04-25', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143371, '2020-04-26', 'MS', 'Montserrat', 'AMRO', '0', '11', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (143372, '2020-04-27', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143373, '2020-04-28', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143374, '2020-04-29', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143375, '2020-04-30', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143376, '2020-05-01', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143377, '2020-05-02', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143378, '2020-05-03', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143379, '2020-05-04', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143380, '2020-05-05', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143381, '2020-05-06', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143382, '2020-05-07', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143383, '2020-05-08', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143384, '2020-05-09', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143385, '2020-05-10', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143386, '2020-05-11', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143387, '2020-05-12', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143388, '2020-05-13', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143389, '2020-05-14', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143390, '2020-05-15', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143391, '2020-05-16', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143392, '2020-05-17', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143393, '2020-05-18', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143394, '2020-05-19', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143395, '2020-05-20', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143396, '2020-05-21', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143397, '2020-05-22', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143398, '2020-05-23', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143399, '2020-05-24', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143400, '2020-05-25', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143401, '2020-05-26', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143402, '2020-05-27', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143403, '2020-05-28', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143404, '2020-05-29', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143405, '2020-05-30', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143406, '2020-05-31', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143407, '2020-06-01', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143408, '2020-06-02', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143409, '2020-06-03', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143410, '2020-06-04', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143411, '2020-06-05', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143412, '2020-06-06', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143413, '2020-06-07', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143414, '2020-06-08', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143415, '2020-06-09', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143416, '2020-06-10', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143417, '2020-06-11', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143418, '2020-06-12', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143419, '2020-06-13', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143420, '2020-06-14', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143421, '2020-06-15', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143422, '2020-06-16', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143423, '2020-06-17', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143424, '2020-06-18', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143425, '2020-06-19', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143426, '2020-06-20', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143427, '2020-06-21', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143428, '2020-06-22', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143429, '2020-06-23', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143430, '2020-06-24', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143431, '2020-06-25', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143432, '2020-06-26', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143433, '2020-06-27', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143434, '2020-06-28', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143435, '2020-06-29', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143436, '2020-06-30', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143437, '2020-07-01', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143438, '2020-07-02', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143439, '2020-07-03', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143440, '2020-07-04', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143441, '2020-07-05', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143442, '2020-07-06', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143443, '2020-07-07', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143444, '2020-07-08', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143445, '2020-07-09', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143446, '2020-07-10', 'MS', 'Montserrat', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143447, '2020-07-11', 'MS', 'Montserrat', 'AMRO', '1', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143448, '2020-07-12', 'MS', 'Montserrat', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143449, '2020-07-13', 'MS', 'Montserrat', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143450, '2020-07-14', 'MS', 'Montserrat', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143451, '2020-07-15', 'MS', 'Montserrat', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143452, '2020-07-16', 'MS', 'Montserrat', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143453, '2020-07-17', 'MS', 'Montserrat', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143454, '2020-07-18', 'MS', 'Montserrat', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143455, '2020-07-19', 'MS', 'Montserrat', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143456, '2020-07-20', 'MS', 'Montserrat', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143457, '2020-07-21', 'MS', 'Montserrat', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143458, '2020-07-22', 'MS', 'Montserrat', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143459, '2020-07-23', 'MS', 'Montserrat', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143460, '2020-07-24', 'MS', 'Montserrat', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143461, '2020-07-25', 'MS', 'Montserrat', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143462, '2020-07-26', 'MS', 'Montserrat', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143463, '2020-07-27', 'MS', 'Montserrat', 'AMRO', '1', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143464, '2020-07-28', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143465, '2020-07-29', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143466, '2020-07-30', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143467, '2020-07-31', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143468, '2020-08-01', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143469, '2020-08-02', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143470, '2020-08-03', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143471, '2020-08-04', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143472, '2020-08-05', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143473, '2020-08-06', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143474, '2020-08-07', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143475, '2020-08-08', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143476, '2020-08-09', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143477, '2020-08-10', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143478, '2020-08-11', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143479, '2020-08-12', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143480, '2020-08-13', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143481, '2020-08-14', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143482, '2020-08-15', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143483, '2020-08-16', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143484, '2020-08-17', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143485, '2020-08-18', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143486, '2020-08-19', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143487, '2020-08-20', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143488, '2020-08-21', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143489, '2020-08-22', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143490, '2020-08-23', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143491, '2020-08-24', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143492, '2020-08-25', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143493, '2020-08-26', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143494, '2020-08-27', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143495, '2020-08-28', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143496, '2020-08-29', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143497, '2020-08-30', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143498, '2020-08-31', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143499, '2020-09-01', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143500, '2020-09-02', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143501, '2020-09-03', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143502, '2020-09-04', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143503, '2020-09-05', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143504, '2020-09-06', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143505, '2020-09-07', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143506, '2020-09-08', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143507, '2020-09-09', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143508, '2020-09-10', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143509, '2020-09-11', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143510, '2020-09-12', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143511, '2020-09-13', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143512, '2020-09-14', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143513, '2020-09-15', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143514, '2020-09-16', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143515, '2020-09-17', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143516, '2020-09-18', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143517, '2020-09-19', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143518, '2020-09-20', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143519, '2020-09-21', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143520, '2020-09-22', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143521, '2020-09-23', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143522, '2020-09-24', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143523, '2020-09-25', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143524, '2020-09-26', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143525, '2020-09-27', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143526, '2020-09-28', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143527, '2020-09-29', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143528, '2020-09-30', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143529, '2020-10-01', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143530, '2020-10-02', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143531, '2020-10-03', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143532, '2020-10-04', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143533, '2020-10-05', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143534, '2020-10-06', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143535, '2020-10-07', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143536, '2020-10-08', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143537, '2020-10-09', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143538, '2020-10-10', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143539, '2020-10-11', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143540, '2020-10-12', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143541, '2020-10-13', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143542, '2020-10-14', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143543, '2020-10-15', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143544, '2020-10-16', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143545, '2020-10-17', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143546, '2020-10-18', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143547, '2020-10-19', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143548, '2020-10-20', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143549, '2020-10-21', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143550, '2020-10-22', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143551, '2020-10-23', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143552, '2020-10-24', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143553, '2020-10-25', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143554, '2020-10-26', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143555, '2020-10-27', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143556, '2020-10-28', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143557, '2020-10-29', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143558, '2020-10-30', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143559, '2020-10-31', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143560, '2020-11-01', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143561, '2020-11-02', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143562, '2020-11-03', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143563, '2020-11-04', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143564, '2020-11-05', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143565, '2020-11-06', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143566, '2020-11-07', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143567, '2020-11-08', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143568, '2020-11-09', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143569, '2020-11-10', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143570, '2020-11-11', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143571, '2020-11-12', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143572, '2020-11-13', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143573, '2020-11-14', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143574, '2020-11-15', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143575, '2020-11-16', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143576, '2020-11-17', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143577, '2020-11-18', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143578, '2020-11-19', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143579, '2020-11-20', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143580, '2020-11-21', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143581, '2020-11-22', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143582, '2020-11-23', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143583, '2020-11-24', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143584, '2020-11-25', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143585, '2020-11-26', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143586, '2020-11-27', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143587, '2020-11-28', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143588, '2020-11-29', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143589, '2020-11-30', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143590, '2020-12-01', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143591, '2020-12-02', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143592, '2020-12-03', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143593, '2020-12-04', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143594, '2020-12-05', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143595, '2020-12-06', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143596, '2020-12-07', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143597, '2020-12-08', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143598, '2020-12-09', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143599, '2020-12-10', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143600, '2020-12-11', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143601, '2020-12-12', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143602, '2020-12-13', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143603, '2020-12-14', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143604, '2020-12-15', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143605, '2020-12-16', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143606, '2020-12-17', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143607, '2020-12-18', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143608, '2020-12-19', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143609, '2020-12-20', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143610, '2020-12-21', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143611, '2020-12-22', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143612, '2020-12-23', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143613, '2020-12-24', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143614, '2020-12-25', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143615, '2020-12-26', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143616, '2020-12-27', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143617, '2020-12-28', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143618, '2020-12-29', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143619, '2020-12-30', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143620, '2020-12-31', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143621, '2021-01-01', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143622, '2021-01-02', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143623, '2021-01-03', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143624, '2021-01-04', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143625, '2021-01-05', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143626, '2021-01-06', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143627, '2021-01-07', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143628, '2021-01-08', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143629, '2021-01-09', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143630, '2021-01-10', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143631, '2021-01-11', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143632, '2021-01-12', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143633, '2021-01-13', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143634, '2021-01-14', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143635, '2021-01-15', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143636, '2021-01-16', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143637, '2021-01-17', 'MS', 'Montserrat', 'AMRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143638, '2020-01-03', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143639, '2020-01-04', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143640, '2020-01-05', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143641, '2020-01-06', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143642, '2020-01-07', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143643, '2020-01-08', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143644, '2020-01-09', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143645, '2020-01-10', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143646, '2020-01-11', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143647, '2020-01-12', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143648, '2020-01-13', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143649, '2020-01-14', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143650, '2020-01-15', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143651, '2020-01-16', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143652, '2020-01-17', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143653, '2020-01-18', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143654, '2020-01-19', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143655, '2020-01-20', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143656, '2020-01-21', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143657, '2020-01-22', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143658, '2020-01-23', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143659, '2020-01-24', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143660, '2020-01-25', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143661, '2020-01-26', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143662, '2020-01-27', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143663, '2020-01-28', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143664, '2020-01-29', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143665, '2020-01-30', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143666, '2020-01-31', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143667, '2020-02-01', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143668, '2020-02-02', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143669, '2020-02-03', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143670, '2020-02-04', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143671, '2020-02-05', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143672, '2020-02-06', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143673, '2020-02-07', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143674, '2020-02-08', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143675, '2020-02-09', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143676, '2020-02-10', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143677, '2020-02-11', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143678, '2020-02-12', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143679, '2020-02-13', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143680, '2020-02-14', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143681, '2020-02-15', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143682, '2020-02-16', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143683, '2020-02-17', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143684, '2020-02-18', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143685, '2020-02-19', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143686, '2020-02-20', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143687, '2020-02-21', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143688, '2020-02-22', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143689, '2020-02-23', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143690, '2020-02-24', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143691, '2020-02-25', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143692, '2020-02-26', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143693, '2020-02-27', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143694, '2020-02-28', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143695, '2020-02-29', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143696, '2020-03-01', 'MA', 'Morocco', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143697, '2020-03-02', 'MA', 'Morocco', 'EMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143698, '2020-03-03', 'MA', 'Morocco', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143699, '2020-03-04', 'MA', 'Morocco', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143700, '2020-03-05', 'MA', 'Morocco', 'EMRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143701, '2020-03-06', 'MA', 'Morocco', 'EMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143702, '2020-03-07', 'MA', 'Morocco', 'EMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143703, '2020-03-08', 'MA', 'Morocco', 'EMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143704, '2020-03-09', 'MA', 'Morocco', 'EMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (143705, '2020-03-10', 'MA', 'Morocco', 'EMRO', '1', '7', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (143706, '2020-03-11', 'MA', 'Morocco', 'EMRO', '2', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143707, '2020-03-12', 'MA', 'Morocco', 'EMRO', '1', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143708, '2020-03-13', 'MA', 'Morocco', 'EMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143709, '2020-03-14', 'MA', 'Morocco', 'EMRO', '12', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143710, '2020-03-15', 'MA', 'Morocco', 'EMRO', '10', '32', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143711, '2020-03-16', 'MA', 'Morocco', 'EMRO', '1', '33', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (143712, '2020-03-17', 'MA', 'Morocco', 'EMRO', '9', '42', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (143713, '2020-03-18', 'MA', 'Morocco', 'EMRO', '11', '53', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (143714, '2020-03-19', 'MA', 'Morocco', 'EMRO', '12', '65', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (143715, '2020-03-20', 'MA', 'Morocco', 'EMRO', '9', '74', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (143716, '2020-03-21', 'MA', 'Morocco', 'EMRO', '12', '86', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (143717, '2020-03-22', 'MA', 'Morocco', 'EMRO', '23', '109', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (143718, '2020-03-23', 'MA', 'Morocco', 'EMRO', '25', '134', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (143719, '2020-03-24', 'MA', 'Morocco', 'EMRO', '9', '143', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (143720, '2020-03-25', 'MA', 'Morocco', 'EMRO', '27', '170', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (143721, '2020-03-26', 'MA', 'Morocco', 'EMRO', '55', '225', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (143722, '2020-03-27', 'MA', 'Morocco', 'EMRO', '50', '275', '4', '10', false);
INSERT INTO public.who_global_data_import VALUES (143723, '2020-03-28', 'MA', 'Morocco', 'EMRO', '83', '358', '13', '23', false);
INSERT INTO public.who_global_data_import VALUES (143724, '2020-03-29', 'MA', 'Morocco', 'EMRO', '92', '450', '3', '26', false);
INSERT INTO public.who_global_data_import VALUES (143725, '2020-03-30', 'MA', 'Morocco', 'EMRO', '66', '516', '3', '29', false);
INSERT INTO public.who_global_data_import VALUES (143726, '2020-03-31', 'MA', 'Morocco', 'EMRO', '58', '574', '4', '33', false);
INSERT INTO public.who_global_data_import VALUES (143727, '2020-04-01', 'MA', 'Morocco', 'EMRO', '64', '638', '4', '37', false);
INSERT INTO public.who_global_data_import VALUES (143728, '2020-04-02', 'MA', 'Morocco', 'EMRO', '38', '676', '3', '40', false);
INSERT INTO public.who_global_data_import VALUES (143729, '2020-04-03', 'MA', 'Morocco', 'EMRO', '59', '735', '7', '47', false);
INSERT INTO public.who_global_data_import VALUES (143730, '2020-04-04', 'MA', 'Morocco', 'EMRO', '123', '858', '3', '50', false);
INSERT INTO public.who_global_data_import VALUES (143731, '2020-04-05', 'MA', 'Morocco', 'EMRO', '102', '960', '16', '66', false);
INSERT INTO public.who_global_data_import VALUES (143732, '2020-04-06', 'MA', 'Morocco', 'EMRO', '153', '1113', '5', '71', false);
INSERT INTO public.who_global_data_import VALUES (143733, '2020-04-07', 'MA', 'Morocco', 'EMRO', '28', '1141', '12', '83', false);
INSERT INTO public.who_global_data_import VALUES (143734, '2020-04-08', 'MA', 'Morocco', 'EMRO', '101', '1242', '8', '91', false);
INSERT INTO public.who_global_data_import VALUES (143735, '2020-04-09', 'MA', 'Morocco', 'EMRO', '104', '1346', '5', '96', false);
INSERT INTO public.who_global_data_import VALUES (143736, '2020-04-10', 'MA', 'Morocco', 'EMRO', '85', '1431', '9', '105', false);
INSERT INTO public.who_global_data_import VALUES (143737, '2020-04-11', 'MA', 'Morocco', 'EMRO', '96', '1527', '5', '110', false);
INSERT INTO public.who_global_data_import VALUES (143738, '2020-04-12', 'MA', 'Morocco', 'EMRO', '90', '1617', '3', '113', false);
INSERT INTO public.who_global_data_import VALUES (143739, '2020-04-13', 'MA', 'Morocco', 'EMRO', '129', '1746', '7', '120', false);
INSERT INTO public.who_global_data_import VALUES (143740, '2020-04-14', 'MA', 'Morocco', 'EMRO', '92', '1838', '6', '126', false);
INSERT INTO public.who_global_data_import VALUES (143741, '2020-04-15', 'MA', 'Morocco', 'EMRO', '150', '1988', '1', '127', false);
INSERT INTO public.who_global_data_import VALUES (143742, '2020-04-16', 'MA', 'Morocco', 'EMRO', '263', '2251', '1', '128', false);
INSERT INTO public.who_global_data_import VALUES (143743, '2020-04-17', 'MA', 'Morocco', 'EMRO', '277', '2528', '5', '133', false);
INSERT INTO public.who_global_data_import VALUES (143744, '2020-04-18', 'MA', 'Morocco', 'EMRO', '142', '2670', '4', '137', false);
INSERT INTO public.who_global_data_import VALUES (143745, '2020-04-19', 'MA', 'Morocco', 'EMRO', '150', '2820', '1', '138', false);
INSERT INTO public.who_global_data_import VALUES (143746, '2020-04-20', 'MA', 'Morocco', 'EMRO', '170', '2990', '5', '143', false);
INSERT INTO public.who_global_data_import VALUES (143747, '2020-04-21', 'MA', 'Morocco', 'EMRO', '196', '3186', '1', '144', false);
INSERT INTO public.who_global_data_import VALUES (143748, '2020-04-22', 'MA', 'Morocco', 'EMRO', '191', '3377', '5', '149', false);
INSERT INTO public.who_global_data_import VALUES (143749, '2020-04-23', 'MA', 'Morocco', 'EMRO', '160', '3537', '2', '151', false);
INSERT INTO public.who_global_data_import VALUES (143750, '2020-04-24', 'MA', 'Morocco', 'EMRO', '155', '3692', '4', '155', false);
INSERT INTO public.who_global_data_import VALUES (143751, '2020-04-25', 'MA', 'Morocco', 'EMRO', '197', '3889', '4', '159', false);
INSERT INTO public.who_global_data_import VALUES (143752, '2020-04-26', 'MA', 'Morocco', 'EMRO', '158', '4047', '1', '160', false);
INSERT INTO public.who_global_data_import VALUES (143753, '2020-04-27', 'MA', 'Morocco', 'EMRO', '68', '4115', '1', '161', false);
INSERT INTO public.who_global_data_import VALUES (143754, '2020-04-28', 'MA', 'Morocco', 'EMRO', '131', '4246', '2', '163', false);
INSERT INTO public.who_global_data_import VALUES (143755, '2020-04-29', 'MA', 'Morocco', 'EMRO', '43', '4289', '4', '167', false);
INSERT INTO public.who_global_data_import VALUES (143756, '2020-04-30', 'MA', 'Morocco', 'EMRO', '70', '4359', '1', '168', false);
INSERT INTO public.who_global_data_import VALUES (143757, '2020-05-01', 'MA', 'Morocco', 'EMRO', '170', '4529', '3', '171', false);
INSERT INTO public.who_global_data_import VALUES (143758, '2020-05-02', 'MA', 'Morocco', 'EMRO', '158', '4687', '1', '172', false);
INSERT INTO public.who_global_data_import VALUES (143759, '2020-05-03', 'MA', 'Morocco', 'EMRO', '193', '4880', '2', '174', false);
INSERT INTO public.who_global_data_import VALUES (143760, '2020-05-04', 'MA', 'Morocco', 'EMRO', '120', '5000', '3', '177', false);
INSERT INTO public.who_global_data_import VALUES (143761, '2020-05-05', 'MA', 'Morocco', 'EMRO', '153', '5153', '3', '180', false);
INSERT INTO public.who_global_data_import VALUES (143762, '2020-05-06', 'MA', 'Morocco', 'EMRO', '229', '5382', '2', '182', false);
INSERT INTO public.who_global_data_import VALUES (143763, '2020-05-07', 'MA', 'Morocco', 'EMRO', '123', '5505', '1', '183', false);
INSERT INTO public.who_global_data_import VALUES (143764, '2020-05-08', 'MA', 'Morocco', 'EMRO', '156', '5661', '2', '185', false);
INSERT INTO public.who_global_data_import VALUES (143765, '2020-05-09', 'MA', 'Morocco', 'EMRO', '212', '5873', '1', '186', false);
INSERT INTO public.who_global_data_import VALUES (143766, '2020-05-10', 'MA', 'Morocco', 'EMRO', '165', '6038', '2', '188', false);
INSERT INTO public.who_global_data_import VALUES (143767, '2020-05-11', 'MA', 'Morocco', 'EMRO', '188', '6226', '0', '188', false);
INSERT INTO public.who_global_data_import VALUES (143768, '2020-05-12', 'MA', 'Morocco', 'EMRO', '154', '6380', '0', '188', false);
INSERT INTO public.who_global_data_import VALUES (143769, '2020-05-13', 'MA', 'Morocco', 'EMRO', '86', '6466', '0', '188', false);
INSERT INTO public.who_global_data_import VALUES (143770, '2020-05-14', 'MA', 'Morocco', 'EMRO', '127', '6593', '1', '189', false);
INSERT INTO public.who_global_data_import VALUES (143771, '2020-05-15', 'MA', 'Morocco', 'EMRO', '30', '6623', '1', '190', false);
INSERT INTO public.who_global_data_import VALUES (143772, '2020-05-16', 'MA', 'Morocco', 'EMRO', '58', '6681', '2', '192', false);
INSERT INTO public.who_global_data_import VALUES (143773, '2020-05-17', 'MA', 'Morocco', 'EMRO', '117', '6798', '0', '192', false);
INSERT INTO public.who_global_data_import VALUES (143774, '2020-05-18', 'MA', 'Morocco', 'EMRO', '132', '6930', '0', '192', false);
INSERT INTO public.who_global_data_import VALUES (143775, '2020-05-19', 'MA', 'Morocco', 'EMRO', '42', '6972', '1', '193', false);
INSERT INTO public.who_global_data_import VALUES (143776, '2020-05-20', 'MA', 'Morocco', 'EMRO', '76', '7048', '1', '194', false);
INSERT INTO public.who_global_data_import VALUES (143777, '2020-05-21', 'MA', 'Morocco', 'EMRO', '137', '7185', '2', '196', false);
INSERT INTO public.who_global_data_import VALUES (143778, '2020-05-22', 'MA', 'Morocco', 'EMRO', '26', '7211', '0', '196', false);
INSERT INTO public.who_global_data_import VALUES (143779, '2020-05-23', 'MA', 'Morocco', 'EMRO', '121', '7332', '1', '197', false);
INSERT INTO public.who_global_data_import VALUES (143780, '2020-05-24', 'MA', 'Morocco', 'EMRO', '74', '7406', '1', '198', false);
INSERT INTO public.who_global_data_import VALUES (143781, '2020-05-25', 'MA', 'Morocco', 'EMRO', '27', '7433', '1', '199', false);
INSERT INTO public.who_global_data_import VALUES (143782, '2020-05-26', 'MA', 'Morocco', 'EMRO', '99', '7532', '1', '200', false);
INSERT INTO public.who_global_data_import VALUES (143783, '2020-05-27', 'MA', 'Morocco', 'EMRO', '45', '7577', '2', '202', false);
INSERT INTO public.who_global_data_import VALUES (143784, '2020-05-28', 'MA', 'Morocco', 'EMRO', '24', '7601', '0', '202', false);
INSERT INTO public.who_global_data_import VALUES (143785, '2020-05-29', 'MA', 'Morocco', 'EMRO', '42', '7643', '0', '202', false);
INSERT INTO public.who_global_data_import VALUES (143786, '2020-05-30', 'MA', 'Morocco', 'EMRO', '71', '7714', '0', '202', false);
INSERT INTO public.who_global_data_import VALUES (143787, '2020-05-31', 'MA', 'Morocco', 'EMRO', '66', '7780', '2', '204', false);
INSERT INTO public.who_global_data_import VALUES (143788, '2020-06-01', 'MA', 'Morocco', 'EMRO', '27', '7807', '1', '205', false);
INSERT INTO public.who_global_data_import VALUES (143789, '2020-06-02', 'MA', 'Morocco', 'EMRO', '26', '7833', '0', '205', false);
INSERT INTO public.who_global_data_import VALUES (143790, '2020-06-03', 'MA', 'Morocco', 'EMRO', '33', '7866', '1', '206', false);
INSERT INTO public.who_global_data_import VALUES (143791, '2020-06-04', 'MA', 'Morocco', 'EMRO', '56', '7922', '0', '206', false);
INSERT INTO public.who_global_data_import VALUES (143792, '2020-06-05', 'MA', 'Morocco', 'EMRO', '81', '8003', '2', '208', false);
INSERT INTO public.who_global_data_import VALUES (143793, '2020-06-06', 'MA', 'Morocco', 'EMRO', '68', '8071', '0', '208', false);
INSERT INTO public.who_global_data_import VALUES (143794, '2020-06-07', 'MA', 'Morocco', 'EMRO', '80', '8151', '0', '208', false);
INSERT INTO public.who_global_data_import VALUES (143795, '2020-06-08', 'MA', 'Morocco', 'EMRO', '73', '8224', '0', '208', false);
INSERT INTO public.who_global_data_import VALUES (143796, '2020-06-09', 'MA', 'Morocco', 'EMRO', '78', '8302', '0', '208', false);
INSERT INTO public.who_global_data_import VALUES (143797, '2020-06-10', 'MA', 'Morocco', 'EMRO', '135', '8437', '2', '210', false);
INSERT INTO public.who_global_data_import VALUES (143798, '2020-06-11', 'MA', 'Morocco', 'EMRO', '71', '8508', '1', '211', false);
INSERT INTO public.who_global_data_import VALUES (143799, '2020-06-12', 'MA', 'Morocco', 'EMRO', '29', '8537', '0', '211', false);
INSERT INTO public.who_global_data_import VALUES (143800, '2020-06-13', 'MA', 'Morocco', 'EMRO', '73', '8610', '1', '212', false);
INSERT INTO public.who_global_data_import VALUES (143801, '2020-06-14', 'MA', 'Morocco', 'EMRO', '82', '8692', '0', '212', false);
INSERT INTO public.who_global_data_import VALUES (143802, '2020-06-15', 'MA', 'Morocco', 'EMRO', '101', '8793', '0', '212', false);
INSERT INTO public.who_global_data_import VALUES (143803, '2020-06-16', 'MA', 'Morocco', 'EMRO', '92', '8885', '0', '212', false);
INSERT INTO public.who_global_data_import VALUES (143804, '2020-06-17', 'MA', 'Morocco', 'EMRO', '46', '8931', '0', '212', false);
INSERT INTO public.who_global_data_import VALUES (143805, '2020-06-18', 'MA', 'Morocco', 'EMRO', '66', '8997', '1', '213', false);
INSERT INTO public.who_global_data_import VALUES (143806, '2020-06-19', 'MA', 'Morocco', 'EMRO', '77', '9074', '0', '213', false);
INSERT INTO public.who_global_data_import VALUES (143807, '2020-06-20', 'MA', 'Morocco', 'EMRO', '539', '9613', '0', '213', false);
INSERT INTO public.who_global_data_import VALUES (143808, '2020-06-21', 'MA', 'Morocco', 'EMRO', '226', '9839', '0', '213', false);
INSERT INTO public.who_global_data_import VALUES (143809, '2020-06-22', 'MA', 'Morocco', 'EMRO', '138', '9977', '1', '214', false);
INSERT INTO public.who_global_data_import VALUES (143810, '2020-06-23', 'MA', 'Morocco', 'EMRO', '195', '10172', '0', '214', false);
INSERT INTO public.who_global_data_import VALUES (143811, '2020-06-24', 'MA', 'Morocco', 'EMRO', '172', '10344', '0', '214', false);
INSERT INTO public.who_global_data_import VALUES (143812, '2020-06-25', 'MA', 'Morocco', 'EMRO', '563', '10907', '2', '216', false);
INSERT INTO public.who_global_data_import VALUES (143813, '2020-06-26', 'MA', 'Morocco', 'EMRO', '431', '11338', '1', '217', false);
INSERT INTO public.who_global_data_import VALUES (143814, '2020-06-27', 'MA', 'Morocco', 'EMRO', '295', '11633', '1', '218', false);
INSERT INTO public.who_global_data_import VALUES (143815, '2020-06-28', 'MA', 'Morocco', 'EMRO', '244', '11877', '2', '220', false);
INSERT INTO public.who_global_data_import VALUES (143816, '2020-06-29', 'MA', 'Morocco', 'EMRO', '175', '12052', '1', '221', false);
INSERT INTO public.who_global_data_import VALUES (143817, '2020-06-30', 'MA', 'Morocco', 'EMRO', '238', '12290', '4', '225', false);
INSERT INTO public.who_global_data_import VALUES (143818, '2020-07-01', 'MA', 'Morocco', 'EMRO', '243', '12533', '3', '228', false);
INSERT INTO public.who_global_data_import VALUES (143819, '2020-07-02', 'MA', 'Morocco', 'EMRO', '103', '12636', '0', '228', false);
INSERT INTO public.who_global_data_import VALUES (143820, '2020-07-03', 'MA', 'Morocco', 'EMRO', '333', '12969', '1', '229', false);
INSERT INTO public.who_global_data_import VALUES (143821, '2020-07-04', 'MA', 'Morocco', 'EMRO', '319', '13288', '1', '230', false);
INSERT INTO public.who_global_data_import VALUES (143822, '2020-07-05', 'MA', 'Morocco', 'EMRO', '534', '13822', '2', '232', false);
INSERT INTO public.who_global_data_import VALUES (143823, '2020-07-06', 'MA', 'Morocco', 'EMRO', '393', '14215', '3', '235', false);
INSERT INTO public.who_global_data_import VALUES (143824, '2020-07-07', 'MA', 'Morocco', 'EMRO', '164', '14379', '2', '237', false);
INSERT INTO public.who_global_data_import VALUES (143825, '2020-07-08', 'MA', 'Morocco', 'EMRO', '228', '14607', '3', '240', false);
INSERT INTO public.who_global_data_import VALUES (143826, '2020-07-09', 'MA', 'Morocco', 'EMRO', '164', '14771', '2', '242', false);
INSERT INTO public.who_global_data_import VALUES (143827, '2020-07-10', 'MA', 'Morocco', 'EMRO', '308', '15079', '0', '242', false);
INSERT INTO public.who_global_data_import VALUES (143828, '2020-07-11', 'MA', 'Morocco', 'EMRO', '249', '15328', '1', '243', false);
INSERT INTO public.who_global_data_import VALUES (143829, '2020-07-12', 'MA', 'Morocco', 'EMRO', '214', '15542', '2', '245', false);
INSERT INTO public.who_global_data_import VALUES (143830, '2020-07-13', 'MA', 'Morocco', 'EMRO', '203', '15745', '5', '250', false);
INSERT INTO public.who_global_data_import VALUES (143831, '2020-07-14', 'MA', 'Morocco', 'EMRO', '191', '15936', '5', '255', false);
INSERT INTO public.who_global_data_import VALUES (143832, '2020-07-15', 'MA', 'Morocco', 'EMRO', '161', '16097', '2', '257', false);
INSERT INTO public.who_global_data_import VALUES (143833, '2020-07-16', 'MA', 'Morocco', 'EMRO', '165', '16262', '2', '259', false);
INSERT INTO public.who_global_data_import VALUES (143834, '2020-07-17', 'MA', 'Morocco', 'EMRO', '283', '16545', '4', '263', false);
INSERT INTO public.who_global_data_import VALUES (143835, '2020-07-18', 'MA', 'Morocco', 'EMRO', '181', '16726', '1', '264', false);
INSERT INTO public.who_global_data_import VALUES (143836, '2020-07-19', 'MA', 'Morocco', 'EMRO', '289', '17015', '5', '269', false);
INSERT INTO public.who_global_data_import VALUES (143837, '2020-07-20', 'MA', 'Morocco', 'EMRO', '221', '17236', '4', '273', false);
INSERT INTO public.who_global_data_import VALUES (143838, '2020-07-21', 'MA', 'Morocco', 'EMRO', '326', '17562', '3', '276', false);
INSERT INTO public.who_global_data_import VALUES (143839, '2020-07-22', 'MA', 'Morocco', 'EMRO', '180', '17742', '4', '280', false);
INSERT INTO public.who_global_data_import VALUES (143840, '2020-07-23', 'MA', 'Morocco', 'EMRO', '220', '17962', '5', '285', false);
INSERT INTO public.who_global_data_import VALUES (143841, '2020-07-24', 'MA', 'Morocco', 'EMRO', '302', '18264', '7', '292', false);
INSERT INTO public.who_global_data_import VALUES (143842, '2020-07-25', 'MA', 'Morocco', 'EMRO', '570', '18834', '7', '299', false);
INSERT INTO public.who_global_data_import VALUES (143843, '2020-07-26', 'MA', 'Morocco', 'EMRO', '811', '19645', '6', '305', false);
INSERT INTO public.who_global_data_import VALUES (143844, '2020-07-27', 'MA', 'Morocco', 'EMRO', '633', '20278', '8', '313', false);
INSERT INTO public.who_global_data_import VALUES (143845, '2020-07-28', 'MA', 'Morocco', 'EMRO', '609', '20887', '3', '316', false);
INSERT INTO public.who_global_data_import VALUES (143846, '2020-07-29', 'MA', 'Morocco', 'EMRO', '500', '21387', '11', '327', false);
INSERT INTO public.who_global_data_import VALUES (143847, '2020-07-30', 'MA', 'Morocco', 'EMRO', '826', '22213', '7', '334', false);
INSERT INTO public.who_global_data_import VALUES (143848, '2020-07-31', 'MA', 'Morocco', 'EMRO', '1046', '23259', '12', '346', false);
INSERT INTO public.who_global_data_import VALUES (143849, '2020-08-01', 'MA', 'Morocco', 'EMRO', '1063', '24322', '7', '353', false);
INSERT INTO public.who_global_data_import VALUES (143850, '2020-08-02', 'MA', 'Morocco', 'EMRO', '729', '25051', '14', '367', false);
INSERT INTO public.who_global_data_import VALUES (143851, '2020-08-03', 'MA', 'Morocco', 'EMRO', '486', '25537', '15', '382', false);
INSERT INTO public.who_global_data_import VALUES (143852, '2020-08-04', 'MA', 'Morocco', 'EMRO', '659', '26196', '19', '401', false);
INSERT INTO public.who_global_data_import VALUES (143853, '2020-08-05', 'MA', 'Morocco', 'EMRO', '1021', '27217', '16', '417', false);
INSERT INTO public.who_global_data_import VALUES (143854, '2020-08-06', 'MA', 'Morocco', 'EMRO', '1283', '28500', '18', '435', false);
INSERT INTO public.who_global_data_import VALUES (143855, '2020-08-07', 'MA', 'Morocco', 'EMRO', '1144', '29644', '14', '449', false);
INSERT INTO public.who_global_data_import VALUES (143856, '2020-08-08', 'MA', 'Morocco', 'EMRO', '1018', '30662', '12', '461', false);
INSERT INTO public.who_global_data_import VALUES (143857, '2020-08-09', 'MA', 'Morocco', 'EMRO', '1345', '32007', '19', '480', false);
INSERT INTO public.who_global_data_import VALUES (143858, '2020-08-10', 'MA', 'Morocco', 'EMRO', '1230', '33237', '18', '498', false);
INSERT INTO public.who_global_data_import VALUES (143859, '2020-08-11', 'MA', 'Morocco', 'EMRO', '826', '34063', '18', '516', false);
INSERT INTO public.who_global_data_import VALUES (143860, '2020-08-12', 'MA', 'Morocco', 'EMRO', '1132', '35195', '17', '533', false);
INSERT INTO public.who_global_data_import VALUES (143861, '2020-08-13', 'MA', 'Morocco', 'EMRO', '1499', '36694', '23', '556', false);
INSERT INTO public.who_global_data_import VALUES (143862, '2020-08-14', 'MA', 'Morocco', 'EMRO', '1241', '37935', '28', '584', false);
INSERT INTO public.who_global_data_import VALUES (143863, '2020-08-15', 'MA', 'Morocco', 'EMRO', '1306', '39241', '27', '611', false);
INSERT INTO public.who_global_data_import VALUES (143864, '2020-08-16', 'MA', 'Morocco', 'EMRO', '1776', '41017', '21', '632', false);
INSERT INTO public.who_global_data_import VALUES (143865, '2020-08-17', 'MA', 'Morocco', 'EMRO', '1472', '42489', '26', '658', false);
INSERT INTO public.who_global_data_import VALUES (143866, '2020-08-18', 'MA', 'Morocco', 'EMRO', '1069', '43558', '23', '681', false);
INSERT INTO public.who_global_data_import VALUES (143867, '2020-08-19', 'MA', 'Morocco', 'EMRO', '1245', '44803', '33', '714', false);
INSERT INTO public.who_global_data_import VALUES (143868, '2020-08-20', 'MA', 'Morocco', 'EMRO', '1510', '46313', '29', '743', false);
INSERT INTO public.who_global_data_import VALUES (143869, '2020-08-21', 'MA', 'Morocco', 'EMRO', '1325', '47638', '32', '775', false);
INSERT INTO public.who_global_data_import VALUES (143870, '2020-08-22', 'MA', 'Morocco', 'EMRO', '1609', '49247', '42', '817', false);
INSERT INTO public.who_global_data_import VALUES (143871, '2020-08-23', 'MA', 'Morocco', 'EMRO', '1565', '50812', '41', '858', false);
INSERT INTO public.who_global_data_import VALUES (143872, '2020-08-24', 'MA', 'Morocco', 'EMRO', '1537', '52349', '30', '888', false);
INSERT INTO public.who_global_data_import VALUES (143873, '2020-08-25', 'MA', 'Morocco', 'EMRO', '903', '53252', '32', '920', false);
INSERT INTO public.who_global_data_import VALUES (143874, '2020-08-26', 'MA', 'Morocco', 'EMRO', '1276', '54528', '35', '955', false);
INSERT INTO public.who_global_data_import VALUES (143875, '2020-08-27', 'MA', 'Morocco', 'EMRO', '1336', '55864', '29', '984', false);
INSERT INTO public.who_global_data_import VALUES (143876, '2020-08-28', 'MA', 'Morocco', 'EMRO', '1221', '57085', '27', '1011', false);
INSERT INTO public.who_global_data_import VALUES (143877, '2020-08-29', 'MA', 'Morocco', 'EMRO', '1404', '58489', '41', '1052', false);
INSERT INTO public.who_global_data_import VALUES (143878, '2020-08-30', 'MA', 'Morocco', 'EMRO', '1567', '60056', '26', '1078', false);
INSERT INTO public.who_global_data_import VALUES (143879, '2020-08-31', 'MA', 'Morocco', 'EMRO', '1343', '61399', '33', '1111', false);
INSERT INTO public.who_global_data_import VALUES (143880, '2020-09-01', 'MA', 'Morocco', 'EMRO', '1191', '62590', '30', '1141', false);
INSERT INTO public.who_global_data_import VALUES (143881, '2020-09-02', 'MA', 'Morocco', 'EMRO', '1191', '63781', '43', '1184', false);
INSERT INTO public.who_global_data_import VALUES (143882, '2020-09-03', 'MA', 'Morocco', 'EMRO', '1672', '65453', '32', '1216', false);
INSERT INTO public.who_global_data_import VALUES (143883, '2020-09-04', 'MA', 'Morocco', 'EMRO', '1402', '66855', '37', '1253', false);
INSERT INTO public.who_global_data_import VALUES (143884, '2020-09-05', 'MA', 'Morocco', 'EMRO', '1750', '68605', '39', '1292', false);
INSERT INTO public.who_global_data_import VALUES (143885, '2020-09-06', 'MA', 'Morocco', 'EMRO', '1555', '70160', '37', '1329', false);
INSERT INTO public.who_global_data_import VALUES (143886, '2020-09-07', 'MA', 'Morocco', 'EMRO', '2234', '72394', '32', '1361', false);
INSERT INTO public.who_global_data_import VALUES (143887, '2020-09-08', 'MA', 'Morocco', 'EMRO', '1386', '73780', '33', '1394', false);
INSERT INTO public.who_global_data_import VALUES (143888, '2020-09-09', 'MA', 'Morocco', 'EMRO', '1941', '75721', '33', '1427', false);
INSERT INTO public.who_global_data_import VALUES (143889, '2020-09-10', 'MA', 'Morocco', 'EMRO', '2157', '77878', '26', '1453', false);
INSERT INTO public.who_global_data_import VALUES (143890, '2020-09-11', 'MA', 'Morocco', 'EMRO', '1889', '79767', '38', '1491', false);
INSERT INTO public.who_global_data_import VALUES (143891, '2020-09-12', 'MA', 'Morocco', 'EMRO', '2430', '82197', '33', '1524', false);
INSERT INTO public.who_global_data_import VALUES (143892, '2020-09-13', 'MA', 'Morocco', 'EMRO', '2238', '84435', '29', '1553', false);
INSERT INTO public.who_global_data_import VALUES (143893, '2020-09-14', 'MA', 'Morocco', 'EMRO', '2251', '86686', '25', '1578', false);
INSERT INTO public.who_global_data_import VALUES (143894, '2020-09-15', 'MA', 'Morocco', 'EMRO', '1517', '88203', '36', '1614', false);
INSERT INTO public.who_global_data_import VALUES (143895, '2020-09-16', 'MA', 'Morocco', 'EMRO', '2121', '90324', '34', '1648', false);
INSERT INTO public.who_global_data_import VALUES (143896, '2020-09-17', 'MA', 'Morocco', 'EMRO', '1692', '92016', '38', '1686', false);
INSERT INTO public.who_global_data_import VALUES (143897, '2020-09-18', 'MA', 'Morocco', 'EMRO', '2488', '94504', '28', '1714', false);
INSERT INTO public.who_global_data_import VALUES (143898, '2020-09-19', 'MA', 'Morocco', 'EMRO', '2760', '97264', '41', '1755', false);
INSERT INTO public.who_global_data_import VALUES (143899, '2020-09-20', 'MA', 'Morocco', 'EMRO', '2552', '99816', '40', '1795', false);
INSERT INTO public.who_global_data_import VALUES (143900, '2020-09-21', 'MA', 'Morocco', 'EMRO', '1927', '101743', '35', '1830', false);
INSERT INTO public.who_global_data_import VALUES (143901, '2020-09-22', 'MA', 'Morocco', 'EMRO', '1376', '103119', '25', '1855', false);
INSERT INTO public.who_global_data_import VALUES (143902, '2020-09-23', 'MA', 'Morocco', 'EMRO', '2227', '105346', '34', '1889', false);
INSERT INTO public.who_global_data_import VALUES (143903, '2020-09-24', 'MA', 'Morocco', 'EMRO', '2397', '107743', '29', '1918', false);
INSERT INTO public.who_global_data_import VALUES (143904, '2020-09-25', 'MA', 'Morocco', 'EMRO', '2356', '110099', '38', '1956', false);
INSERT INTO public.who_global_data_import VALUES (143905, '2020-09-26', 'MA', 'Morocco', 'EMRO', '2423', '112522', '42', '1998', false);
INSERT INTO public.who_global_data_import VALUES (143906, '2020-09-27', 'MA', 'Morocco', 'EMRO', '2719', '115241', '43', '2041', false);
INSERT INTO public.who_global_data_import VALUES (143907, '2020-09-28', 'MA', 'Morocco', 'EMRO', '2444', '117685', '28', '2069', false);
INSERT INTO public.who_global_data_import VALUES (143908, '2020-09-29', 'MA', 'Morocco', 'EMRO', '1422', '119107', '44', '2113', false);
INSERT INTO public.who_global_data_import VALUES (143909, '2020-09-30', 'MA', 'Morocco', 'EMRO', '2076', '121183', '39', '2152', false);
INSERT INTO public.who_global_data_import VALUES (143910, '2020-10-01', 'MA', 'Morocco', 'EMRO', '2470', '123653', '42', '2194', false);
INSERT INTO public.who_global_data_import VALUES (143911, '2020-10-02', 'MA', 'Morocco', 'EMRO', '2391', '126044', '35', '2229', false);
INSERT INTO public.who_global_data_import VALUES (143912, '2020-10-03', 'MA', 'Morocco', 'EMRO', '2521', '128565', '34', '2263', false);
INSERT INTO public.who_global_data_import VALUES (143913, '2020-10-04', 'MA', 'Morocco', 'EMRO', '2663', '131228', '30', '2293', false);
INSERT INTO public.who_global_data_import VALUES (143914, '2020-10-05', 'MA', 'Morocco', 'EMRO', '2044', '133272', '37', '2330', false);
INSERT INTO public.who_global_data_import VALUES (143915, '2020-10-06', 'MA', 'Morocco', 'EMRO', '1423', '134695', '39', '2369', false);
INSERT INTO public.who_global_data_import VALUES (143916, '2020-10-07', 'MA', 'Morocco', 'EMRO', '2553', '137248', '41', '2410', false);
INSERT INTO public.who_global_data_import VALUES (143917, '2020-10-08', 'MA', 'Morocco', 'EMRO', '2776', '140024', '29', '2439', false);
INSERT INTO public.who_global_data_import VALUES (143918, '2020-10-09', 'MA', 'Morocco', 'EMRO', '2929', '142953', '47', '2486', false);
INSERT INTO public.who_global_data_import VALUES (143919, '2020-10-10', 'MA', 'Morocco', 'EMRO', '3445', '146398', '44', '2530', false);
INSERT INTO public.who_global_data_import VALUES (143920, '2020-10-11', 'MA', 'Morocco', 'EMRO', '3443', '149841', '42', '2572', false);
INSERT INTO public.who_global_data_import VALUES (143921, '2020-10-12', 'MA', 'Morocco', 'EMRO', '2563', '152404', '33', '2605', false);
INSERT INTO public.who_global_data_import VALUES (143922, '2020-10-13', 'MA', 'Morocco', 'EMRO', '1357', '153761', '31', '2636', false);
INSERT INTO public.who_global_data_import VALUES (143923, '2020-10-14', 'MA', 'Morocco', 'EMRO', '3185', '156946', '49', '2685', false);
INSERT INTO public.who_global_data_import VALUES (143924, '2020-10-15', 'MA', 'Morocco', 'EMRO', '3387', '160333', '41', '2726', false);
INSERT INTO public.who_global_data_import VALUES (143925, '2020-10-16', 'MA', 'Morocco', 'EMRO', '3317', '163650', '46', '2772', false);
INSERT INTO public.who_global_data_import VALUES (143926, '2020-10-17', 'MA', 'Morocco', 'EMRO', '3498', '167148', '46', '2818', false);
INSERT INTO public.who_global_data_import VALUES (143927, '2020-10-18', 'MA', 'Morocco', 'EMRO', '3763', '170911', '60', '2878', false);
INSERT INTO public.who_global_data_import VALUES (143928, '2020-10-19', 'MA', 'Morocco', 'EMRO', '2721', '173632', '50', '2928', false);
INSERT INTO public.who_global_data_import VALUES (143929, '2020-10-20', 'MA', 'Morocco', 'EMRO', '2117', '175749', '48', '2976', false);
INSERT INTO public.who_global_data_import VALUES (143930, '2020-10-21', 'MA', 'Morocco', 'EMRO', '3254', '179003', '51', '3027', false);
INSERT INTO public.who_global_data_import VALUES (143931, '2020-10-22', 'MA', 'Morocco', 'EMRO', '3577', '182580', '70', '3097', false);
INSERT INTO public.who_global_data_import VALUES (143932, '2020-10-23', 'MA', 'Morocco', 'EMRO', '4151', '186731', '35', '3132', false);
INSERT INTO public.who_global_data_import VALUES (143933, '2020-10-24', 'MA', 'Morocco', 'EMRO', '3685', '190416', '73', '3205', false);
INSERT INTO public.who_global_data_import VALUES (143934, '2020-10-25', 'MA', 'Morocco', 'EMRO', '4045', '194461', '50', '3255', false);
INSERT INTO public.who_global_data_import VALUES (143935, '2020-10-26', 'MA', 'Morocco', 'EMRO', '3020', '197481', '46', '3301', false);
INSERT INTO public.who_global_data_import VALUES (143936, '2020-10-27', 'MA', 'Morocco', 'EMRO', '2264', '199745', '72', '3373', false);
INSERT INTO public.who_global_data_import VALUES (143937, '2020-10-28', 'MA', 'Morocco', 'EMRO', '3988', '203733', '72', '3445', false);
INSERT INTO public.who_global_data_import VALUES (143938, '2020-10-29', 'MA', 'Morocco', 'EMRO', '3985', '207718', '61', '3506', false);
INSERT INTO public.who_global_data_import VALUES (143939, '2020-10-30', 'MA', 'Morocco', 'EMRO', '4320', '212038', '66', '3572', false);
INSERT INTO public.who_global_data_import VALUES (143940, '2020-10-31', 'MA', 'Morocco', 'EMRO', '3256', '215294', '53', '3625', false);
INSERT INTO public.who_global_data_import VALUES (143941, '2020-11-01', 'MA', 'Morocco', 'EMRO', '3790', '219084', '70', '3695', false);
INSERT INTO public.who_global_data_import VALUES (143942, '2020-11-02', 'MA', 'Morocco', 'EMRO', '3460', '222544', '67', '3762', false);
INSERT INTO public.who_global_data_import VALUES (143943, '2020-11-03', 'MA', 'Morocco', 'EMRO', '2526', '225070', '64', '3826', false);
INSERT INTO public.who_global_data_import VALUES (143944, '2020-11-04', 'MA', 'Morocco', 'EMRO', '4495', '229565', '74', '3900', false);
INSERT INTO public.who_global_data_import VALUES (143945, '2020-11-05', 'MA', 'Morocco', 'EMRO', '5745', '235310', '82', '3982', false);
INSERT INTO public.who_global_data_import VALUES (143946, '2020-11-06', 'MA', 'Morocco', 'EMRO', '5641', '240951', '77', '4059', false);
INSERT INTO public.who_global_data_import VALUES (143947, '2020-11-07', 'MA', 'Morocco', 'EMRO', '5398', '246349', '68', '4127', false);
INSERT INTO public.who_global_data_import VALUES (143948, '2020-11-08', 'MA', 'Morocco', 'EMRO', '5836', '252185', '70', '4197', false);
INSERT INTO public.who_global_data_import VALUES (143949, '2020-11-09', 'MA', 'Morocco', 'EMRO', '4596', '256781', '75', '4272', false);
INSERT INTO public.who_global_data_import VALUES (143950, '2020-11-10', 'MA', 'Morocco', 'EMRO', '3170', '259951', '84', '4356', false);
INSERT INTO public.who_global_data_import VALUES (143951, '2020-11-11', 'MA', 'Morocco', 'EMRO', '5214', '265165', '69', '4425', false);
INSERT INTO public.who_global_data_import VALUES (143952, '2020-11-12', 'MA', 'Morocco', 'EMRO', '5461', '270626', '81', '4506', false);
INSERT INTO public.who_global_data_import VALUES (143953, '2020-11-13', 'MA', 'Morocco', 'EMRO', '6195', '276821', '64', '4570', false);
INSERT INTO public.who_global_data_import VALUES (143954, '2020-11-14', 'MA', 'Morocco', 'EMRO', '5515', '282336', '61', '4631', false);
INSERT INTO public.who_global_data_import VALUES (143955, '2020-11-15', 'MA', 'Morocco', 'EMRO', '5875', '288211', '66', '4697', false);
INSERT INTO public.who_global_data_import VALUES (143956, '2020-11-16', 'MA', 'Morocco', 'EMRO', '4966', '293177', '82', '4779', false);
INSERT INTO public.who_global_data_import VALUES (143957, '2020-11-17', 'MA', 'Morocco', 'EMRO', '3012', '296189', '71', '4850', false);
INSERT INTO public.who_global_data_import VALUES (143958, '2020-11-18', 'MA', 'Morocco', 'EMRO', '5415', '301604', '82', '4932', false);
INSERT INTO public.who_global_data_import VALUES (143959, '2020-11-19', 'MA', 'Morocco', 'EMRO', '5391', '306995', '81', '5013', false);
INSERT INTO public.who_global_data_import VALUES (143960, '2020-11-20', 'MA', 'Morocco', 'EMRO', '4559', '311554', '77', '5090', false);
INSERT INTO public.who_global_data_import VALUES (143961, '2020-11-21', 'MA', 'Morocco', 'EMRO', '4706', '316260', '92', '5182', false);
INSERT INTO public.who_global_data_import VALUES (143962, '2020-11-22', 'MA', 'Morocco', 'EMRO', '4702', '320962', '74', '5256', false);
INSERT INTO public.who_global_data_import VALUES (143963, '2020-11-23', 'MA', 'Morocco', 'EMRO', '3979', '324941', '60', '5316', false);
INSERT INTO public.who_global_data_import VALUES (143964, '2020-11-24', 'MA', 'Morocco', 'EMRO', '2587', '327528', '80', '5396', false);
INSERT INTO public.who_global_data_import VALUES (143965, '2020-11-25', 'MA', 'Morocco', 'EMRO', '3999', '331527', '100', '5496', false);
INSERT INTO public.who_global_data_import VALUES (143966, '2020-11-26', 'MA', 'Morocco', 'EMRO', '4979', '336506', '43', '5539', false);
INSERT INTO public.who_global_data_import VALUES (143967, '2020-11-27', 'MA', 'Morocco', 'EMRO', '4178', '340684', '80', '5619', false);
INSERT INTO public.who_global_data_import VALUES (143968, '2020-11-28', 'MA', 'Morocco', 'EMRO', '4592', '345276', '70', '5689', false);
INSERT INTO public.who_global_data_import VALUES (143969, '2020-11-29', 'MA', 'Morocco', 'EMRO', '4412', '349688', '50', '5739', false);
INSERT INTO public.who_global_data_import VALUES (143970, '2020-11-30', 'MA', 'Morocco', 'EMRO', '4115', '353803', '50', '5789', false);
INSERT INTO public.who_global_data_import VALUES (143971, '2020-12-01', 'MA', 'Morocco', 'EMRO', '2532', '356335', '57', '5846', false);
INSERT INTO public.who_global_data_import VALUES (143972, '2020-12-02', 'MA', 'Morocco', 'EMRO', '3509', '359844', '69', '5915', false);
INSERT INTO public.who_global_data_import VALUES (143973, '2020-12-03', 'MA', 'Morocco', 'EMRO', '4346', '364190', '70', '5985', false);
INSERT INTO public.who_global_data_import VALUES (143974, '2020-12-04', 'MA', 'Morocco', 'EMRO', '4434', '368624', '78', '6063', false);
INSERT INTO public.who_global_data_import VALUES (143975, '2020-12-05', 'MA', 'Morocco', 'EMRO', '3996', '372620', '73', '6136', false);
INSERT INTO public.who_global_data_import VALUES (143976, '2020-12-06', 'MA', 'Morocco', 'EMRO', '4118', '376738', '48', '6184', false);
INSERT INTO public.who_global_data_import VALUES (143977, '2020-12-07', 'MA', 'Morocco', 'EMRO', '2919', '379657', '61', '6245', false);
INSERT INTO public.who_global_data_import VALUES (143978, '2020-12-08', 'MA', 'Morocco', 'EMRO', '1531', '381188', '75', '6320', false);
INSERT INTO public.who_global_data_import VALUES (143979, '2020-12-09', 'MA', 'Morocco', 'EMRO', '2900', '384088', '50', '6370', false);
INSERT INTO public.who_global_data_import VALUES (143980, '2020-12-10', 'MA', 'Morocco', 'EMRO', '4096', '388184', '57', '6427', false);
INSERT INTO public.who_global_data_import VALUES (143981, '2020-12-11', 'MA', 'Morocco', 'EMRO', '3345', '391529', '65', '6492', false);
INSERT INTO public.who_global_data_import VALUES (143982, '2020-12-12', 'MA', 'Morocco', 'EMRO', '3035', '394564', '50', '6542', false);
INSERT INTO public.who_global_data_import VALUES (143983, '2020-12-13', 'MA', 'Morocco', 'EMRO', '3033', '397597', '47', '6589', false);
INSERT INTO public.who_global_data_import VALUES (143984, '2020-12-14', 'MA', 'Morocco', 'EMRO', '2012', '399609', '35', '6624', false);
INSERT INTO public.who_global_data_import VALUES (143985, '2020-12-15', 'MA', 'Morocco', 'EMRO', '1217', '400826', '35', '6659', false);
INSERT INTO public.who_global_data_import VALUES (143986, '2020-12-16', 'MA', 'Morocco', 'EMRO', '2793', '403619', '52', '6711', false);
INSERT INTO public.who_global_data_import VALUES (143987, '2020-12-17', 'MA', 'Morocco', 'EMRO', '3351', '406970', '38', '6749', false);
INSERT INTO public.who_global_data_import VALUES (143988, '2020-12-18', 'MA', 'Morocco', 'EMRO', '2776', '409746', '55', '6804', false);
INSERT INTO public.who_global_data_import VALUES (143989, '2020-12-19', 'MA', 'Morocco', 'EMRO', '2647', '412393', '50', '6854', false);
INSERT INTO public.who_global_data_import VALUES (143990, '2020-12-20', 'MA', 'Morocco', 'EMRO', '2833', '415226', '55', '6909', false);
INSERT INTO public.who_global_data_import VALUES (143991, '2020-12-21', 'MA', 'Morocco', 'EMRO', '1899', '417125', '48', '6957', false);
INSERT INTO public.who_global_data_import VALUES (143992, '2020-12-22', 'MA', 'Morocco', 'EMRO', '877', '418002', '43', '7000', false);
INSERT INTO public.who_global_data_import VALUES (143993, '2020-12-23', 'MA', 'Morocco', 'EMRO', '2646', '420648', '30', '7030', false);
INSERT INTO public.who_global_data_import VALUES (143994, '2020-12-24', 'MA', 'Morocco', 'EMRO', '2566', '423214', '56', '7086', false);
INSERT INTO public.who_global_data_import VALUES (143995, '2020-12-25', 'MA', 'Morocco', 'EMRO', '2650', '425864', '44', '7130', false);
INSERT INTO public.who_global_data_import VALUES (143996, '2020-12-26', 'MA', 'Morocco', 'EMRO', '2329', '428193', '40', '7170', false);
INSERT INTO public.who_global_data_import VALUES (143997, '2020-12-27', 'MA', 'Morocco', 'EMRO', '2369', '430562', '34', '7204', false);
INSERT INTO public.who_global_data_import VALUES (143998, '2020-12-28', 'MA', 'Morocco', 'EMRO', '1517', '432079', '36', '7240', false);
INSERT INTO public.who_global_data_import VALUES (143999, '2020-12-29', 'MA', 'Morocco', 'EMRO', '950', '433029', '32', '7272', false);
INSERT INTO public.who_global_data_import VALUES (144000, '2020-12-30', 'MA', 'Morocco', 'EMRO', '2160', '435189', '42', '7314', false);
INSERT INTO public.who_global_data_import VALUES (144001, '2020-12-31', 'MA', 'Morocco', 'EMRO', '2143', '437332', '41', '7355', false);
INSERT INTO public.who_global_data_import VALUES (144002, '2021-01-01', 'MA', 'Morocco', 'EMRO', '1861', '439193', '33', '7388', false);
INSERT INTO public.who_global_data_import VALUES (144003, '2021-01-02', 'MA', 'Morocco', 'EMRO', '1777', '440970', '37', '7425', false);
INSERT INTO public.who_global_data_import VALUES (144004, '2021-01-03', 'MA', 'Morocco', 'EMRO', '1171', '442141', '27', '7452', false);
INSERT INTO public.who_global_data_import VALUES (144005, '2021-01-04', 'MA', 'Morocco', 'EMRO', '1005', '443146', '33', '7485', false);
INSERT INTO public.who_global_data_import VALUES (144006, '2021-01-05', 'MA', 'Morocco', 'EMRO', '656', '443802', '53', '7538', false);
INSERT INTO public.who_global_data_import VALUES (144007, '2021-01-06', 'MA', 'Morocco', 'EMRO', '1637', '445439', '43', '7581', false);
INSERT INTO public.who_global_data_import VALUES (144008, '2021-01-07', 'MA', 'Morocco', 'EMRO', '1642', '447081', '37', '7618', false);
INSERT INTO public.who_global_data_import VALUES (144009, '2021-01-08', 'MA', 'Morocco', 'EMRO', '1597', '448678', '27', '7645', false);
INSERT INTO public.who_global_data_import VALUES (144010, '2021-01-09', 'MA', 'Morocco', 'EMRO', '1543', '450221', '40', '7685', false);
INSERT INTO public.who_global_data_import VALUES (144011, '2021-01-10', 'MA', 'Morocco', 'EMRO', '1416', '451637', '24', '7709', false);
INSERT INTO public.who_global_data_import VALUES (144012, '2021-01-11', 'MA', 'Morocco', 'EMRO', '895', '452532', '34', '7743', false);
INSERT INTO public.who_global_data_import VALUES (144013, '2021-01-12', 'MA', 'Morocco', 'EMRO', '456', '452988', '24', '7767', false);
INSERT INTO public.who_global_data_import VALUES (144014, '2021-01-13', 'MA', 'Morocco', 'EMRO', '801', '453789', '17', '7784', false);
INSERT INTO public.who_global_data_import VALUES (144015, '2021-01-14', 'MA', 'Morocco', 'EMRO', '1266', '455055', '26', '7810', false);
INSERT INTO public.who_global_data_import VALUES (144016, '2021-01-15', 'MA', 'Morocco', 'EMRO', '1279', '456334', '44', '7854', false);
INSERT INTO public.who_global_data_import VALUES (144017, '2021-01-16', 'MA', 'Morocco', 'EMRO', '1291', '457625', '34', '7888', false);
INSERT INTO public.who_global_data_import VALUES (144018, '2021-01-17', 'MA', 'Morocco', 'EMRO', '1240', '458865', '23', '7911', false);
INSERT INTO public.who_global_data_import VALUES (144019, '2020-01-03', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144020, '2020-01-04', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144021, '2020-01-05', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144022, '2020-01-06', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144023, '2020-01-07', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144024, '2020-01-08', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144025, '2020-01-09', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144026, '2020-01-10', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144027, '2020-01-11', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144028, '2020-01-12', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144029, '2020-01-13', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144030, '2020-01-14', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144031, '2020-01-15', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144032, '2020-01-16', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144033, '2020-01-17', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144034, '2020-01-18', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144035, '2020-01-19', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144036, '2020-01-20', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144037, '2020-01-21', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144038, '2020-01-22', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144039, '2020-01-23', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144040, '2020-01-24', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144041, '2020-01-25', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144042, '2020-01-26', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144043, '2020-01-27', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144044, '2020-01-28', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144045, '2020-01-29', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144046, '2020-01-30', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144047, '2020-01-31', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144048, '2020-02-01', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144049, '2020-02-02', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144050, '2020-02-03', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144051, '2020-02-04', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144052, '2020-02-05', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144053, '2020-02-06', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144054, '2020-02-07', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144055, '2020-02-08', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144056, '2020-02-09', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144057, '2020-02-10', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144058, '2020-02-11', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144059, '2020-02-12', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144060, '2020-02-13', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144061, '2020-02-14', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144062, '2020-02-15', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144063, '2020-02-16', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144064, '2020-02-17', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144065, '2020-02-18', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144066, '2020-02-19', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144067, '2020-02-20', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144068, '2020-02-21', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144069, '2020-02-22', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144070, '2020-02-23', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144071, '2020-02-24', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144072, '2020-02-25', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144073, '2020-02-26', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144074, '2020-02-27', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144075, '2020-02-28', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144076, '2020-02-29', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144077, '2020-03-01', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144078, '2020-03-02', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144079, '2020-03-03', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144080, '2020-03-04', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144081, '2020-03-05', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144082, '2020-03-06', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144083, '2020-03-07', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144084, '2020-03-08', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144085, '2020-03-09', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144086, '2020-03-10', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144087, '2020-03-11', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144088, '2020-03-12', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144089, '2020-03-13', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144090, '2020-03-14', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144091, '2020-03-15', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144092, '2020-03-16', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144093, '2020-03-17', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144094, '2020-03-18', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144095, '2020-03-19', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144096, '2020-03-20', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144097, '2020-03-21', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144098, '2020-03-22', 'MZ', 'Mozambique', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144099, '2020-03-23', 'MZ', 'Mozambique', 'AFRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144100, '2020-03-24', 'MZ', 'Mozambique', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144101, '2020-03-25', 'MZ', 'Mozambique', 'AFRO', '2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144102, '2020-03-26', 'MZ', 'Mozambique', 'AFRO', '2', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144103, '2020-03-27', 'MZ', 'Mozambique', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144104, '2020-03-28', 'MZ', 'Mozambique', 'AFRO', '2', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144105, '2020-03-29', 'MZ', 'Mozambique', 'AFRO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144106, '2020-03-30', 'MZ', 'Mozambique', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144107, '2020-03-31', 'MZ', 'Mozambique', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144108, '2020-04-01', 'MZ', 'Mozambique', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144109, '2020-04-02', 'MZ', 'Mozambique', 'AFRO', '2', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144110, '2020-04-03', 'MZ', 'Mozambique', 'AFRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144111, '2020-04-04', 'MZ', 'Mozambique', 'AFRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144112, '2020-04-05', 'MZ', 'Mozambique', 'AFRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144113, '2020-04-06', 'MZ', 'Mozambique', 'AFRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144114, '2020-04-07', 'MZ', 'Mozambique', 'AFRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144115, '2020-04-08', 'MZ', 'Mozambique', 'AFRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144116, '2020-04-09', 'MZ', 'Mozambique', 'AFRO', '7', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144117, '2020-04-10', 'MZ', 'Mozambique', 'AFRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144118, '2020-04-11', 'MZ', 'Mozambique', 'AFRO', '3', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144119, '2020-04-12', 'MZ', 'Mozambique', 'AFRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144120, '2020-04-13', 'MZ', 'Mozambique', 'AFRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144121, '2020-04-14', 'MZ', 'Mozambique', 'AFRO', '1', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144122, '2020-04-15', 'MZ', 'Mozambique', 'AFRO', '7', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144123, '2020-04-16', 'MZ', 'Mozambique', 'AFRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144124, '2020-04-17', 'MZ', 'Mozambique', 'AFRO', '1', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144125, '2020-04-18', 'MZ', 'Mozambique', 'AFRO', '2', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144126, '2020-04-19', 'MZ', 'Mozambique', 'AFRO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144127, '2020-04-20', 'MZ', 'Mozambique', 'AFRO', '4', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144128, '2020-04-21', 'MZ', 'Mozambique', 'AFRO', '0', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144129, '2020-04-22', 'MZ', 'Mozambique', 'AFRO', '4', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144130, '2020-04-23', 'MZ', 'Mozambique', 'AFRO', '2', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144131, '2020-04-24', 'MZ', 'Mozambique', 'AFRO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144132, '2020-04-25', 'MZ', 'Mozambique', 'AFRO', '24', '65', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144133, '2020-04-26', 'MZ', 'Mozambique', 'AFRO', '5', '70', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144134, '2020-04-27', 'MZ', 'Mozambique', 'AFRO', '6', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144135, '2020-04-28', 'MZ', 'Mozambique', 'AFRO', '0', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144136, '2020-04-29', 'MZ', 'Mozambique', 'AFRO', '0', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144137, '2020-04-30', 'MZ', 'Mozambique', 'AFRO', '0', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144138, '2020-05-01', 'MZ', 'Mozambique', 'AFRO', '0', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144139, '2020-05-02', 'MZ', 'Mozambique', 'AFRO', '3', '79', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144140, '2020-05-03', 'MZ', 'Mozambique', 'AFRO', '0', '79', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144141, '2020-05-04', 'MZ', 'Mozambique', 'AFRO', '1', '80', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144142, '2020-05-05', 'MZ', 'Mozambique', 'AFRO', '0', '80', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144143, '2020-05-06', 'MZ', 'Mozambique', 'AFRO', '0', '80', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144144, '2020-05-07', 'MZ', 'Mozambique', 'AFRO', '1', '81', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144145, '2020-05-08', 'MZ', 'Mozambique', 'AFRO', '0', '81', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144146, '2020-05-09', 'MZ', 'Mozambique', 'AFRO', '1', '82', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144147, '2020-05-10', 'MZ', 'Mozambique', 'AFRO', '5', '87', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144148, '2020-05-11', 'MZ', 'Mozambique', 'AFRO', '4', '91', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144149, '2020-05-12', 'MZ', 'Mozambique', 'AFRO', '12', '103', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144150, '2020-05-13', 'MZ', 'Mozambique', 'AFRO', '1', '104', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144151, '2020-05-14', 'MZ', 'Mozambique', 'AFRO', '3', '107', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144152, '2020-05-15', 'MZ', 'Mozambique', 'AFRO', '8', '115', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144153, '2020-05-16', 'MZ', 'Mozambique', 'AFRO', '4', '119', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144154, '2020-05-17', 'MZ', 'Mozambique', 'AFRO', '10', '129', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144155, '2020-05-18', 'MZ', 'Mozambique', 'AFRO', '8', '137', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144156, '2020-05-19', 'MZ', 'Mozambique', 'AFRO', '8', '145', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144157, '2020-05-20', 'MZ', 'Mozambique', 'AFRO', '1', '146', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144158, '2020-05-21', 'MZ', 'Mozambique', 'AFRO', '10', '156', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144159, '2020-05-22', 'MZ', 'Mozambique', 'AFRO', '6', '162', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144160, '2020-05-23', 'MZ', 'Mozambique', 'AFRO', '2', '164', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144161, '2020-05-24', 'MZ', 'Mozambique', 'AFRO', '4', '168', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144162, '2020-05-25', 'MZ', 'Mozambique', 'AFRO', '26', '194', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144163, '2020-05-26', 'MZ', 'Mozambique', 'AFRO', '15', '209', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (144164, '2020-05-27', 'MZ', 'Mozambique', 'AFRO', '4', '213', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (144165, '2020-05-28', 'MZ', 'Mozambique', 'AFRO', '14', '227', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (144166, '2020-05-29', 'MZ', 'Mozambique', 'AFRO', '6', '233', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (144167, '2020-05-30', 'MZ', 'Mozambique', 'AFRO', '1', '234', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (144168, '2020-05-31', 'MZ', 'Mozambique', 'AFRO', '10', '244', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (144169, '2020-06-01', 'MZ', 'Mozambique', 'AFRO', '10', '254', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (144170, '2020-06-02', 'MZ', 'Mozambique', 'AFRO', '0', '254', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (144171, '2020-06-03', 'MZ', 'Mozambique', 'AFRO', '53', '307', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (144172, '2020-06-04', 'MZ', 'Mozambique', 'AFRO', '9', '316', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (144173, '2020-06-05', 'MZ', 'Mozambique', 'AFRO', '36', '352', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (144174, '2020-06-06', 'MZ', 'Mozambique', 'AFRO', '0', '352', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (144175, '2020-06-07', 'MZ', 'Mozambique', 'AFRO', '57', '409', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (144176, '2020-06-08', 'MZ', 'Mozambique', 'AFRO', '15', '424', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (144177, '2020-06-09', 'MZ', 'Mozambique', 'AFRO', '9', '433', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (144178, '2020-06-10', 'MZ', 'Mozambique', 'AFRO', '20', '453', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (144179, '2020-06-11', 'MZ', 'Mozambique', 'AFRO', '19', '472', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (144180, '2020-06-12', 'MZ', 'Mozambique', 'AFRO', '17', '489', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (144181, '2020-06-13', 'MZ', 'Mozambique', 'AFRO', '20', '509', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (144182, '2020-06-14', 'MZ', 'Mozambique', 'AFRO', '44', '553', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (144183, '2020-06-15', 'MZ', 'Mozambique', 'AFRO', '30', '583', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (144184, '2020-06-16', 'MZ', 'Mozambique', 'AFRO', '26', '609', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (144185, '2020-06-17', 'MZ', 'Mozambique', 'AFRO', '29', '638', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (144186, '2020-06-18', 'MZ', 'Mozambique', 'AFRO', '13', '651', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (144187, '2020-06-19', 'MZ', 'Mozambique', 'AFRO', '11', '662', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (144188, '2020-06-20', 'MZ', 'Mozambique', 'AFRO', '6', '668', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (144189, '2020-06-21', 'MZ', 'Mozambique', 'AFRO', '20', '688', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (144190, '2020-06-22', 'MZ', 'Mozambique', 'AFRO', '45', '733', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (144191, '2020-06-23', 'MZ', 'Mozambique', 'AFRO', '4', '737', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (144192, '2020-06-24', 'MZ', 'Mozambique', 'AFRO', '20', '757', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (144193, '2020-06-25', 'MZ', 'Mozambique', 'AFRO', '5', '762', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (144194, '2020-06-26', 'MZ', 'Mozambique', 'AFRO', '26', '788', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (144195, '2020-06-27', 'MZ', 'Mozambique', 'AFRO', '0', '788', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (144196, '2020-06-28', 'MZ', 'Mozambique', 'AFRO', '51', '839', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (144197, '2020-06-29', 'MZ', 'Mozambique', 'AFRO', '20', '859', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (144198, '2020-06-30', 'MZ', 'Mozambique', 'AFRO', '24', '883', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (144199, '2020-07-01', 'MZ', 'Mozambique', 'AFRO', '6', '889', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (144200, '2020-07-02', 'MZ', 'Mozambique', 'AFRO', '14', '903', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144201, '2020-07-03', 'MZ', 'Mozambique', 'AFRO', '15', '918', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144202, '2020-07-04', 'MZ', 'Mozambique', 'AFRO', '21', '939', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144203, '2020-07-05', 'MZ', 'Mozambique', 'AFRO', '30', '969', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (144204, '2020-07-06', 'MZ', 'Mozambique', 'AFRO', '18', '987', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (144205, '2020-07-07', 'MZ', 'Mozambique', 'AFRO', '25', '1012', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (144206, '2020-07-08', 'MZ', 'Mozambique', 'AFRO', '28', '1040', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (144207, '2020-07-09', 'MZ', 'Mozambique', 'AFRO', '31', '1071', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (144208, '2020-07-10', 'MZ', 'Mozambique', 'AFRO', '21', '1092', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (144209, '2020-07-11', 'MZ', 'Mozambique', 'AFRO', '19', '1111', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (144210, '2020-07-12', 'MZ', 'Mozambique', 'AFRO', '24', '1135', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (144211, '2020-07-13', 'MZ', 'Mozambique', 'AFRO', '22', '1157', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (144212, '2020-07-14', 'MZ', 'Mozambique', 'AFRO', '62', '1219', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (144213, '2020-07-15', 'MZ', 'Mozambique', 'AFRO', '49', '1268', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (144214, '2020-07-16', 'MZ', 'Mozambique', 'AFRO', '62', '1330', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (144215, '2020-07-17', 'MZ', 'Mozambique', 'AFRO', '53', '1383', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (144216, '2020-07-18', 'MZ', 'Mozambique', 'AFRO', '19', '1402', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (144217, '2020-07-19', 'MZ', 'Mozambique', 'AFRO', '33', '1435', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (144218, '2020-07-20', 'MZ', 'Mozambique', 'AFRO', '56', '1491', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (144219, '2020-07-21', 'MZ', 'Mozambique', 'AFRO', '16', '1507', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (144220, '2020-07-22', 'MZ', 'Mozambique', 'AFRO', '29', '1536', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (144221, '2020-07-23', 'MZ', 'Mozambique', 'AFRO', '21', '1557', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (144222, '2020-07-24', 'MZ', 'Mozambique', 'AFRO', '25', '1582', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (144223, '2020-07-25', 'MZ', 'Mozambique', 'AFRO', '8', '1590', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (144224, '2020-07-26', 'MZ', 'Mozambique', 'AFRO', '26', '1616', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (144225, '2020-07-27', 'MZ', 'Mozambique', 'AFRO', '53', '1669', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (144226, '2020-07-28', 'MZ', 'Mozambique', 'AFRO', '32', '1701', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (144227, '2020-07-29', 'MZ', 'Mozambique', 'AFRO', '19', '1720', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (144228, '2020-07-30', 'MZ', 'Mozambique', 'AFRO', '28', '1748', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (144229, '2020-07-31', 'MZ', 'Mozambique', 'AFRO', '60', '1808', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (144230, '2020-08-01', 'MZ', 'Mozambique', 'AFRO', '56', '1864', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (144231, '2020-08-02', 'MZ', 'Mozambique', 'AFRO', '43', '1907', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (144232, '2020-08-03', 'MZ', 'Mozambique', 'AFRO', '39', '1946', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (144233, '2020-08-04', 'MZ', 'Mozambique', 'AFRO', '27', '1973', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (144234, '2020-08-05', 'MZ', 'Mozambique', 'AFRO', '56', '2029', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (144235, '2020-08-06', 'MZ', 'Mozambique', 'AFRO', '50', '2079', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (144236, '2020-08-07', 'MZ', 'Mozambique', 'AFRO', '41', '2120', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (144237, '2020-08-08', 'MZ', 'Mozambique', 'AFRO', '93', '2213', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (144238, '2020-08-09', 'MZ', 'Mozambique', 'AFRO', '28', '2241', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (144239, '2020-08-10', 'MZ', 'Mozambique', 'AFRO', '28', '2269', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (144240, '2020-08-11', 'MZ', 'Mozambique', 'AFRO', '142', '2411', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (144241, '2020-08-12', 'MZ', 'Mozambique', 'AFRO', '70', '2481', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (144242, '2020-08-13', 'MZ', 'Mozambique', 'AFRO', '78', '2559', '2', '19', false);
INSERT INTO public.who_global_data_import VALUES (144243, '2020-08-14', 'MZ', 'Mozambique', 'AFRO', '79', '2638', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (144244, '2020-08-15', 'MZ', 'Mozambique', 'AFRO', '70', '2708', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (144245, '2020-08-16', 'MZ', 'Mozambique', 'AFRO', '83', '2791', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (144246, '2020-08-17', 'MZ', 'Mozambique', 'AFRO', '64', '2855', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (144247, '2020-08-18', 'MZ', 'Mozambique', 'AFRO', '59', '2914', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (144248, '2020-08-19', 'MZ', 'Mozambique', 'AFRO', '77', '2991', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (144249, '2020-08-20', 'MZ', 'Mozambique', 'AFRO', '54', '3045', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (144250, '2020-08-21', 'MZ', 'Mozambique', 'AFRO', '70', '3115', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (144251, '2020-08-22', 'MZ', 'Mozambique', 'AFRO', '80', '3195', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (144252, '2020-08-23', 'MZ', 'Mozambique', 'AFRO', '109', '3304', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (144253, '2020-08-24', 'MZ', 'Mozambique', 'AFRO', '91', '3395', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (144254, '2020-08-25', 'MZ', 'Mozambique', 'AFRO', '45', '3440', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (144255, '2020-08-26', 'MZ', 'Mozambique', 'AFRO', '68', '3508', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (144256, '2020-08-27', 'MZ', 'Mozambique', 'AFRO', '82', '3590', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (144257, '2020-08-28', 'MZ', 'Mozambique', 'AFRO', '61', '3651', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (144258, '2020-08-29', 'MZ', 'Mozambique', 'AFRO', '46', '3697', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (144259, '2020-08-30', 'MZ', 'Mozambique', 'AFRO', '63', '3760', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (144260, '2020-08-31', 'MZ', 'Mozambique', 'AFRO', '61', '3821', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (144261, '2020-09-01', 'MZ', 'Mozambique', 'AFRO', '95', '3916', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (144262, '2020-09-02', 'MZ', 'Mozambique', 'AFRO', '123', '4039', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (144263, '2020-09-03', 'MZ', 'Mozambique', 'AFRO', '78', '4117', '2', '25', false);
INSERT INTO public.who_global_data_import VALUES (144264, '2020-09-04', 'MZ', 'Mozambique', 'AFRO', '90', '4207', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (144265, '2020-09-05', 'MZ', 'Mozambique', 'AFRO', '58', '4265', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (144266, '2020-09-06', 'MZ', 'Mozambique', 'AFRO', '76', '4341', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (144267, '2020-09-07', 'MZ', 'Mozambique', 'AFRO', '103', '4444', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (144268, '2020-09-08', 'MZ', 'Mozambique', 'AFRO', '113', '4557', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (144269, '2020-09-09', 'MZ', 'Mozambique', 'AFRO', '90', '4647', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (144270, '2020-09-10', 'MZ', 'Mozambique', 'AFRO', '117', '4764', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (144271, '2020-09-11', 'MZ', 'Mozambique', 'AFRO', '68', '4832', '3', '31', false);
INSERT INTO public.who_global_data_import VALUES (144272, '2020-09-12', 'MZ', 'Mozambique', 'AFRO', '86', '4918', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (144273, '2020-09-13', 'MZ', 'Mozambique', 'AFRO', '122', '5040', '4', '35', false);
INSERT INTO public.who_global_data_import VALUES (144274, '2020-09-14', 'MZ', 'Mozambique', 'AFRO', '229', '5269', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (144275, '2020-09-15', 'MZ', 'Mozambique', 'AFRO', '213', '5482', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (144276, '2020-09-16', 'MZ', 'Mozambique', 'AFRO', '231', '5713', '2', '37', false);
INSERT INTO public.who_global_data_import VALUES (144277, '2020-09-17', 'MZ', 'Mozambique', 'AFRO', '281', '5994', '2', '39', false);
INSERT INTO public.who_global_data_import VALUES (144278, '2020-09-18', 'MZ', 'Mozambique', 'AFRO', '167', '6161', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (144279, '2020-09-19', 'MZ', 'Mozambique', 'AFRO', '103', '6264', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (144280, '2020-09-20', 'MZ', 'Mozambique', 'AFRO', '273', '6537', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (144281, '2020-09-21', 'MZ', 'Mozambique', 'AFRO', '234', '6771', '2', '43', false);
INSERT INTO public.who_global_data_import VALUES (144282, '2020-09-22', 'MZ', 'Mozambique', 'AFRO', '141', '6912', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (144283, '2020-09-23', 'MZ', 'Mozambique', 'AFRO', '202', '7114', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (144284, '2020-09-24', 'MZ', 'Mozambique', 'AFRO', '148', '7262', '4', '49', false);
INSERT INTO public.who_global_data_import VALUES (144285, '2020-09-25', 'MZ', 'Mozambique', 'AFRO', '137', '7399', '2', '51', false);
INSERT INTO public.who_global_data_import VALUES (144286, '2020-09-26', 'MZ', 'Mozambique', 'AFRO', '190', '7589', '2', '53', false);
INSERT INTO public.who_global_data_import VALUES (144287, '2020-09-27', 'MZ', 'Mozambique', 'AFRO', '168', '7757', '1', '54', false);
INSERT INTO public.who_global_data_import VALUES (144288, '2020-09-28', 'MZ', 'Mozambique', 'AFRO', '226', '7983', '4', '58', false);
INSERT INTO public.who_global_data_import VALUES (144289, '2020-09-29', 'MZ', 'Mozambique', 'AFRO', '305', '8288', '1', '59', false);
INSERT INTO public.who_global_data_import VALUES (144290, '2020-09-30', 'MZ', 'Mozambique', 'AFRO', '268', '8556', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (144291, '2020-10-01', 'MZ', 'Mozambique', 'AFRO', '172', '8728', '2', '61', false);
INSERT INTO public.who_global_data_import VALUES (144292, '2020-10-02', 'MZ', 'Mozambique', 'AFRO', '160', '8888', '1', '62', false);
INSERT INTO public.who_global_data_import VALUES (144293, '2020-10-03', 'MZ', 'Mozambique', 'AFRO', '91', '8979', '2', '64', false);
INSERT INTO public.who_global_data_import VALUES (144294, '2020-10-04', 'MZ', 'Mozambique', 'AFRO', '70', '9049', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (144295, '2020-10-05', 'MZ', 'Mozambique', 'AFRO', '147', '9196', '2', '66', false);
INSERT INTO public.who_global_data_import VALUES (144296, '2020-10-06', 'MZ', 'Mozambique', 'AFRO', '0', '9196', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (144297, '2020-10-07', 'MZ', 'Mozambique', 'AFRO', '0', '9196', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (144298, '2020-10-08', 'MZ', 'Mozambique', 'AFRO', '298', '9494', '2', '68', false);
INSERT INTO public.who_global_data_import VALUES (144299, '2020-10-09', 'MZ', 'Mozambique', 'AFRO', '145', '9639', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (144300, '2020-10-10', 'MZ', 'Mozambique', 'AFRO', '103', '9742', '1', '69', false);
INSERT INTO public.who_global_data_import VALUES (144301, '2020-10-11', 'MZ', 'Mozambique', 'AFRO', '102', '9844', '1', '70', false);
INSERT INTO public.who_global_data_import VALUES (144302, '2020-10-12', 'MZ', 'Mozambique', 'AFRO', '157', '10001', '1', '71', false);
INSERT INTO public.who_global_data_import VALUES (144303, '2020-10-13', 'MZ', 'Mozambique', 'AFRO', '87', '10088', '1', '72', false);
INSERT INTO public.who_global_data_import VALUES (144304, '2020-10-14', 'MZ', 'Mozambique', 'AFRO', '170', '10258', '1', '73', false);
INSERT INTO public.who_global_data_import VALUES (144305, '2020-10-15', 'MZ', 'Mozambique', 'AFRO', '134', '10392', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (144306, '2020-10-16', 'MZ', 'Mozambique', 'AFRO', '145', '10537', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (144307, '2020-10-17', 'MZ', 'Mozambique', 'AFRO', '75', '10612', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (144308, '2020-10-18', 'MZ', 'Mozambique', 'AFRO', '95', '10707', '1', '74', false);
INSERT INTO public.who_global_data_import VALUES (144309, '2020-10-19', 'MZ', 'Mozambique', 'AFRO', '159', '10866', '1', '75', false);
INSERT INTO public.who_global_data_import VALUES (144310, '2020-10-20', 'MZ', 'Mozambique', 'AFRO', '214', '11080', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (144311, '2020-10-21', 'MZ', 'Mozambique', 'AFRO', '110', '11190', '3', '78', false);
INSERT INTO public.who_global_data_import VALUES (144312, '2020-10-22', 'MZ', 'Mozambique', 'AFRO', '141', '11331', '1', '79', false);
INSERT INTO public.who_global_data_import VALUES (144313, '2020-10-23', 'MZ', 'Mozambique', 'AFRO', '228', '11559', '2', '81', false);
INSERT INTO public.who_global_data_import VALUES (144314, '2020-10-24', 'MZ', 'Mozambique', 'AFRO', '189', '11748', '1', '82', false);
INSERT INTO public.who_global_data_import VALUES (144315, '2020-10-25', 'MZ', 'Mozambique', 'AFRO', '147', '11895', '3', '85', false);
INSERT INTO public.who_global_data_import VALUES (144316, '2020-10-26', 'MZ', 'Mozambique', 'AFRO', '91', '11986', '1', '86', false);
INSERT INTO public.who_global_data_import VALUES (144317, '2020-10-27', 'MZ', 'Mozambique', 'AFRO', '175', '12161', '2', '88', false);
INSERT INTO public.who_global_data_import VALUES (144318, '2020-10-28', 'MZ', 'Mozambique', 'AFRO', '112', '12273', '1', '89', false);
INSERT INTO public.who_global_data_import VALUES (144319, '2020-10-29', 'MZ', 'Mozambique', 'AFRO', '142', '12415', '2', '91', false);
INSERT INTO public.who_global_data_import VALUES (144320, '2020-10-30', 'MZ', 'Mozambique', 'AFRO', '110', '12525', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (144321, '2020-10-31', 'MZ', 'Mozambique', 'AFRO', '252', '12777', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (144322, '2020-11-01', 'MZ', 'Mozambique', 'AFRO', '92', '12869', '1', '92', false);
INSERT INTO public.who_global_data_import VALUES (144323, '2020-11-02', 'MZ', 'Mozambique', 'AFRO', '119', '12988', '1', '93', false);
INSERT INTO public.who_global_data_import VALUES (144324, '2020-11-03', 'MZ', 'Mozambique', 'AFRO', '142', '13130', '1', '94', false);
INSERT INTO public.who_global_data_import VALUES (144325, '2020-11-04', 'MZ', 'Mozambique', 'AFRO', '72', '13202', '1', '95', false);
INSERT INTO public.who_global_data_import VALUES (144326, '2020-11-05', 'MZ', 'Mozambique', 'AFRO', '81', '13283', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (144327, '2020-11-06', 'MZ', 'Mozambique', 'AFRO', '108', '13391', '2', '97', false);
INSERT INTO public.who_global_data_import VALUES (144328, '2020-11-07', 'MZ', 'Mozambique', 'AFRO', '94', '13485', '2', '99', false);
INSERT INTO public.who_global_data_import VALUES (144329, '2020-11-08', 'MZ', 'Mozambique', 'AFRO', '92', '13577', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (144330, '2020-11-09', 'MZ', 'Mozambique', 'AFRO', '191', '13768', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (144331, '2020-11-10', 'MZ', 'Mozambique', 'AFRO', '55', '13823', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (144332, '2020-11-11', 'MZ', 'Mozambique', 'AFRO', '69', '13892', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (144333, '2020-11-12', 'MZ', 'Mozambique', 'AFRO', '99', '13991', '5', '104', false);
INSERT INTO public.who_global_data_import VALUES (144334, '2020-11-13', 'MZ', 'Mozambique', 'AFRO', '103', '14094', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (144335, '2020-11-14', 'MZ', 'Mozambique', 'AFRO', '133', '14227', '6', '110', false);
INSERT INTO public.who_global_data_import VALUES (144336, '2020-11-15', 'MZ', 'Mozambique', 'AFRO', '113', '14340', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (144337, '2020-11-16', 'MZ', 'Mozambique', 'AFRO', '108', '14448', '3', '113', false);
INSERT INTO public.who_global_data_import VALUES (144338, '2020-11-17', 'MZ', 'Mozambique', 'AFRO', '66', '14514', '3', '116', false);
INSERT INTO public.who_global_data_import VALUES (144339, '2020-11-18', 'MZ', 'Mozambique', 'AFRO', '52', '14566', '2', '118', false);
INSERT INTO public.who_global_data_import VALUES (144340, '2020-11-19', 'MZ', 'Mozambique', 'AFRO', '63', '14629', '1', '119', false);
INSERT INTO public.who_global_data_import VALUES (144341, '2020-11-20', 'MZ', 'Mozambique', 'AFRO', '94', '14723', '1', '120', false);
INSERT INTO public.who_global_data_import VALUES (144342, '2020-11-21', 'MZ', 'Mozambique', 'AFRO', '154', '14877', '1', '121', false);
INSERT INTO public.who_global_data_import VALUES (144343, '2020-11-22', 'MZ', 'Mozambique', 'AFRO', '104', '14981', '2', '123', false);
INSERT INTO public.who_global_data_import VALUES (91106, '2020-02-18', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91107, '2020-02-19', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144344, '2020-11-23', 'MZ', 'Mozambique', 'AFRO', '56', '15037', '1', '124', false);
INSERT INTO public.who_global_data_import VALUES (144345, '2020-11-24', 'MZ', 'Mozambique', 'AFRO', '72', '15109', '2', '126', false);
INSERT INTO public.who_global_data_import VALUES (144346, '2020-11-25', 'MZ', 'Mozambique', 'AFRO', '122', '15231', '1', '127', false);
INSERT INTO public.who_global_data_import VALUES (144347, '2020-11-26', 'MZ', 'Mozambique', 'AFRO', '71', '15302', '1', '128', false);
INSERT INTO public.who_global_data_import VALUES (144348, '2020-11-27', 'MZ', 'Mozambique', 'AFRO', '165', '15467', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (144349, '2020-11-28', 'MZ', 'Mozambique', 'AFRO', '39', '15506', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (144350, '2020-11-29', 'MZ', 'Mozambique', 'AFRO', '80', '15586', '1', '129', false);
INSERT INTO public.who_global_data_import VALUES (144351, '2020-11-30', 'MZ', 'Mozambique', 'AFRO', '27', '15613', '1', '130', false);
INSERT INTO public.who_global_data_import VALUES (144352, '2020-12-01', 'MZ', 'Mozambique', 'AFRO', '88', '15701', '1', '131', false);
INSERT INTO public.who_global_data_import VALUES (144353, '2020-12-02', 'MZ', 'Mozambique', 'AFRO', '69', '15770', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (144354, '2020-12-03', 'MZ', 'Mozambique', 'AFRO', '96', '15866', '1', '132', false);
INSERT INTO public.who_global_data_import VALUES (144355, '2020-12-04', 'MZ', 'Mozambique', 'AFRO', '52', '15918', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (144356, '2020-12-05', 'MZ', 'Mozambique', 'AFRO', '120', '16038', '1', '133', false);
INSERT INTO public.who_global_data_import VALUES (144357, '2020-12-06', 'MZ', 'Mozambique', 'AFRO', '95', '16133', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (144358, '2020-12-07', 'MZ', 'Mozambique', 'AFRO', '111', '16244', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (144359, '2020-12-08', 'MZ', 'Mozambique', 'AFRO', '82', '16326', '3', '136', false);
INSERT INTO public.who_global_data_import VALUES (144360, '2020-12-09', 'MZ', 'Mozambique', 'AFRO', '47', '16373', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (144361, '2020-12-10', 'MZ', 'Mozambique', 'AFRO', '67', '16440', '2', '138', false);
INSERT INTO public.who_global_data_import VALUES (144362, '2020-12-11', 'MZ', 'Mozambique', 'AFRO', '81', '16521', '1', '139', false);
INSERT INTO public.who_global_data_import VALUES (144363, '2020-12-12', 'MZ', 'Mozambique', 'AFRO', '159', '16680', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (144364, '2020-12-13', 'MZ', 'Mozambique', 'AFRO', '132', '16812', '1', '140', false);
INSERT INTO public.who_global_data_import VALUES (144365, '2020-12-14', 'MZ', 'Mozambique', 'AFRO', '142', '16954', '2', '142', false);
INSERT INTO public.who_global_data_import VALUES (144366, '2020-12-15', 'MZ', 'Mozambique', 'AFRO', '48', '17002', '1', '143', false);
INSERT INTO public.who_global_data_import VALUES (144367, '2020-12-16', 'MZ', 'Mozambique', 'AFRO', '40', '17042', '1', '144', false);
INSERT INTO public.who_global_data_import VALUES (144368, '2020-12-17', 'MZ', 'Mozambique', 'AFRO', '101', '17143', '1', '145', false);
INSERT INTO public.who_global_data_import VALUES (144369, '2020-12-18', 'MZ', 'Mozambique', 'AFRO', '113', '17256', '0', '145', false);
INSERT INTO public.who_global_data_import VALUES (144370, '2020-12-19', 'MZ', 'Mozambique', 'AFRO', '0', '17256', '0', '145', false);
INSERT INTO public.who_global_data_import VALUES (144371, '2020-12-20', 'MZ', 'Mozambique', 'AFRO', '221', '17477', '2', '147', false);
INSERT INTO public.who_global_data_import VALUES (144372, '2020-12-21', 'MZ', 'Mozambique', 'AFRO', '91', '17568', '1', '148', false);
INSERT INTO public.who_global_data_import VALUES (144373, '2020-12-22', 'MZ', 'Mozambique', 'AFRO', '127', '17695', '1', '149', false);
INSERT INTO public.who_global_data_import VALUES (144374, '2020-12-23', 'MZ', 'Mozambique', 'AFRO', '72', '17767', '1', '150', false);
INSERT INTO public.who_global_data_import VALUES (144375, '2020-12-24', 'MZ', 'Mozambique', 'AFRO', '189', '17956', '3', '153', false);
INSERT INTO public.who_global_data_import VALUES (144376, '2020-12-25', 'MZ', 'Mozambique', 'AFRO', '75', '18031', '3', '156', false);
INSERT INTO public.who_global_data_import VALUES (144377, '2020-12-26', 'MZ', 'Mozambique', 'AFRO', '77', '18108', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (144378, '2020-12-27', 'MZ', 'Mozambique', 'AFRO', '54', '18162', '3', '159', false);
INSERT INTO public.who_global_data_import VALUES (144379, '2020-12-28', 'MZ', 'Mozambique', 'AFRO', '103', '18265', '2', '161', false);
INSERT INTO public.who_global_data_import VALUES (144380, '2020-12-29', 'MZ', 'Mozambique', 'AFRO', '0', '18265', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (144381, '2020-12-30', 'MZ', 'Mozambique', 'AFRO', '45', '18310', '1', '162', false);
INSERT INTO public.who_global_data_import VALUES (144382, '2020-12-31', 'MZ', 'Mozambique', 'AFRO', '63', '18373', '1', '163', false);
INSERT INTO public.who_global_data_import VALUES (144383, '2021-01-01', 'MZ', 'Mozambique', 'AFRO', '269', '18642', '3', '166', false);
INSERT INTO public.who_global_data_import VALUES (144384, '2021-01-02', 'MZ', 'Mozambique', 'AFRO', '0', '18642', '0', '166', false);
INSERT INTO public.who_global_data_import VALUES (144385, '2021-01-03', 'MZ', 'Mozambique', 'AFRO', '326', '18968', '2', '168', false);
INSERT INTO public.who_global_data_import VALUES (144386, '2021-01-04', 'MZ', 'Mozambique', 'AFRO', '341', '19309', '1', '169', false);
INSERT INTO public.who_global_data_import VALUES (144387, '2021-01-05', 'MZ', 'Mozambique', 'AFRO', '154', '19463', '2', '171', false);
INSERT INTO public.who_global_data_import VALUES (144388, '2021-01-06', 'MZ', 'Mozambique', 'AFRO', '0', '19463', '0', '171', false);
INSERT INTO public.who_global_data_import VALUES (144389, '2021-01-07', 'MZ', 'Mozambique', 'AFRO', '204', '19667', '1', '172', false);
INSERT INTO public.who_global_data_import VALUES (144390, '2021-01-08', 'MZ', 'Mozambique', 'AFRO', '294', '19961', '4', '176', false);
INSERT INTO public.who_global_data_import VALUES (144391, '2021-01-09', 'MZ', 'Mozambique', 'AFRO', '521', '20482', '5', '181', false);
INSERT INTO public.who_global_data_import VALUES (144392, '2021-01-10', 'MZ', 'Mozambique', 'AFRO', '879', '21361', '6', '187', false);
INSERT INTO public.who_global_data_import VALUES (144393, '2021-01-11', 'MZ', 'Mozambique', 'AFRO', '578', '21939', '5', '192', false);
INSERT INTO public.who_global_data_import VALUES (144394, '2021-01-12', 'MZ', 'Mozambique', 'AFRO', '395', '22334', '5', '197', false);
INSERT INTO public.who_global_data_import VALUES (144395, '2021-01-13', 'MZ', 'Mozambique', 'AFRO', '662', '22996', '4', '201', false);
INSERT INTO public.who_global_data_import VALUES (144396, '2021-01-14', 'MZ', 'Mozambique', 'AFRO', '730', '23726', '4', '205', false);
INSERT INTO public.who_global_data_import VALUES (144397, '2021-01-15', 'MZ', 'Mozambique', 'AFRO', '543', '24269', '6', '211', false);
INSERT INTO public.who_global_data_import VALUES (144398, '2021-01-16', 'MZ', 'Mozambique', 'AFRO', '0', '24269', '0', '211', false);
INSERT INTO public.who_global_data_import VALUES (144399, '2021-01-17', 'MZ', 'Mozambique', 'AFRO', '1593', '25862', '23', '234', false);
INSERT INTO public.who_global_data_import VALUES (144400, '2020-01-03', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144401, '2020-01-04', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144402, '2020-01-05', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144403, '2020-01-06', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144404, '2020-01-07', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144405, '2020-01-08', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144406, '2020-01-09', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144407, '2020-01-10', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144408, '2020-01-11', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144409, '2020-01-12', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144410, '2020-01-13', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144411, '2020-01-14', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144412, '2020-01-15', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144413, '2020-01-16', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144414, '2020-01-17', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144415, '2020-01-18', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144416, '2020-01-19', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144417, '2020-01-20', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144418, '2020-01-21', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144419, '2020-01-22', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144420, '2020-01-23', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144421, '2020-01-24', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144422, '2020-01-25', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144423, '2020-01-26', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144424, '2020-01-27', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144425, '2020-01-28', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144426, '2020-01-29', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144427, '2020-01-30', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144428, '2020-01-31', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144429, '2020-02-01', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144430, '2020-02-02', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144431, '2020-02-03', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144432, '2020-02-04', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144433, '2020-02-05', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144434, '2020-02-06', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144435, '2020-02-07', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144436, '2020-02-08', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144437, '2020-02-09', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144438, '2020-02-10', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144439, '2020-02-11', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144440, '2020-02-12', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144441, '2020-02-13', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144442, '2020-02-14', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144443, '2020-02-15', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144444, '2020-02-16', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144445, '2020-02-17', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144446, '2020-02-18', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144447, '2020-02-19', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144448, '2020-02-20', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144449, '2020-02-21', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144450, '2020-02-22', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144451, '2020-02-23', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144452, '2020-02-24', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144453, '2020-02-25', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144454, '2020-02-26', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144455, '2020-02-27', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144456, '2020-02-28', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144457, '2020-02-29', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144458, '2020-03-01', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144459, '2020-03-02', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144460, '2020-03-03', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144461, '2020-03-04', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144462, '2020-03-05', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144463, '2020-03-06', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144464, '2020-03-07', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144465, '2020-03-08', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144466, '2020-03-09', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144467, '2020-03-10', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144468, '2020-03-11', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144469, '2020-03-12', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144470, '2020-03-13', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144471, '2020-03-14', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144472, '2020-03-15', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144473, '2020-03-16', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144474, '2020-03-17', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144475, '2020-03-18', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144476, '2020-03-19', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144477, '2020-03-20', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144478, '2020-03-21', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144479, '2020-03-22', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144480, '2020-03-23', 'MM', 'Myanmar', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144481, '2020-03-24', 'MM', 'Myanmar', 'SEARO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144482, '2020-03-25', 'MM', 'Myanmar', 'SEARO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144483, '2020-03-26', 'MM', 'Myanmar', 'SEARO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144484, '2020-03-27', 'MM', 'Myanmar', 'SEARO', '2', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144485, '2020-03-28', 'MM', 'Myanmar', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144486, '2020-03-29', 'MM', 'Myanmar', 'SEARO', '3', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144487, '2020-03-30', 'MM', 'Myanmar', 'SEARO', '2', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144488, '2020-03-31', 'MM', 'Myanmar', 'SEARO', '4', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144489, '2020-04-01', 'MM', 'Myanmar', 'SEARO', '1', '15', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (144490, '2020-04-02', 'MM', 'Myanmar', 'SEARO', '1', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (144491, '2020-04-03', 'MM', 'Myanmar', 'SEARO', '4', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (144492, '2020-04-04', 'MM', 'Myanmar', 'SEARO', '0', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (144493, '2020-04-05', 'MM', 'Myanmar', 'SEARO', '1', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (144494, '2020-04-06', 'MM', 'Myanmar', 'SEARO', '0', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (144495, '2020-04-07', 'MM', 'Myanmar', 'SEARO', '1', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (144496, '2020-04-08', 'MM', 'Myanmar', 'SEARO', '0', '22', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (144497, '2020-04-09', 'MM', 'Myanmar', 'SEARO', '0', '22', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (144498, '2020-04-10', 'MM', 'Myanmar', 'SEARO', '5', '27', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (144499, '2020-04-11', 'MM', 'Myanmar', 'SEARO', '1', '28', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (144500, '2020-04-12', 'MM', 'Myanmar', 'SEARO', '10', '38', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (144501, '2020-04-13', 'MM', 'Myanmar', 'SEARO', '3', '41', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (144502, '2020-04-14', 'MM', 'Myanmar', 'SEARO', '21', '62', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (144503, '2020-04-15', 'MM', 'Myanmar', 'SEARO', '12', '74', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (144504, '2020-04-16', 'MM', 'Myanmar', 'SEARO', '11', '85', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (144505, '2020-04-17', 'MM', 'Myanmar', 'SEARO', '0', '85', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (144506, '2020-04-18', 'MM', 'Myanmar', 'SEARO', '9', '94', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (144507, '2020-04-19', 'MM', 'Myanmar', 'SEARO', '13', '107', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (144508, '2020-04-20', 'MM', 'Myanmar', 'SEARO', '4', '111', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (144509, '2020-04-21', 'MM', 'Myanmar', 'SEARO', '8', '119', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (144510, '2020-04-22', 'MM', 'Myanmar', 'SEARO', '2', '121', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (144511, '2020-04-23', 'MM', 'Myanmar', 'SEARO', '6', '127', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (144512, '2020-04-24', 'MM', 'Myanmar', 'SEARO', '12', '139', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (144513, '2020-04-25', 'MM', 'Myanmar', 'SEARO', '5', '144', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (144514, '2020-04-26', 'MM', 'Myanmar', 'SEARO', '2', '146', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (144515, '2020-04-27', 'MM', 'Myanmar', 'SEARO', '0', '146', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (144516, '2020-04-28', 'MM', 'Myanmar', 'SEARO', '0', '146', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (144517, '2020-04-29', 'MM', 'Myanmar', 'SEARO', '4', '150', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (144518, '2020-04-30', 'MM', 'Myanmar', 'SEARO', '0', '150', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (144519, '2020-05-01', 'MM', 'Myanmar', 'SEARO', '1', '151', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144520, '2020-05-02', 'MM', 'Myanmar', 'SEARO', '0', '151', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144521, '2020-05-03', 'MM', 'Myanmar', 'SEARO', '0', '151', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144522, '2020-05-04', 'MM', 'Myanmar', 'SEARO', '4', '155', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144523, '2020-05-05', 'MM', 'Myanmar', 'SEARO', '6', '161', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144524, '2020-05-06', 'MM', 'Myanmar', 'SEARO', '0', '161', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144525, '2020-05-07', 'MM', 'Myanmar', 'SEARO', '1', '162', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144526, '2020-05-08', 'MM', 'Myanmar', 'SEARO', '14', '176', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144527, '2020-05-09', 'MM', 'Myanmar', 'SEARO', '1', '177', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144528, '2020-05-10', 'MM', 'Myanmar', 'SEARO', '1', '178', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144529, '2020-05-11', 'MM', 'Myanmar', 'SEARO', '2', '180', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144530, '2020-05-12', 'MM', 'Myanmar', 'SEARO', '0', '180', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144531, '2020-05-13', 'MM', 'Myanmar', 'SEARO', '0', '180', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144532, '2020-05-14', 'MM', 'Myanmar', 'SEARO', '1', '181', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144533, '2020-05-15', 'MM', 'Myanmar', 'SEARO', '0', '181', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144534, '2020-05-16', 'MM', 'Myanmar', 'SEARO', '1', '182', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144535, '2020-05-17', 'MM', 'Myanmar', 'SEARO', '2', '184', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144536, '2020-05-18', 'MM', 'Myanmar', 'SEARO', '4', '188', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144537, '2020-05-19', 'MM', 'Myanmar', 'SEARO', '3', '191', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144538, '2020-05-20', 'MM', 'Myanmar', 'SEARO', '2', '193', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144539, '2020-05-21', 'MM', 'Myanmar', 'SEARO', '6', '199', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144540, '2020-05-22', 'MM', 'Myanmar', 'SEARO', '0', '199', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144541, '2020-05-23', 'MM', 'Myanmar', 'SEARO', '2', '201', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144542, '2020-05-24', 'MM', 'Myanmar', 'SEARO', '0', '201', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144543, '2020-05-25', 'MM', 'Myanmar', 'SEARO', '0', '201', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144544, '2020-05-26', 'MM', 'Myanmar', 'SEARO', '5', '206', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144545, '2020-05-27', 'MM', 'Myanmar', 'SEARO', '0', '206', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144546, '2020-05-28', 'MM', 'Myanmar', 'SEARO', '0', '206', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144547, '2020-05-29', 'MM', 'Myanmar', 'SEARO', '0', '206', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144548, '2020-05-30', 'MM', 'Myanmar', 'SEARO', '18', '224', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144549, '2020-05-31', 'MM', 'Myanmar', 'SEARO', '0', '224', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144550, '2020-06-01', 'MM', 'Myanmar', 'SEARO', '0', '224', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144551, '2020-06-02', 'MM', 'Myanmar', 'SEARO', '4', '228', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144552, '2020-06-03', 'MM', 'Myanmar', 'SEARO', '5', '233', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144553, '2020-06-04', 'MM', 'Myanmar', 'SEARO', '1', '234', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144554, '2020-06-05', 'MM', 'Myanmar', 'SEARO', '2', '236', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144555, '2020-06-06', 'MM', 'Myanmar', 'SEARO', '0', '236', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144556, '2020-06-07', 'MM', 'Myanmar', 'SEARO', '4', '240', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144557, '2020-06-08', 'MM', 'Myanmar', 'SEARO', '2', '242', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144558, '2020-06-09', 'MM', 'Myanmar', 'SEARO', '2', '244', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144559, '2020-06-10', 'MM', 'Myanmar', 'SEARO', '2', '246', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144560, '2020-06-11', 'MM', 'Myanmar', 'SEARO', '2', '248', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144561, '2020-06-12', 'MM', 'Myanmar', 'SEARO', '13', '261', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144562, '2020-06-13', 'MM', 'Myanmar', 'SEARO', '0', '261', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144563, '2020-06-14', 'MM', 'Myanmar', 'SEARO', '0', '261', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144564, '2020-06-15', 'MM', 'Myanmar', 'SEARO', '1', '262', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144565, '2020-06-16', 'MM', 'Myanmar', 'SEARO', '0', '262', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144566, '2020-06-17', 'MM', 'Myanmar', 'SEARO', '0', '262', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144567, '2020-06-18', 'MM', 'Myanmar', 'SEARO', '1', '263', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144568, '2020-06-19', 'MM', 'Myanmar', 'SEARO', '23', '286', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144569, '2020-06-20', 'MM', 'Myanmar', 'SEARO', '0', '286', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144570, '2020-06-21', 'MM', 'Myanmar', 'SEARO', '0', '286', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144571, '2020-06-22', 'MM', 'Myanmar', 'SEARO', '4', '290', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144572, '2020-06-23', 'MM', 'Myanmar', 'SEARO', '1', '291', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144573, '2020-06-24', 'MM', 'Myanmar', 'SEARO', '1', '292', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144574, '2020-06-25', 'MM', 'Myanmar', 'SEARO', '1', '293', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144575, '2020-06-26', 'MM', 'Myanmar', 'SEARO', '0', '293', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144576, '2020-06-27', 'MM', 'Myanmar', 'SEARO', '0', '293', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144577, '2020-06-28', 'MM', 'Myanmar', 'SEARO', '3', '296', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144578, '2020-06-29', 'MM', 'Myanmar', 'SEARO', '3', '299', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144579, '2020-06-30', 'MM', 'Myanmar', 'SEARO', '0', '299', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144580, '2020-07-01', 'MM', 'Myanmar', 'SEARO', '0', '299', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144581, '2020-07-02', 'MM', 'Myanmar', 'SEARO', '5', '304', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144582, '2020-07-03', 'MM', 'Myanmar', 'SEARO', '0', '304', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144583, '2020-07-04', 'MM', 'Myanmar', 'SEARO', '2', '306', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144584, '2020-07-05', 'MM', 'Myanmar', 'SEARO', '7', '313', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144585, '2020-07-06', 'MM', 'Myanmar', 'SEARO', '0', '313', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144586, '2020-07-07', 'MM', 'Myanmar', 'SEARO', '3', '316', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144587, '2020-07-08', 'MM', 'Myanmar', 'SEARO', '0', '316', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144588, '2020-07-09', 'MM', 'Myanmar', 'SEARO', '2', '318', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144589, '2020-07-10', 'MM', 'Myanmar', 'SEARO', '3', '321', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144590, '2020-07-11', 'MM', 'Myanmar', 'SEARO', '5', '326', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144591, '2020-07-12', 'MM', 'Myanmar', 'SEARO', '4', '330', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144592, '2020-07-13', 'MM', 'Myanmar', 'SEARO', '1', '331', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144593, '2020-07-14', 'MM', 'Myanmar', 'SEARO', '5', '336', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144594, '2020-07-15', 'MM', 'Myanmar', 'SEARO', '1', '337', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144595, '2020-07-16', 'MM', 'Myanmar', 'SEARO', '0', '337', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144596, '2020-07-17', 'MM', 'Myanmar', 'SEARO', '2', '339', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144597, '2020-07-18', 'MM', 'Myanmar', 'SEARO', '0', '339', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144598, '2020-07-19', 'MM', 'Myanmar', 'SEARO', '2', '341', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144599, '2020-07-20', 'MM', 'Myanmar', 'SEARO', '0', '341', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144600, '2020-07-21', 'MM', 'Myanmar', 'SEARO', '0', '341', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144601, '2020-07-22', 'MM', 'Myanmar', 'SEARO', '0', '341', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144602, '2020-07-23', 'MM', 'Myanmar', 'SEARO', '2', '343', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144603, '2020-07-24', 'MM', 'Myanmar', 'SEARO', '0', '343', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144604, '2020-07-25', 'MM', 'Myanmar', 'SEARO', '3', '346', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144605, '2020-07-26', 'MM', 'Myanmar', 'SEARO', '3', '349', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144606, '2020-07-27', 'MM', 'Myanmar', 'SEARO', '1', '350', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144607, '2020-07-28', 'MM', 'Myanmar', 'SEARO', '0', '350', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144608, '2020-07-29', 'MM', 'Myanmar', 'SEARO', '1', '351', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144609, '2020-07-30', 'MM', 'Myanmar', 'SEARO', '2', '353', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144610, '2020-07-31', 'MM', 'Myanmar', 'SEARO', '0', '353', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144611, '2020-08-01', 'MM', 'Myanmar', 'SEARO', '0', '353', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144612, '2020-08-02', 'MM', 'Myanmar', 'SEARO', '0', '353', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144613, '2020-08-03', 'MM', 'Myanmar', 'SEARO', '0', '353', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144614, '2020-08-04', 'MM', 'Myanmar', 'SEARO', '2', '355', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144615, '2020-08-05', 'MM', 'Myanmar', 'SEARO', '1', '356', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144616, '2020-08-06', 'MM', 'Myanmar', 'SEARO', '1', '357', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144617, '2020-08-07', 'MM', 'Myanmar', 'SEARO', '2', '359', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144618, '2020-08-08', 'MM', 'Myanmar', 'SEARO', '0', '359', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144619, '2020-08-09', 'MM', 'Myanmar', 'SEARO', '0', '359', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144620, '2020-08-10', 'MM', 'Myanmar', 'SEARO', '1', '360', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144621, '2020-08-11', 'MM', 'Myanmar', 'SEARO', '0', '360', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144622, '2020-08-12', 'MM', 'Myanmar', 'SEARO', '0', '360', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144623, '2020-08-13', 'MM', 'Myanmar', 'SEARO', '1', '361', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144624, '2020-08-14', 'MM', 'Myanmar', 'SEARO', '0', '361', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144625, '2020-08-15', 'MM', 'Myanmar', 'SEARO', '8', '369', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144626, '2020-08-16', 'MM', 'Myanmar', 'SEARO', '5', '374', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144627, '2020-08-17', 'MM', 'Myanmar', 'SEARO', '1', '375', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144628, '2020-08-18', 'MM', 'Myanmar', 'SEARO', '0', '375', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144629, '2020-08-19', 'MM', 'Myanmar', 'SEARO', '4', '379', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144630, '2020-08-20', 'MM', 'Myanmar', 'SEARO', '17', '396', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144631, '2020-08-21', 'MM', 'Myanmar', 'SEARO', '13', '409', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144632, '2020-08-22', 'MM', 'Myanmar', 'SEARO', '26', '435', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144633, '2020-08-23', 'MM', 'Myanmar', 'SEARO', '9', '444', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144634, '2020-08-24', 'MM', 'Myanmar', 'SEARO', '19', '463', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144635, '2020-08-25', 'MM', 'Myanmar', 'SEARO', '11', '474', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144636, '2020-08-26', 'MM', 'Myanmar', 'SEARO', '30', '504', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144637, '2020-08-27', 'MM', 'Myanmar', 'SEARO', '76', '580', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144638, '2020-08-28', 'MM', 'Myanmar', 'SEARO', '48', '628', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144639, '2020-08-29', 'MM', 'Myanmar', 'SEARO', '28', '656', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144640, '2020-08-30', 'MM', 'Myanmar', 'SEARO', '93', '749', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144641, '2020-08-31', 'MM', 'Myanmar', 'SEARO', '26', '775', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144642, '2020-09-01', 'MM', 'Myanmar', 'SEARO', '112', '887', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144643, '2020-09-02', 'MM', 'Myanmar', 'SEARO', '51', '938', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144644, '2020-09-03', 'MM', 'Myanmar', 'SEARO', '120', '1058', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (144645, '2020-09-04', 'MM', 'Myanmar', 'SEARO', '75', '1133', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (144646, '2020-09-05', 'MM', 'Myanmar', 'SEARO', '83', '1216', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (144647, '2020-09-06', 'MM', 'Myanmar', 'SEARO', '103', '1319', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (144648, '2020-09-07', 'MM', 'Myanmar', 'SEARO', '145', '1464', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (144649, '2020-09-08', 'MM', 'Myanmar', 'SEARO', '146', '1610', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (144650, '2020-09-09', 'MM', 'Myanmar', 'SEARO', '197', '1807', '4', '12', false);
INSERT INTO public.who_global_data_import VALUES (144651, '2020-09-10', 'MM', 'Myanmar', 'SEARO', '202', '2009', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (144652, '2020-09-11', 'MM', 'Myanmar', 'SEARO', '256', '2265', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (144653, '2020-09-12', 'MM', 'Myanmar', 'SEARO', '180', '2445', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (144654, '2020-09-13', 'MM', 'Myanmar', 'SEARO', '351', '2796', '2', '16', false);
INSERT INTO public.who_global_data_import VALUES (144655, '2020-09-14', 'MM', 'Myanmar', 'SEARO', '219', '3015', '8', '24', false);
INSERT INTO public.who_global_data_import VALUES (144656, '2020-09-15', 'MM', 'Myanmar', 'SEARO', '284', '3299', '8', '32', false);
INSERT INTO public.who_global_data_import VALUES (144657, '2020-09-16', 'MM', 'Myanmar', 'SEARO', '337', '3636', '7', '39', false);
INSERT INTO public.who_global_data_import VALUES (144658, '2020-09-17', 'MM', 'Myanmar', 'SEARO', '258', '3894', '7', '46', false);
INSERT INTO public.who_global_data_import VALUES (144659, '2020-09-18', 'MM', 'Myanmar', 'SEARO', '405', '4299', '15', '61', false);
INSERT INTO public.who_global_data_import VALUES (144660, '2020-09-19', 'MM', 'Myanmar', 'SEARO', '322', '4621', '14', '75', false);
INSERT INTO public.who_global_data_import VALUES (144661, '2020-09-20', 'MM', 'Myanmar', 'SEARO', '642', '5263', '6', '81', false);
INSERT INTO public.who_global_data_import VALUES (144662, '2020-09-21', 'MM', 'Myanmar', 'SEARO', '542', '5805', '13', '94', false);
INSERT INTO public.who_global_data_import VALUES (144663, '2020-09-22', 'MM', 'Myanmar', 'SEARO', '666', '6471', '6', '100', false);
INSERT INTO public.who_global_data_import VALUES (144664, '2020-09-23', 'MM', 'Myanmar', 'SEARO', '488', '6959', '16', '116', false);
INSERT INTO public.who_global_data_import VALUES (144665, '2020-09-24', 'MM', 'Myanmar', 'SEARO', '868', '7827', '14', '130', false);
INSERT INTO public.who_global_data_import VALUES (144666, '2020-09-25', 'MM', 'Myanmar', 'SEARO', '688', '8515', '25', '155', false);
INSERT INTO public.who_global_data_import VALUES (144667, '2020-09-26', 'MM', 'Myanmar', 'SEARO', '597', '9112', '19', '174', false);
INSERT INTO public.who_global_data_import VALUES (144668, '2020-09-27', 'MM', 'Myanmar', 'SEARO', '879', '9991', '24', '198', false);
INSERT INTO public.who_global_data_import VALUES (144669, '2020-09-28', 'MM', 'Myanmar', 'SEARO', '743', '10734', '28', '226', false);
INSERT INTO public.who_global_data_import VALUES (144670, '2020-09-29', 'MM', 'Myanmar', 'SEARO', '897', '11631', '30', '256', false);
INSERT INTO public.who_global_data_import VALUES (144671, '2020-09-30', 'MM', 'Myanmar', 'SEARO', '794', '12425', '28', '284', false);
INSERT INTO public.who_global_data_import VALUES (144672, '2020-10-01', 'MM', 'Myanmar', 'SEARO', '948', '13373', '26', '310', false);
INSERT INTO public.who_global_data_import VALUES (144673, '2020-10-02', 'MM', 'Myanmar', 'SEARO', '1010', '14383', '11', '321', false);
INSERT INTO public.who_global_data_import VALUES (144674, '2020-10-03', 'MM', 'Myanmar', 'SEARO', '1142', '15525', '32', '353', false);
INSERT INTO public.who_global_data_import VALUES (144675, '2020-10-04', 'MM', 'Myanmar', 'SEARO', '978', '16503', '18', '371', false);
INSERT INTO public.who_global_data_import VALUES (144676, '2020-10-05', 'MM', 'Myanmar', 'SEARO', '1291', '17794', '41', '412', false);
INSERT INTO public.who_global_data_import VALUES (144677, '2020-10-06', 'MM', 'Myanmar', 'SEARO', '987', '18781', '32', '444', false);
INSERT INTO public.who_global_data_import VALUES (144678, '2020-10-07', 'MM', 'Myanmar', 'SEARO', '1252', '20033', '27', '471', false);
INSERT INTO public.who_global_data_import VALUES (144679, '2020-10-08', 'MM', 'Myanmar', 'SEARO', '1400', '21433', '39', '510', false);
INSERT INTO public.who_global_data_import VALUES (144680, '2020-10-09', 'MM', 'Myanmar', 'SEARO', '1012', '22445', '25', '535', false);
INSERT INTO public.who_global_data_import VALUES (144681, '2020-10-10', 'MM', 'Myanmar', 'SEARO', '1461', '23906', '31', '566', false);
INSERT INTO public.who_global_data_import VALUES (144682, '2020-10-11', 'MM', 'Myanmar', 'SEARO', '2158', '26064', '32', '598', false);
INSERT INTO public.who_global_data_import VALUES (144683, '2020-10-12', 'MM', 'Myanmar', 'SEARO', '1910', '27974', '48', '646', false);
INSERT INTO public.who_global_data_import VALUES (144684, '2020-10-13', 'MM', 'Myanmar', 'SEARO', '1340', '29314', '18', '664', false);
INSERT INTO public.who_global_data_import VALUES (144685, '2020-10-14', 'MM', 'Myanmar', 'SEARO', '1123', '30437', '29', '693', false);
INSERT INTO public.who_global_data_import VALUES (144686, '2020-10-15', 'MM', 'Myanmar', 'SEARO', '888', '31325', '39', '732', false);
INSERT INTO public.who_global_data_import VALUES (144687, '2020-10-16', 'MM', 'Myanmar', 'SEARO', '1026', '32351', '33', '765', false);
INSERT INTO public.who_global_data_import VALUES (144688, '2020-10-17', 'MM', 'Myanmar', 'SEARO', '1137', '33488', '34', '799', false);
INSERT INTO public.who_global_data_import VALUES (144689, '2020-10-18', 'MM', 'Myanmar', 'SEARO', '1387', '34875', '39', '838', false);
INSERT INTO public.who_global_data_import VALUES (144690, '2020-10-19', 'MM', 'Myanmar', 'SEARO', '1150', '36025', '42', '880', false);
INSERT INTO public.who_global_data_import VALUES (144691, '2020-10-20', 'MM', 'Myanmar', 'SEARO', '1180', '37205', '34', '914', false);
INSERT INTO public.who_global_data_import VALUES (144692, '2020-10-21', 'MM', 'Myanmar', 'SEARO', '1297', '38502', '31', '945', false);
INSERT INTO public.who_global_data_import VALUES (144693, '2020-10-22', 'MM', 'Myanmar', 'SEARO', '1194', '39696', '27', '972', false);
INSERT INTO public.who_global_data_import VALUES (144694, '2020-10-23', 'MM', 'Myanmar', 'SEARO', '1312', '41008', '33', '1005', false);
INSERT INTO public.who_global_data_import VALUES (144695, '2020-10-24', 'MM', 'Myanmar', 'SEARO', '1357', '42365', '33', '1038', false);
INSERT INTO public.who_global_data_import VALUES (144696, '2020-10-25', 'MM', 'Myanmar', 'SEARO', '1423', '43788', '28', '1066', false);
INSERT INTO public.who_global_data_import VALUES (144697, '2020-10-26', 'MM', 'Myanmar', 'SEARO', '986', '44774', '29', '1095', false);
INSERT INTO public.who_global_data_import VALUES (144698, '2020-10-27', 'MM', 'Myanmar', 'SEARO', '1426', '46200', '27', '1122', false);
INSERT INTO public.who_global_data_import VALUES (144699, '2020-10-28', 'MM', 'Myanmar', 'SEARO', '1466', '47666', '25', '1147', false);
INSERT INTO public.who_global_data_import VALUES (144700, '2020-10-29', 'MM', 'Myanmar', 'SEARO', '1406', '49072', '25', '1172', false);
INSERT INTO public.who_global_data_import VALUES (144701, '2020-10-30', 'MM', 'Myanmar', 'SEARO', '1331', '50403', '27', '1199', false);
INSERT INTO public.who_global_data_import VALUES (144702, '2020-10-31', 'MM', 'Myanmar', 'SEARO', '1093', '51496', '20', '1219', false);
INSERT INTO public.who_global_data_import VALUES (144703, '2020-11-01', 'MM', 'Myanmar', 'SEARO', '1210', '52706', '18', '1237', false);
INSERT INTO public.who_global_data_import VALUES (144704, '2020-11-02', 'MM', 'Myanmar', 'SEARO', '699', '53405', '21', '1258', false);
INSERT INTO public.who_global_data_import VALUES (144705, '2020-11-03', 'MM', 'Myanmar', 'SEARO', '1202', '54607', '24', '1282', false);
INSERT INTO public.who_global_data_import VALUES (144706, '2020-11-04', 'MM', 'Myanmar', 'SEARO', '1197', '55804', '25', '1307', false);
INSERT INTO public.who_global_data_import VALUES (144707, '2020-11-05', 'MM', 'Myanmar', 'SEARO', '1136', '56940', '23', '1330', false);
INSERT INTO public.who_global_data_import VALUES (144708, '2020-11-06', 'MM', 'Myanmar', 'SEARO', '995', '57935', '22', '1352', false);
INSERT INTO public.who_global_data_import VALUES (144709, '2020-11-07', 'MM', 'Myanmar', 'SEARO', '1342', '59277', '24', '1376', false);
INSERT INTO public.who_global_data_import VALUES (144710, '2020-11-08', 'MM', 'Myanmar', 'SEARO', '1071', '60348', '20', '1396', false);
INSERT INTO public.who_global_data_import VALUES (144711, '2020-11-09', 'MM', 'Myanmar', 'SEARO', '1029', '61377', '24', '1420', false);
INSERT INTO public.who_global_data_import VALUES (144712, '2020-11-10', 'MM', 'Myanmar', 'SEARO', '598', '61975', '17', '1437', false);
INSERT INTO public.who_global_data_import VALUES (144713, '2020-11-11', 'MM', 'Myanmar', 'SEARO', '1266', '63241', '24', '1461', false);
INSERT INTO public.who_global_data_import VALUES (144714, '2020-11-12', 'MM', 'Myanmar', 'SEARO', '1212', '64453', '19', '1480', false);
INSERT INTO public.who_global_data_import VALUES (144715, '2020-11-13', 'MM', 'Myanmar', 'SEARO', '0', '64453', '0', '1480', false);
INSERT INTO public.who_global_data_import VALUES (144716, '2020-11-14', 'MM', 'Myanmar', 'SEARO', '1145', '65598', '28', '1508', false);
INSERT INTO public.who_global_data_import VALUES (144717, '2020-11-15', 'MM', 'Myanmar', 'SEARO', '1136', '66734', '26', '1534', false);
INSERT INTO public.who_global_data_import VALUES (144718, '2020-11-16', 'MM', 'Myanmar', 'SEARO', '2260', '68994', '43', '1577', false);
INSERT INTO public.who_global_data_import VALUES (144719, '2020-11-17', 'MM', 'Myanmar', 'SEARO', '1167', '70161', '22', '1599', false);
INSERT INTO public.who_global_data_import VALUES (144720, '2020-11-18', 'MM', 'Myanmar', 'SEARO', '1569', '71730', '26', '1625', false);
INSERT INTO public.who_global_data_import VALUES (144721, '2020-11-19', 'MM', 'Myanmar', 'SEARO', '1592', '73322', '25', '1650', false);
INSERT INTO public.who_global_data_import VALUES (144722, '2020-11-20', 'MM', 'Myanmar', 'SEARO', '1560', '74882', '26', '1676', false);
INSERT INTO public.who_global_data_import VALUES (144723, '2020-11-21', 'MM', 'Myanmar', 'SEARO', '1532', '76414', '19', '1695', false);
INSERT INTO public.who_global_data_import VALUES (144724, '2020-11-22', 'MM', 'Myanmar', 'SEARO', '1434', '77848', '27', '1722', false);
INSERT INTO public.who_global_data_import VALUES (144725, '2020-11-23', 'MM', 'Myanmar', 'SEARO', '1398', '79246', '17', '1739', false);
INSERT INTO public.who_global_data_import VALUES (144726, '2020-11-24', 'MM', 'Myanmar', 'SEARO', '1259', '80505', '26', '1765', false);
INSERT INTO public.who_global_data_import VALUES (144727, '2020-11-25', 'MM', 'Myanmar', 'SEARO', '1731', '82236', '19', '1784', false);
INSERT INTO public.who_global_data_import VALUES (144728, '2020-11-26', 'MM', 'Myanmar', 'SEARO', '1330', '83566', '26', '1810', false);
INSERT INTO public.who_global_data_import VALUES (144729, '2020-11-27', 'MM', 'Myanmar', 'SEARO', '1639', '85205', '36', '1846', false);
INSERT INTO public.who_global_data_import VALUES (144730, '2020-11-28', 'MM', 'Myanmar', 'SEARO', '1428', '86633', '19', '1865', false);
INSERT INTO public.who_global_data_import VALUES (144731, '2020-11-29', 'MM', 'Myanmar', 'SEARO', '0', '86633', '0', '1865', false);
INSERT INTO public.who_global_data_import VALUES (144732, '2020-11-30', 'MM', 'Myanmar', 'SEARO', '1344', '87977', '22', '1887', false);
INSERT INTO public.who_global_data_import VALUES (144733, '2020-12-01', 'MM', 'Myanmar', 'SEARO', '1509', '89486', '31', '1918', false);
INSERT INTO public.who_global_data_import VALUES (144734, '2020-12-02', 'MM', 'Myanmar', 'SEARO', '1227', '90713', '23', '1941', false);
INSERT INTO public.who_global_data_import VALUES (144735, '2020-12-03', 'MM', 'Myanmar', 'SEARO', '1476', '92189', '31', '1972', false);
INSERT INTO public.who_global_data_import VALUES (144736, '2020-12-04', 'MM', 'Myanmar', 'SEARO', '1411', '93600', '26', '1998', false);
INSERT INTO public.who_global_data_import VALUES (144737, '2020-12-05', 'MM', 'Myanmar', 'SEARO', '1418', '95018', '30', '2028', false);
INSERT INTO public.who_global_data_import VALUES (144738, '2020-12-06', 'MM', 'Myanmar', 'SEARO', '1502', '96520', '31', '2059', false);
INSERT INTO public.who_global_data_import VALUES (144739, '2020-12-07', 'MM', 'Myanmar', 'SEARO', '1527', '98047', '22', '2081', false);
INSERT INTO public.who_global_data_import VALUES (144740, '2020-12-08', 'MM', 'Myanmar', 'SEARO', '1108', '99155', '29', '2110', false);
INSERT INTO public.who_global_data_import VALUES (144741, '2020-12-09', 'MM', 'Myanmar', 'SEARO', '1276', '100431', '22', '2132', false);
INSERT INTO public.who_global_data_import VALUES (144742, '2020-12-10', 'MM', 'Myanmar', 'SEARO', '1308', '101739', '19', '2151', false);
INSERT INTO public.who_global_data_import VALUES (144743, '2020-12-11', 'MM', 'Myanmar', 'SEARO', '1427', '103166', '23', '2174', false);
INSERT INTO public.who_global_data_import VALUES (144744, '2020-12-12', 'MM', 'Myanmar', 'SEARO', '1321', '104487', '27', '2201', false);
INSERT INTO public.who_global_data_import VALUES (144745, '2020-12-13', 'MM', 'Myanmar', 'SEARO', '1376', '105863', '19', '2220', false);
INSERT INTO public.who_global_data_import VALUES (144746, '2020-12-14', 'MM', 'Myanmar', 'SEARO', '1352', '107215', '25', '2245', false);
INSERT INTO public.who_global_data_import VALUES (144747, '2020-12-15', 'MM', 'Myanmar', 'SEARO', '1127', '108342', '23', '2268', false);
INSERT INTO public.who_global_data_import VALUES (144748, '2020-12-16', 'MM', 'Myanmar', 'SEARO', '1170', '109512', '24', '2292', false);
INSERT INTO public.who_global_data_import VALUES (144749, '2020-12-17', 'MM', 'Myanmar', 'SEARO', '1155', '110667', '27', '2319', false);
INSERT INTO public.who_global_data_import VALUES (144750, '2020-12-18', 'MM', 'Myanmar', 'SEARO', '1233', '111900', '27', '2346', false);
INSERT INTO public.who_global_data_import VALUES (144751, '2020-12-19', 'MM', 'Myanmar', 'SEARO', '1182', '113082', '31', '2377', false);
INSERT INTO public.who_global_data_import VALUES (144752, '2020-12-20', 'MM', 'Myanmar', 'SEARO', '1116', '114198', '21', '2398', false);
INSERT INTO public.who_global_data_import VALUES (144753, '2020-12-21', 'MM', 'Myanmar', 'SEARO', '989', '115187', '26', '2424', false);
INSERT INTO public.who_global_data_import VALUES (144754, '2020-12-22', 'MM', 'Myanmar', 'SEARO', '947', '116134', '19', '2443', false);
INSERT INTO public.who_global_data_import VALUES (144755, '2020-12-23', 'MM', 'Myanmar', 'SEARO', '848', '116982', '22', '2465', false);
INSERT INTO public.who_global_data_import VALUES (144756, '2020-12-24', 'MM', 'Myanmar', 'SEARO', '964', '117946', '19', '2484', false);
INSERT INTO public.who_global_data_import VALUES (144757, '2020-12-25', 'MM', 'Myanmar', 'SEARO', '923', '118869', '23', '2507', false);
INSERT INTO public.who_global_data_import VALUES (144758, '2020-12-26', 'MM', 'Myanmar', 'SEARO', '919', '119788', '25', '2532', false);
INSERT INTO public.who_global_data_import VALUES (144759, '2020-12-27', 'MM', 'Myanmar', 'SEARO', '1492', '121280', '47', '2579', false);
INSERT INTO public.who_global_data_import VALUES (144760, '2020-12-28', 'MM', 'Myanmar', 'SEARO', '606', '121886', '22', '2601', false);
INSERT INTO public.who_global_data_import VALUES (144761, '2020-12-29', 'MM', 'Myanmar', 'SEARO', '648', '122534', '17', '2618', false);
INSERT INTO public.who_global_data_import VALUES (144762, '2020-12-30', 'MM', 'Myanmar', 'SEARO', '619', '123153', '19', '2637', false);
INSERT INTO public.who_global_data_import VALUES (144763, '2020-12-31', 'MM', 'Myanmar', 'SEARO', '587', '123740', '27', '2664', false);
INSERT INTO public.who_global_data_import VALUES (144764, '2021-01-01', 'MM', 'Myanmar', 'SEARO', '890', '124630', '18', '2682', false);
INSERT INTO public.who_global_data_import VALUES (144765, '2021-01-02', 'MM', 'Myanmar', 'SEARO', '423', '125053', '15', '2697', false);
INSERT INTO public.who_global_data_import VALUES (144766, '2021-01-03', 'MM', 'Myanmar', 'SEARO', '563', '125616', '14', '2711', false);
INSERT INTO public.who_global_data_import VALUES (144767, '2021-01-04', 'MM', 'Myanmar', 'SEARO', '729', '126345', '17', '2728', false);
INSERT INTO public.who_global_data_import VALUES (144768, '2021-01-05', 'MM', 'Myanmar', 'SEARO', '590', '126935', '16', '2744', false);
INSERT INTO public.who_global_data_import VALUES (144769, '2021-01-06', 'MM', 'Myanmar', 'SEARO', '647', '127582', '22', '2766', false);
INSERT INTO public.who_global_data_import VALUES (144770, '2021-01-07', 'MM', 'Myanmar', 'SEARO', '596', '128178', '19', '2785', false);
INSERT INTO public.who_global_data_import VALUES (144771, '2021-01-08', 'MM', 'Myanmar', 'SEARO', '594', '128772', '14', '2799', false);
INSERT INTO public.who_global_data_import VALUES (144772, '2021-01-09', 'MM', 'Myanmar', 'SEARO', '711', '129483', '13', '2812', false);
INSERT INTO public.who_global_data_import VALUES (144773, '2021-01-10', 'MM', 'Myanmar', 'SEARO', '566', '130049', '14', '2826', false);
INSERT INTO public.who_global_data_import VALUES (144774, '2021-01-11', 'MM', 'Myanmar', 'SEARO', '555', '130604', '20', '2846', false);
INSERT INTO public.who_global_data_import VALUES (144775, '2021-01-12', 'MM', 'Myanmar', 'SEARO', '582', '131186', '12', '2858', false);
INSERT INTO public.who_global_data_import VALUES (144776, '2021-01-13', 'MM', 'Myanmar', 'SEARO', '551', '131737', '20', '2878', false);
INSERT INTO public.who_global_data_import VALUES (144777, '2021-01-14', 'MM', 'Myanmar', 'SEARO', '523', '132260', '24', '2902', false);
INSERT INTO public.who_global_data_import VALUES (144778, '2021-01-15', 'MM', 'Myanmar', 'SEARO', '605', '132865', '10', '2912', false);
INSERT INTO public.who_global_data_import VALUES (144779, '2021-01-16', 'MM', 'Myanmar', 'SEARO', '513', '133378', '14', '2926', false);
INSERT INTO public.who_global_data_import VALUES (144780, '2021-01-17', 'MM', 'Myanmar', 'SEARO', '491', '133869', '16', '2942', false);
INSERT INTO public.who_global_data_import VALUES (144781, '2020-01-03', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144782, '2020-01-04', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144783, '2020-01-05', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144784, '2020-01-06', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144785, '2020-01-07', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144786, '2020-01-08', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144787, '2020-01-09', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144788, '2020-01-10', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144789, '2020-01-11', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144790, '2020-01-12', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144791, '2020-01-13', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144792, '2020-01-14', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144793, '2020-01-15', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144794, '2020-01-16', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144795, '2020-01-17', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144796, '2020-01-18', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144797, '2020-01-19', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144798, '2020-01-20', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144799, '2020-01-21', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144800, '2020-01-22', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144801, '2020-01-23', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144802, '2020-01-24', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144803, '2020-01-25', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144804, '2020-01-26', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144805, '2020-01-27', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144806, '2020-01-28', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144807, '2020-01-29', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144808, '2020-01-30', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144809, '2020-01-31', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144810, '2020-02-01', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144811, '2020-02-02', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144812, '2020-02-03', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144813, '2020-02-04', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144814, '2020-02-05', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144815, '2020-02-06', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144816, '2020-02-07', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144817, '2020-02-08', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144818, '2020-02-09', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144819, '2020-02-10', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144820, '2020-02-11', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144821, '2020-02-12', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144822, '2020-02-13', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144823, '2020-02-14', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144824, '2020-02-15', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144825, '2020-02-16', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144826, '2020-02-17', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144827, '2020-02-18', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144828, '2020-02-19', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144829, '2020-02-20', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144830, '2020-02-21', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144831, '2020-02-22', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144832, '2020-02-23', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144833, '2020-02-24', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144834, '2020-02-25', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144835, '2020-02-26', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144836, '2020-02-27', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144837, '2020-02-28', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144838, '2020-02-29', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144839, '2020-03-01', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144840, '2020-03-02', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144841, '2020-03-03', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144842, '2020-03-04', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144843, '2020-03-05', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144844, '2020-03-06', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144845, '2020-03-07', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144846, '2020-03-08', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144847, '2020-03-09', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144848, '2020-03-10', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144849, '2020-03-11', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144850, '2020-03-12', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144851, '2020-03-13', 'NA', 'Namibia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144852, '2020-03-14', 'NA', 'Namibia', 'AFRO', '6', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144853, '2020-03-15', 'NA', 'Namibia', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144854, '2020-03-16', 'NA', 'Namibia', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144855, '2020-03-17', 'NA', 'Namibia', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144856, '2020-03-18', 'NA', 'Namibia', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144857, '2020-03-19', 'NA', 'Namibia', 'AFRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144858, '2020-03-20', 'NA', 'Namibia', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144859, '2020-03-21', 'NA', 'Namibia', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144860, '2020-03-22', 'NA', 'Namibia', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144861, '2020-03-23', 'NA', 'Namibia', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144862, '2020-03-24', 'NA', 'Namibia', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144863, '2020-03-25', 'NA', 'Namibia', 'AFRO', '-3', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144864, '2020-03-26', 'NA', 'Namibia', 'AFRO', '4', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144865, '2020-03-27', 'NA', 'Namibia', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144866, '2020-03-28', 'NA', 'Namibia', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144867, '2020-03-29', 'NA', 'Namibia', 'AFRO', '3', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144868, '2020-03-30', 'NA', 'Namibia', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144869, '2020-03-31', 'NA', 'Namibia', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144870, '2020-04-01', 'NA', 'Namibia', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144871, '2020-04-02', 'NA', 'Namibia', 'AFRO', '2', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144872, '2020-04-03', 'NA', 'Namibia', 'AFRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144873, '2020-04-04', 'NA', 'Namibia', 'AFRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144874, '2020-04-05', 'NA', 'Namibia', 'AFRO', '1', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144875, '2020-04-06', 'NA', 'Namibia', 'AFRO', '2', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144876, '2020-04-07', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144877, '2020-04-08', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144878, '2020-04-09', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144879, '2020-04-10', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144880, '2020-04-11', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144881, '2020-04-12', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144882, '2020-04-13', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144883, '2020-04-14', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144884, '2020-04-15', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144885, '2020-04-16', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144886, '2020-04-17', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144887, '2020-04-18', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144888, '2020-04-19', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144889, '2020-04-20', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144890, '2020-04-21', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144891, '2020-04-22', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144892, '2020-04-23', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144893, '2020-04-24', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144894, '2020-04-25', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144895, '2020-04-26', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144896, '2020-04-27', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144897, '2020-04-28', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144898, '2020-04-29', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144899, '2020-04-30', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144900, '2020-05-01', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144901, '2020-05-02', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144902, '2020-05-03', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144903, '2020-05-04', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144904, '2020-05-05', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144905, '2020-05-06', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144906, '2020-05-07', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144907, '2020-05-08', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144908, '2020-05-09', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144909, '2020-05-10', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144910, '2020-05-11', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144911, '2020-05-12', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144912, '2020-05-13', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144913, '2020-05-14', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144914, '2020-05-15', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144915, '2020-05-16', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144916, '2020-05-17', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144917, '2020-05-18', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144918, '2020-05-19', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144919, '2020-05-20', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144920, '2020-05-21', 'NA', 'Namibia', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144921, '2020-05-22', 'NA', 'Namibia', 'AFRO', '2', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144922, '2020-05-23', 'NA', 'Namibia', 'AFRO', '1', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144923, '2020-05-24', 'NA', 'Namibia', 'AFRO', '1', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144924, '2020-05-25', 'NA', 'Namibia', 'AFRO', '1', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144925, '2020-05-26', 'NA', 'Namibia', 'AFRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144926, '2020-05-27', 'NA', 'Namibia', 'AFRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144927, '2020-05-28', 'NA', 'Namibia', 'AFRO', '1', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144928, '2020-05-29', 'NA', 'Namibia', 'AFRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144929, '2020-05-30', 'NA', 'Namibia', 'AFRO', '1', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144930, '2020-05-31', 'NA', 'Namibia', 'AFRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144931, '2020-06-01', 'NA', 'Namibia', 'AFRO', '1', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144932, '2020-06-02', 'NA', 'Namibia', 'AFRO', '1', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144933, '2020-06-03', 'NA', 'Namibia', 'AFRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144934, '2020-06-04', 'NA', 'Namibia', 'AFRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144935, '2020-06-05', 'NA', 'Namibia', 'AFRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144936, '2020-06-06', 'NA', 'Namibia', 'AFRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144937, '2020-06-07', 'NA', 'Namibia', 'AFRO', '4', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144938, '2020-06-08', 'NA', 'Namibia', 'AFRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144939, '2020-06-09', 'NA', 'Namibia', 'AFRO', '2', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144940, '2020-06-10', 'NA', 'Namibia', 'AFRO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144941, '2020-06-11', 'NA', 'Namibia', 'AFRO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144942, '2020-06-12', 'NA', 'Namibia', 'AFRO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144943, '2020-06-13', 'NA', 'Namibia', 'AFRO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144944, '2020-06-14', 'NA', 'Namibia', 'AFRO', '1', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144945, '2020-06-15', 'NA', 'Namibia', 'AFRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144946, '2020-06-16', 'NA', 'Namibia', 'AFRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144947, '2020-06-17', 'NA', 'Namibia', 'AFRO', '2', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144948, '2020-06-18', 'NA', 'Namibia', 'AFRO', '0', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144949, '2020-06-19', 'NA', 'Namibia', 'AFRO', '5', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144950, '2020-06-20', 'NA', 'Namibia', 'AFRO', '6', '45', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144951, '2020-06-21', 'NA', 'Namibia', 'AFRO', '1', '46', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144952, '2020-06-22', 'NA', 'Namibia', 'AFRO', '9', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144953, '2020-06-23', 'NA', 'Namibia', 'AFRO', '8', '63', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144954, '2020-06-24', 'NA', 'Namibia', 'AFRO', '9', '72', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144955, '2020-06-25', 'NA', 'Namibia', 'AFRO', '4', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144956, '2020-06-26', 'NA', 'Namibia', 'AFRO', '26', '102', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144957, '2020-06-27', 'NA', 'Namibia', 'AFRO', '0', '102', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144958, '2020-06-28', 'NA', 'Namibia', 'AFRO', '34', '136', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144959, '2020-06-29', 'NA', 'Namibia', 'AFRO', '14', '150', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144960, '2020-06-30', 'NA', 'Namibia', 'AFRO', '33', '183', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144961, '2020-07-01', 'NA', 'Namibia', 'AFRO', '20', '203', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144962, '2020-07-02', 'NA', 'Namibia', 'AFRO', '82', '285', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144963, '2020-07-03', 'NA', 'Namibia', 'AFRO', '8', '293', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144964, '2020-07-04', 'NA', 'Namibia', 'AFRO', '57', '350', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144965, '2020-07-05', 'NA', 'Namibia', 'AFRO', '25', '375', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144966, '2020-07-06', 'NA', 'Namibia', 'AFRO', '37', '412', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144967, '2020-07-07', 'NA', 'Namibia', 'AFRO', '73', '485', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144968, '2020-07-08', 'NA', 'Namibia', 'AFRO', '54', '539', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144969, '2020-07-09', 'NA', 'Namibia', 'AFRO', '54', '593', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144970, '2020-07-10', 'NA', 'Namibia', 'AFRO', '22', '615', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (144971, '2020-07-11', 'NA', 'Namibia', 'AFRO', '53', '668', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (144972, '2020-07-12', 'NA', 'Namibia', 'AFRO', '45', '713', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (144973, '2020-07-13', 'NA', 'Namibia', 'AFRO', '72', '785', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (144974, '2020-07-14', 'NA', 'Namibia', 'AFRO', '76', '861', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (144975, '2020-07-15', 'NA', 'Namibia', 'AFRO', '3', '864', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (144976, '2020-07-16', 'NA', 'Namibia', 'AFRO', '96', '960', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (144977, '2020-07-17', 'NA', 'Namibia', 'AFRO', '72', '1032', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (144978, '2020-07-18', 'NA', 'Namibia', 'AFRO', '46', '1078', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (144979, '2020-07-19', 'NA', 'Namibia', 'AFRO', '125', '1203', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (144980, '2020-07-20', 'NA', 'Namibia', 'AFRO', '44', '1247', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (144981, '2020-07-21', 'NA', 'Namibia', 'AFRO', '97', '1344', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (144982, '2020-07-22', 'NA', 'Namibia', 'AFRO', '22', '1366', '3', '7', false);
INSERT INTO public.who_global_data_import VALUES (144983, '2020-07-23', 'NA', 'Namibia', 'AFRO', '36', '1402', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (144984, '2020-07-24', 'NA', 'Namibia', 'AFRO', '120', '1522', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (144985, '2020-07-25', 'NA', 'Namibia', 'AFRO', '17', '1539', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (144986, '2020-07-26', 'NA', 'Namibia', 'AFRO', '148', '1687', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (144987, '2020-07-27', 'NA', 'Namibia', 'AFRO', '87', '1774', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (144988, '2020-07-28', 'NA', 'Namibia', 'AFRO', '68', '1842', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (144989, '2020-07-29', 'NA', 'Namibia', 'AFRO', '75', '1917', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (144990, '2020-07-30', 'NA', 'Namibia', 'AFRO', '69', '1986', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (144991, '2020-07-31', 'NA', 'Namibia', 'AFRO', '66', '2052', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (144992, '2020-08-01', 'NA', 'Namibia', 'AFRO', '77', '2129', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (144993, '2020-08-02', 'NA', 'Namibia', 'AFRO', '95', '2224', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (144994, '2020-08-03', 'NA', 'Namibia', 'AFRO', '70', '2294', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (144995, '2020-08-04', 'NA', 'Namibia', 'AFRO', '112', '2406', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (144996, '2020-08-05', 'NA', 'Namibia', 'AFRO', '64', '2470', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (144997, '2020-08-06', 'NA', 'Namibia', 'AFRO', '70', '2540', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (144998, '2020-08-07', 'NA', 'Namibia', 'AFRO', '112', '2652', '3', '15', false);
INSERT INTO public.who_global_data_import VALUES (144999, '2020-08-08', 'NA', 'Namibia', 'AFRO', '150', '2802', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (145000, '2020-08-09', 'NA', 'Namibia', 'AFRO', '50', '2852', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (145001, '2020-08-10', 'NA', 'Namibia', 'AFRO', '97', '2949', '3', '19', false);
INSERT INTO public.who_global_data_import VALUES (145002, '2020-08-11', 'NA', 'Namibia', 'AFRO', '152', '3101', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (145003, '2020-08-12', 'NA', 'Namibia', 'AFRO', '128', '3229', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (145004, '2020-08-13', 'NA', 'Namibia', 'AFRO', '177', '3406', '3', '22', false);
INSERT INTO public.who_global_data_import VALUES (145005, '2020-08-14', 'NA', 'Namibia', 'AFRO', '138', '3544', '5', '27', false);
INSERT INTO public.who_global_data_import VALUES (145006, '2020-08-15', 'NA', 'Namibia', 'AFRO', '182', '3726', '4', '31', false);
INSERT INTO public.who_global_data_import VALUES (145007, '2020-08-16', 'NA', 'Namibia', 'AFRO', '181', '3907', '4', '35', false);
INSERT INTO public.who_global_data_import VALUES (145008, '2020-08-17', 'NA', 'Namibia', 'AFRO', '247', '4154', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (145009, '2020-08-18', 'NA', 'Namibia', 'AFRO', '190', '4344', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (145010, '2020-08-19', 'NA', 'Namibia', 'AFRO', '120', '4464', '1', '37', false);
INSERT INTO public.who_global_data_import VALUES (145011, '2020-08-20', 'NA', 'Namibia', 'AFRO', '201', '4665', '2', '39', false);
INSERT INTO public.who_global_data_import VALUES (145012, '2020-08-21', 'NA', 'Namibia', 'AFRO', '247', '4912', '3', '42', false);
INSERT INTO public.who_global_data_import VALUES (145013, '2020-08-22', 'NA', 'Namibia', 'AFRO', '315', '5227', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (145014, '2020-08-23', 'NA', 'Namibia', 'AFRO', '311', '5538', '3', '46', false);
INSERT INTO public.who_global_data_import VALUES (145015, '2020-08-24', 'NA', 'Namibia', 'AFRO', '316', '5854', '6', '52', false);
INSERT INTO public.who_global_data_import VALUES (145016, '2020-08-25', 'NA', 'Namibia', 'AFRO', '176', '6030', '4', '56', false);
INSERT INTO public.who_global_data_import VALUES (145017, '2020-08-26', 'NA', 'Namibia', 'AFRO', '130', '6160', '1', '57', false);
INSERT INTO public.who_global_data_import VALUES (145018, '2020-08-27', 'NA', 'Namibia', 'AFRO', '271', '6431', '2', '59', false);
INSERT INTO public.who_global_data_import VALUES (145019, '2020-08-28', 'NA', 'Namibia', 'AFRO', '281', '6712', '1', '60', false);
INSERT INTO public.who_global_data_import VALUES (145020, '2020-08-29', 'NA', 'Namibia', 'AFRO', '194', '6906', '5', '65', false);
INSERT INTO public.who_global_data_import VALUES (145021, '2020-08-30', 'NA', 'Namibia', 'AFRO', '210', '7116', '4', '69', false);
INSERT INTO public.who_global_data_import VALUES (145022, '2020-08-31', 'NA', 'Namibia', 'AFRO', '249', '7365', '3', '72', false);
INSERT INTO public.who_global_data_import VALUES (145023, '2020-09-01', 'NA', 'Namibia', 'AFRO', '185', '7550', '3', '75', false);
INSERT INTO public.who_global_data_import VALUES (145024, '2020-09-02', 'NA', 'Namibia', 'AFRO', '142', '7692', '6', '81', false);
INSERT INTO public.who_global_data_import VALUES (145025, '2020-09-03', 'NA', 'Namibia', 'AFRO', '152', '7844', '1', '82', false);
INSERT INTO public.who_global_data_import VALUES (145026, '2020-09-04', 'NA', 'Namibia', 'AFRO', '238', '8082', '4', '86', false);
INSERT INTO public.who_global_data_import VALUES (145027, '2020-09-05', 'NA', 'Namibia', 'AFRO', '241', '8323', '1', '87', false);
INSERT INTO public.who_global_data_import VALUES (145028, '2020-09-06', 'NA', 'Namibia', 'AFRO', '191', '8514', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (145029, '2020-09-07', 'NA', 'Namibia', 'AFRO', '171', '8685', '2', '89', false);
INSERT INTO public.who_global_data_import VALUES (145030, '2020-09-08', 'NA', 'Namibia', 'AFRO', '125', '8810', '2', '91', false);
INSERT INTO public.who_global_data_import VALUES (145031, '2020-09-09', 'NA', 'Namibia', 'AFRO', '118', '8928', '-2', '89', false);
INSERT INTO public.who_global_data_import VALUES (145032, '2020-09-10', 'NA', 'Namibia', 'AFRO', '180', '9108', '4', '93', false);
INSERT INTO public.who_global_data_import VALUES (145033, '2020-09-11', 'NA', 'Namibia', 'AFRO', '148', '9256', '3', '96', false);
INSERT INTO public.who_global_data_import VALUES (145034, '2020-09-12', 'NA', 'Namibia', 'AFRO', '181', '9437', '2', '98', false);
INSERT INTO public.who_global_data_import VALUES (145035, '2020-09-13', 'NA', 'Namibia', 'AFRO', '167', '9604', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (145036, '2020-09-14', 'NA', 'Namibia', 'AFRO', '115', '9719', '3', '101', false);
INSERT INTO public.who_global_data_import VALUES (145037, '2020-09-15', 'NA', 'Namibia', 'AFRO', '99', '9818', '2', '103', false);
INSERT INTO public.who_global_data_import VALUES (145038, '2020-09-16', 'NA', 'Namibia', 'AFRO', '83', '9901', '3', '106', false);
INSERT INTO public.who_global_data_import VALUES (145039, '2020-09-17', 'NA', 'Namibia', 'AFRO', '63', '9964', '2', '108', false);
INSERT INTO public.who_global_data_import VALUES (145040, '2020-09-18', 'NA', 'Namibia', 'AFRO', '114', '10078', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (145041, '2020-09-19', 'NA', 'Namibia', 'AFRO', '129', '10207', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (145042, '2020-09-20', 'NA', 'Namibia', 'AFRO', '85', '10292', '3', '111', false);
INSERT INTO public.who_global_data_import VALUES (145043, '2020-09-21', 'NA', 'Namibia', 'AFRO', '85', '10377', '1', '112', false);
INSERT INTO public.who_global_data_import VALUES (145044, '2020-09-22', 'NA', 'Namibia', 'AFRO', '149', '10526', '1', '113', false);
INSERT INTO public.who_global_data_import VALUES (145045, '2020-09-23', 'NA', 'Namibia', 'AFRO', '81', '10607', '3', '116', false);
INSERT INTO public.who_global_data_import VALUES (145046, '2020-09-24', 'NA', 'Namibia', 'AFRO', '56', '10663', '1', '117', false);
INSERT INTO public.who_global_data_import VALUES (145047, '2020-09-25', 'NA', 'Namibia', 'AFRO', '77', '10740', '2', '119', false);
INSERT INTO public.who_global_data_import VALUES (145048, '2020-09-26', 'NA', 'Namibia', 'AFRO', '95', '10835', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (145049, '2020-09-27', 'NA', 'Namibia', 'AFRO', '83', '10918', '1', '120', false);
INSERT INTO public.who_global_data_import VALUES (145050, '2020-09-28', 'NA', 'Namibia', 'AFRO', '115', '11033', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (145051, '2020-09-29', 'NA', 'Namibia', 'AFRO', '88', '11121', '1', '121', false);
INSERT INTO public.who_global_data_import VALUES (145052, '2020-09-30', 'NA', 'Namibia', 'AFRO', '19', '11140', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (145053, '2020-10-01', 'NA', 'Namibia', 'AFRO', '125', '11265', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (145054, '2020-10-02', 'NA', 'Namibia', 'AFRO', '114', '11379', '2', '123', false);
INSERT INTO public.who_global_data_import VALUES (145055, '2020-10-03', 'NA', 'Namibia', 'AFRO', '101', '11480', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (145056, '2020-10-04', 'NA', 'Namibia', 'AFRO', '92', '11572', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (145057, '2020-10-05', 'NA', 'Namibia', 'AFRO', '54', '11626', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (145058, '2020-10-06', 'NA', 'Namibia', 'AFRO', '28', '11654', '2', '125', false);
INSERT INTO public.who_global_data_import VALUES (145059, '2020-10-07', 'NA', 'Namibia', 'AFRO', '19', '11673', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (145060, '2020-10-08', 'NA', 'Namibia', 'AFRO', '41', '11714', '1', '126', false);
INSERT INTO public.who_global_data_import VALUES (145061, '2020-10-09', 'NA', 'Namibia', 'AFRO', '67', '11781', '1', '127', false);
INSERT INTO public.who_global_data_import VALUES (145062, '2020-10-10', 'NA', 'Namibia', 'AFRO', '48', '11829', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (145063, '2020-10-11', 'NA', 'Namibia', 'AFRO', '62', '11891', '1', '128', false);
INSERT INTO public.who_global_data_import VALUES (145064, '2020-10-12', 'NA', 'Namibia', 'AFRO', '45', '11936', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (145065, '2020-10-13', 'NA', 'Namibia', 'AFRO', '53', '11989', '1', '129', false);
INSERT INTO public.who_global_data_import VALUES (145066, '2020-10-14', 'NA', 'Namibia', 'AFRO', '11', '12000', '0', '129', false);
INSERT INTO public.who_global_data_import VALUES (145067, '2020-10-15', 'NA', 'Namibia', 'AFRO', '69', '12069', '1', '130', false);
INSERT INTO public.who_global_data_import VALUES (145068, '2020-10-16', 'NA', 'Namibia', 'AFRO', '34', '12103', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (145069, '2020-10-17', 'NA', 'Namibia', 'AFRO', '112', '12215', '1', '131', false);
INSERT INTO public.who_global_data_import VALUES (145070, '2020-10-18', 'NA', 'Namibia', 'AFRO', '48', '12263', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (145071, '2020-10-19', 'NA', 'Namibia', 'AFRO', '30', '12293', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (145072, '2020-10-20', 'NA', 'Namibia', 'AFRO', '33', '12326', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (145073, '2020-10-21', 'NA', 'Namibia', 'AFRO', '41', '12367', '1', '132', false);
INSERT INTO public.who_global_data_import VALUES (145074, '2020-10-22', 'NA', 'Namibia', 'AFRO', '39', '12406', '1', '133', false);
INSERT INTO public.who_global_data_import VALUES (145075, '2020-10-23', 'NA', 'Namibia', 'AFRO', '54', '12460', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (145076, '2020-10-24', 'NA', 'Namibia', 'AFRO', '41', '12501', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (145077, '2020-10-25', 'NA', 'Namibia', 'AFRO', '78', '12579', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (145078, '2020-10-26', 'NA', 'Namibia', 'AFRO', '81', '12660', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (145079, '2020-10-27', 'NA', 'Namibia', 'AFRO', '15', '12675', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (145080, '2020-10-28', 'NA', 'Namibia', 'AFRO', '54', '12729', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (145081, '2020-10-29', 'NA', 'Namibia', 'AFRO', '77', '12806', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (145082, '2020-10-30', 'NA', 'Namibia', 'AFRO', '52', '12858', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (145083, '2020-10-31', 'NA', 'Namibia', 'AFRO', '49', '12907', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (145084, '2020-11-01', 'NA', 'Namibia', 'AFRO', '28', '12935', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (145085, '2020-11-02', 'NA', 'Namibia', 'AFRO', '53', '12988', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (145086, '2020-11-03', 'NA', 'Namibia', 'AFRO', '24', '13012', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (145087, '2020-11-04', 'NA', 'Namibia', 'AFRO', '18', '13030', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (145088, '2020-11-05', 'NA', 'Namibia', 'AFRO', '16', '13046', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (145089, '2020-11-06', 'NA', 'Namibia', 'AFRO', '45', '13091', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (145090, '2020-11-07', 'NA', 'Namibia', 'AFRO', '52', '13143', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (145091, '2020-11-08', 'NA', 'Namibia', 'AFRO', '27', '13170', '1', '134', false);
INSERT INTO public.who_global_data_import VALUES (145092, '2020-11-09', 'NA', 'Namibia', 'AFRO', '41', '13211', '0', '134', false);
INSERT INTO public.who_global_data_import VALUES (145093, '2020-11-10', 'NA', 'Namibia', 'AFRO', '29', '13240', '0', '134', false);
INSERT INTO public.who_global_data_import VALUES (145094, '2020-11-11', 'NA', 'Namibia', 'AFRO', '13', '13253', '0', '134', false);
INSERT INTO public.who_global_data_import VALUES (145095, '2020-11-12', 'NA', 'Namibia', 'AFRO', '39', '13292', '0', '134', false);
INSERT INTO public.who_global_data_import VALUES (145096, '2020-11-13', 'NA', 'Namibia', 'AFRO', '53', '13345', '1', '135', false);
INSERT INTO public.who_global_data_import VALUES (145097, '2020-11-14', 'NA', 'Namibia', 'AFRO', '27', '13372', '3', '138', false);
INSERT INTO public.who_global_data_import VALUES (145098, '2020-11-15', 'NA', 'Namibia', 'AFRO', '77', '13449', '0', '138', false);
INSERT INTO public.who_global_data_import VALUES (145099, '2020-11-16', 'NA', 'Namibia', 'AFRO', '59', '13508', '0', '138', false);
INSERT INTO public.who_global_data_import VALUES (145100, '2020-11-17', 'NA', 'Namibia', 'AFRO', '47', '13555', '0', '138', false);
INSERT INTO public.who_global_data_import VALUES (145101, '2020-11-18', 'NA', 'Namibia', 'AFRO', '11', '13566', '2', '140', false);
INSERT INTO public.who_global_data_import VALUES (145102, '2020-11-19', 'NA', 'Namibia', 'AFRO', '44', '13610', '0', '140', false);
INSERT INTO public.who_global_data_import VALUES (145103, '2020-11-20', 'NA', 'Namibia', 'AFRO', '52', '13662', '1', '141', false);
INSERT INTO public.who_global_data_import VALUES (145104, '2020-11-21', 'NA', 'Namibia', 'AFRO', '50', '13712', '2', '143', false);
INSERT INTO public.who_global_data_import VALUES (145105, '2020-11-22', 'NA', 'Namibia', 'AFRO', '99', '13811', '0', '143', false);
INSERT INTO public.who_global_data_import VALUES (145106, '2020-11-23', 'NA', 'Namibia', 'AFRO', '54', '13865', '1', '144', false);
INSERT INTO public.who_global_data_import VALUES (145107, '2020-11-24', 'NA', 'Namibia', 'AFRO', '32', '13897', '1', '145', false);
INSERT INTO public.who_global_data_import VALUES (145108, '2020-11-25', 'NA', 'Namibia', 'AFRO', '41', '13938', '0', '145', false);
INSERT INTO public.who_global_data_import VALUES (145109, '2020-11-26', 'NA', 'Namibia', 'AFRO', '68', '14006', '0', '145', false);
INSERT INTO public.who_global_data_import VALUES (145110, '2020-11-27', 'NA', 'Namibia', 'AFRO', '149', '14155', '2', '147', false);
INSERT INTO public.who_global_data_import VALUES (145111, '2020-11-28', 'NA', 'Namibia', 'AFRO', '52', '14207', '2', '149', false);
INSERT INTO public.who_global_data_import VALUES (145112, '2020-11-29', 'NA', 'Namibia', 'AFRO', '78', '14285', '1', '150', false);
INSERT INTO public.who_global_data_import VALUES (145113, '2020-11-30', 'NA', 'Namibia', 'AFRO', '60', '14345', '1', '151', false);
INSERT INTO public.who_global_data_import VALUES (145114, '2020-12-01', 'NA', 'Namibia', 'AFRO', '35', '14380', '1', '152', false);
INSERT INTO public.who_global_data_import VALUES (145115, '2020-12-02', 'NA', 'Namibia', 'AFRO', '36', '14416', '0', '152', false);
INSERT INTO public.who_global_data_import VALUES (145116, '2020-12-03', 'NA', 'Namibia', 'AFRO', '61', '14477', '0', '152', false);
INSERT INTO public.who_global_data_import VALUES (145117, '2020-12-04', 'NA', 'Namibia', 'AFRO', '122', '14599', '0', '152', false);
INSERT INTO public.who_global_data_import VALUES (145118, '2020-12-05', 'NA', 'Namibia', 'AFRO', '181', '14780', '1', '153', false);
INSERT INTO public.who_global_data_import VALUES (145119, '2020-12-06', 'NA', 'Namibia', 'AFRO', '170', '14950', '0', '153', false);
INSERT INTO public.who_global_data_import VALUES (145120, '2020-12-07', 'NA', 'Namibia', 'AFRO', '128', '15078', '0', '153', false);
INSERT INTO public.who_global_data_import VALUES (145121, '2020-12-08', 'NA', 'Namibia', 'AFRO', '141', '15219', '0', '153', false);
INSERT INTO public.who_global_data_import VALUES (145122, '2020-12-09', 'NA', 'Namibia', 'AFRO', '79', '15298', '1', '154', false);
INSERT INTO public.who_global_data_import VALUES (145123, '2020-12-10', 'NA', 'Namibia', 'AFRO', '174', '15472', '1', '155', false);
INSERT INTO public.who_global_data_import VALUES (145124, '2020-12-11', 'NA', 'Namibia', 'AFRO', '301', '15773', '3', '158', false);
INSERT INTO public.who_global_data_import VALUES (145125, '2020-12-12', 'NA', 'Namibia', 'AFRO', '324', '16097', '2', '160', false);
INSERT INTO public.who_global_data_import VALUES (145126, '2020-12-13', 'NA', 'Namibia', 'AFRO', '0', '16097', '0', '160', false);
INSERT INTO public.who_global_data_import VALUES (145127, '2020-12-14', 'NA', 'Namibia', 'AFRO', '439', '16536', '0', '160', false);
INSERT INTO public.who_global_data_import VALUES (145128, '2020-12-15', 'NA', 'Namibia', 'AFRO', '190', '16726', '3', '163', false);
INSERT INTO public.who_global_data_import VALUES (145129, '2020-12-16', 'NA', 'Namibia', 'AFRO', '187', '16913', '1', '164', false);
INSERT INTO public.who_global_data_import VALUES (145130, '2020-12-17', 'NA', 'Namibia', 'AFRO', '363', '17276', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (145131, '2020-12-18', 'NA', 'Namibia', 'AFRO', '331', '17607', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (145132, '2020-12-19', 'NA', 'Namibia', 'AFRO', '434', '18041', '5', '169', false);
INSERT INTO public.who_global_data_import VALUES (145133, '2020-12-20', 'NA', 'Namibia', 'AFRO', '396', '18437', '2', '171', false);
INSERT INTO public.who_global_data_import VALUES (145134, '2020-12-21', 'NA', 'Namibia', 'AFRO', '277', '18714', '6', '177', false);
INSERT INTO public.who_global_data_import VALUES (145135, '2020-12-22', 'NA', 'Namibia', 'AFRO', '585', '19299', '3', '180', false);
INSERT INTO public.who_global_data_import VALUES (145136, '2020-12-23', 'NA', 'Namibia', 'AFRO', '330', '19629', '1', '181', false);
INSERT INTO public.who_global_data_import VALUES (145137, '2020-12-24', 'NA', 'Namibia', 'AFRO', '355', '19984', '2', '183', false);
INSERT INTO public.who_global_data_import VALUES (145138, '2020-12-25', 'NA', 'Namibia', 'AFRO', '595', '20579', '4', '187', false);
INSERT INTO public.who_global_data_import VALUES (145139, '2020-12-26', 'NA', 'Namibia', 'AFRO', '683', '21262', '0', '187', false);
INSERT INTO public.who_global_data_import VALUES (145140, '2020-12-27', 'NA', 'Namibia', 'AFRO', '136', '21398', '0', '187', false);
INSERT INTO public.who_global_data_import VALUES (145141, '2020-12-28', 'NA', 'Namibia', 'AFRO', '525', '21923', '4', '191', false);
INSERT INTO public.who_global_data_import VALUES (145142, '2020-12-29', 'NA', 'Namibia', 'AFRO', '0', '21923', '0', '191', false);
INSERT INTO public.who_global_data_import VALUES (145143, '2020-12-30', 'NA', 'Namibia', 'AFRO', '928', '22851', '4', '195', false);
INSERT INTO public.who_global_data_import VALUES (145144, '2020-12-31', 'NA', 'Namibia', 'AFRO', '482', '23333', '1', '196', false);
INSERT INTO public.who_global_data_import VALUES (145145, '2021-01-01', 'NA', 'Namibia', 'AFRO', '608', '23941', '9', '205', false);
INSERT INTO public.who_global_data_import VALUES (145146, '2021-01-02', 'NA', 'Namibia', 'AFRO', '0', '23941', '0', '205', false);
INSERT INTO public.who_global_data_import VALUES (145147, '2021-01-03', 'NA', 'Namibia', 'AFRO', '713', '24654', '8', '213', false);
INSERT INTO public.who_global_data_import VALUES (145148, '2021-01-04', 'NA', 'Namibia', 'AFRO', '462', '25116', '2', '215', false);
INSERT INTO public.who_global_data_import VALUES (145149, '2021-01-05', 'NA', 'Namibia', 'AFRO', '270', '25386', '3', '218', false);
INSERT INTO public.who_global_data_import VALUES (145150, '2021-01-06', 'NA', 'Namibia', 'AFRO', '501', '25887', '4', '222', false);
INSERT INTO public.who_global_data_import VALUES (145151, '2021-01-07', 'NA', 'Namibia', 'AFRO', '423', '26310', '13', '235', false);
INSERT INTO public.who_global_data_import VALUES (145152, '2021-01-08', 'NA', 'Namibia', 'AFRO', '372', '26682', '5', '240', false);
INSERT INTO public.who_global_data_import VALUES (145153, '2021-01-09', 'NA', 'Namibia', 'AFRO', '573', '27255', '0', '240', false);
INSERT INTO public.who_global_data_import VALUES (145154, '2021-01-10', 'NA', 'Namibia', 'AFRO', '468', '27723', '11', '251', false);
INSERT INTO public.who_global_data_import VALUES (145155, '2021-01-11', 'NA', 'Namibia', 'AFRO', '536', '28259', '3', '254', false);
INSERT INTO public.who_global_data_import VALUES (145156, '2021-01-12', 'NA', 'Namibia', 'AFRO', '343', '28602', '7', '261', false);
INSERT INTO public.who_global_data_import VALUES (145157, '2021-01-13', 'NA', 'Namibia', 'AFRO', '269', '28871', '3', '264', false);
INSERT INTO public.who_global_data_import VALUES (145158, '2021-01-14', 'NA', 'Namibia', 'AFRO', '312', '29183', '7', '271', false);
INSERT INTO public.who_global_data_import VALUES (145159, '2021-01-15', 'NA', 'Namibia', 'AFRO', '387', '29570', '4', '275', false);
INSERT INTO public.who_global_data_import VALUES (145160, '2021-01-16', 'NA', 'Namibia', 'AFRO', '0', '29570', '0', '275', false);
INSERT INTO public.who_global_data_import VALUES (145161, '2021-01-17', 'NA', 'Namibia', 'AFRO', '628', '30198', '5', '280', false);
INSERT INTO public.who_global_data_import VALUES (145162, '2020-01-03', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145163, '2020-01-04', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145164, '2020-01-05', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145165, '2020-01-06', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145166, '2020-01-07', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145167, '2020-01-08', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145168, '2020-01-09', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145169, '2020-01-10', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145170, '2020-01-11', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145171, '2020-01-12', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145172, '2020-01-13', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145173, '2020-01-14', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145174, '2020-01-15', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145175, '2020-01-16', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145176, '2020-01-17', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145177, '2020-01-18', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145178, '2020-01-19', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145179, '2020-01-20', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145180, '2020-01-21', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145181, '2020-01-22', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145182, '2020-01-23', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145183, '2020-01-24', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145184, '2020-01-25', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145185, '2020-01-26', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145186, '2020-01-27', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145187, '2020-01-28', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145188, '2020-01-29', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145189, '2020-01-30', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145190, '2020-01-31', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145191, '2020-02-01', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145192, '2020-02-02', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145193, '2020-02-03', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145194, '2020-02-04', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145195, '2020-02-05', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145196, '2020-02-06', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145197, '2020-02-07', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145198, '2020-02-08', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145199, '2020-02-09', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145200, '2020-02-10', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145201, '2020-02-11', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145202, '2020-02-12', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145203, '2020-02-13', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145204, '2020-02-14', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145205, '2020-02-15', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145206, '2020-02-16', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145207, '2020-02-17', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145208, '2020-02-18', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145209, '2020-02-19', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145210, '2020-02-20', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145211, '2020-02-21', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145212, '2020-02-22', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145213, '2020-02-23', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145214, '2020-02-24', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145215, '2020-02-25', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145216, '2020-02-26', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145217, '2020-02-27', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145218, '2020-02-28', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145219, '2020-02-29', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145220, '2020-03-01', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145221, '2020-03-02', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145222, '2020-03-03', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145223, '2020-03-04', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145224, '2020-03-05', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145225, '2020-03-06', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145226, '2020-03-07', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145227, '2020-03-08', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145228, '2020-03-09', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145229, '2020-03-10', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145230, '2020-03-11', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145231, '2020-03-12', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145232, '2020-03-13', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145233, '2020-03-14', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145234, '2020-03-15', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145235, '2020-03-16', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145236, '2020-03-17', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145237, '2020-03-18', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145238, '2020-03-19', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145239, '2020-03-20', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145240, '2020-03-21', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145241, '2020-03-22', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145242, '2020-03-23', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145243, '2020-03-24', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145244, '2020-03-25', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145245, '2020-03-26', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145246, '2020-03-27', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145247, '2020-03-28', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145248, '2020-03-29', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145249, '2020-03-30', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145250, '2020-03-31', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145251, '2020-04-01', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145252, '2020-04-02', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145253, '2020-04-03', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145254, '2020-04-04', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145255, '2020-04-05', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145256, '2020-04-06', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145257, '2020-04-07', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145258, '2020-04-08', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145259, '2020-04-09', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145260, '2020-04-10', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145261, '2020-04-11', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145262, '2020-04-12', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145263, '2020-04-13', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145264, '2020-04-14', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145265, '2020-04-15', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145266, '2020-04-16', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145267, '2020-04-17', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145268, '2020-04-18', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145269, '2020-04-19', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145270, '2020-04-20', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145271, '2020-04-21', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145272, '2020-04-22', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145273, '2020-04-23', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145274, '2020-04-24', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145275, '2020-04-25', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145276, '2020-04-26', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145277, '2020-04-27', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145278, '2020-04-28', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145279, '2020-04-29', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145280, '2020-04-30', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145281, '2020-05-01', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145282, '2020-05-02', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145283, '2020-05-03', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145284, '2020-05-04', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145285, '2020-05-05', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145286, '2020-05-06', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145287, '2020-05-07', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145288, '2020-05-08', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145289, '2020-05-09', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145290, '2020-05-10', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145291, '2020-05-11', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145292, '2020-05-12', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145293, '2020-05-13', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145294, '2020-05-14', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145295, '2020-05-15', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145296, '2020-05-16', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145297, '2020-05-17', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145298, '2020-05-18', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145299, '2020-05-19', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145300, '2020-05-20', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145301, '2020-05-21', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145302, '2020-05-22', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145303, '2020-05-23', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145304, '2020-05-24', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145305, '2020-05-25', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145306, '2020-05-26', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145307, '2020-05-27', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145308, '2020-05-28', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145309, '2020-05-29', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145310, '2020-05-30', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145311, '2020-05-31', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145312, '2020-06-01', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145313, '2020-06-02', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145314, '2020-06-03', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145315, '2020-06-04', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145316, '2020-06-05', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145317, '2020-06-06', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145318, '2020-06-07', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145319, '2020-06-08', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145320, '2020-06-09', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145321, '2020-06-10', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145322, '2020-06-11', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145323, '2020-06-12', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145324, '2020-06-13', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145325, '2020-06-14', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145326, '2020-06-15', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145327, '2020-06-16', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145328, '2020-06-17', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145329, '2020-06-18', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145330, '2020-06-19', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145331, '2020-06-20', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145332, '2020-06-21', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145333, '2020-06-22', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145334, '2020-06-23', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145335, '2020-06-24', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145336, '2020-06-25', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145337, '2020-06-26', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145338, '2020-06-27', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145339, '2020-06-28', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145340, '2020-06-29', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145341, '2020-06-30', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145342, '2020-07-01', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145343, '2020-07-02', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145344, '2020-07-03', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145345, '2020-07-04', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145346, '2020-07-05', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145347, '2020-07-06', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145348, '2020-07-07', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145349, '2020-07-08', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145350, '2020-07-09', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145351, '2020-07-10', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145352, '2020-07-11', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145353, '2020-07-12', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145354, '2020-07-13', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145355, '2020-07-14', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145356, '2020-07-15', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145357, '2020-07-16', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145358, '2020-07-17', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145359, '2020-07-18', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145360, '2020-07-19', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145361, '2020-07-20', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145362, '2020-07-21', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145363, '2020-07-22', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145364, '2020-07-23', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145365, '2020-07-24', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145366, '2020-07-25', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145367, '2020-07-26', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145368, '2020-07-27', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145369, '2020-07-28', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145370, '2020-07-29', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145371, '2020-07-30', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145372, '2020-07-31', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145373, '2020-08-01', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145374, '2020-08-02', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145375, '2020-08-03', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145376, '2020-08-04', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145377, '2020-08-05', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145378, '2020-08-06', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145379, '2020-08-07', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145380, '2020-08-08', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145381, '2020-08-09', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145382, '2020-08-10', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145383, '2020-08-11', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145384, '2020-08-12', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145385, '2020-08-13', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145386, '2020-08-14', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145387, '2020-08-15', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145388, '2020-08-16', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145389, '2020-08-17', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145390, '2020-08-18', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145391, '2020-08-19', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145392, '2020-08-20', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145393, '2020-08-21', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145394, '2020-08-22', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145395, '2020-08-23', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145396, '2020-08-24', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145397, '2020-08-25', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145398, '2020-08-26', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145399, '2020-08-27', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145400, '2020-08-28', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145401, '2020-08-29', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145402, '2020-08-30', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145403, '2020-08-31', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145404, '2020-09-01', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145405, '2020-09-02', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145406, '2020-09-03', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145407, '2020-09-04', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145408, '2020-09-05', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145409, '2020-09-06', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145410, '2020-09-07', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145411, '2020-09-08', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145412, '2020-09-09', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145413, '2020-09-10', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145414, '2020-09-11', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145415, '2020-09-12', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145416, '2020-09-13', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145417, '2020-09-14', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145418, '2020-09-15', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145419, '2020-09-16', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145420, '2020-09-17', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145421, '2020-09-18', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145422, '2020-09-19', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145423, '2020-09-20', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145424, '2020-09-21', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145425, '2020-09-22', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145426, '2020-09-23', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145427, '2020-09-24', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145428, '2020-09-25', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145429, '2020-09-26', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145430, '2020-09-27', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145431, '2020-09-28', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145432, '2020-09-29', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145433, '2020-09-30', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145434, '2020-10-01', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145435, '2020-10-02', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145436, '2020-10-03', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145437, '2020-10-04', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145438, '2020-10-05', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145439, '2020-10-06', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145440, '2020-10-07', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145441, '2020-10-08', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145442, '2020-10-09', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145443, '2020-10-10', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145444, '2020-10-11', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145445, '2020-10-12', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145446, '2020-10-13', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145447, '2020-10-14', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145448, '2020-10-15', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145449, '2020-10-16', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145450, '2020-10-17', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145451, '2020-10-18', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145452, '2020-10-19', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145453, '2020-10-20', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145454, '2020-10-21', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145455, '2020-10-22', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145456, '2020-10-23', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145457, '2020-10-24', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145458, '2020-10-25', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145459, '2020-10-26', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145460, '2020-10-27', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145461, '2020-10-28', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145462, '2020-10-29', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145463, '2020-10-30', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145464, '2020-10-31', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145465, '2020-11-01', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145466, '2020-11-02', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145467, '2020-11-03', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145468, '2020-11-04', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145469, '2020-11-05', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145470, '2020-11-06', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145471, '2020-11-07', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145472, '2020-11-08', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145473, '2020-11-09', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145474, '2020-11-10', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145475, '2020-11-11', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145476, '2020-11-12', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145477, '2020-11-13', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145478, '2020-11-14', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145479, '2020-11-15', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145480, '2020-11-16', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145481, '2020-11-17', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145482, '2020-11-18', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145483, '2020-11-19', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145484, '2020-11-20', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145485, '2020-11-21', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145486, '2020-11-22', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145487, '2020-11-23', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145488, '2020-11-24', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145489, '2020-11-25', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145490, '2020-11-26', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145491, '2020-11-27', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145492, '2020-11-28', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145493, '2020-11-29', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145494, '2020-11-30', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145495, '2020-12-01', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145496, '2020-12-02', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145497, '2020-12-03', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145498, '2020-12-04', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145499, '2020-12-05', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145500, '2020-12-06', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145501, '2020-12-07', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145502, '2020-12-08', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145503, '2020-12-09', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145504, '2020-12-10', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145505, '2020-12-11', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145506, '2020-12-12', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145507, '2020-12-13', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145508, '2020-12-14', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145509, '2020-12-15', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145510, '2020-12-16', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145511, '2020-12-17', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145512, '2020-12-18', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145513, '2020-12-19', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145514, '2020-12-20', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145515, '2020-12-21', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145516, '2020-12-22', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145517, '2020-12-23', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145518, '2020-12-24', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145519, '2020-12-25', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145520, '2020-12-26', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145521, '2020-12-27', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145522, '2020-12-28', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145523, '2020-12-29', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145524, '2020-12-30', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145525, '2020-12-31', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145526, '2021-01-01', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145527, '2021-01-02', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145528, '2021-01-03', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145529, '2021-01-04', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145530, '2021-01-05', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145531, '2021-01-06', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145532, '2021-01-07', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145533, '2021-01-08', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145534, '2021-01-09', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145535, '2021-01-10', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145536, '2021-01-11', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145537, '2021-01-12', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145538, '2021-01-13', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145539, '2021-01-14', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145540, '2021-01-15', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145541, '2021-01-16', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145542, '2021-01-17', 'NR', 'Nauru', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145543, '2020-01-03', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145544, '2020-01-04', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145545, '2020-01-05', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145546, '2020-01-06', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145547, '2020-01-07', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145548, '2020-01-08', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145549, '2020-01-09', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145550, '2020-01-10', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145551, '2020-01-11', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145552, '2020-01-12', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145553, '2020-01-13', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145554, '2020-01-14', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145555, '2020-01-15', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145556, '2020-01-16', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145557, '2020-01-17', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145558, '2020-01-18', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145559, '2020-01-19', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145560, '2020-01-20', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145561, '2020-01-21', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145562, '2020-01-22', 'NP', 'Nepal', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145563, '2020-01-23', 'NP', 'Nepal', 'SEARO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145564, '2020-01-24', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145565, '2020-01-25', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145566, '2020-01-26', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145567, '2020-01-27', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145568, '2020-01-28', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145569, '2020-01-29', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145570, '2020-01-30', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145571, '2020-01-31', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145572, '2020-02-01', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145573, '2020-02-02', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145574, '2020-02-03', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145575, '2020-02-04', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145576, '2020-02-05', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145577, '2020-02-06', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145578, '2020-02-07', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145579, '2020-02-08', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145580, '2020-02-09', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145581, '2020-02-10', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145582, '2020-02-11', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145583, '2020-02-12', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145584, '2020-02-13', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145585, '2020-02-14', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145586, '2020-02-15', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145587, '2020-02-16', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145588, '2020-02-17', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145589, '2020-02-18', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145590, '2020-02-19', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145591, '2020-02-20', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145592, '2020-02-21', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145593, '2020-02-22', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145594, '2020-02-23', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145595, '2020-02-24', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145596, '2020-02-25', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145597, '2020-02-26', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145598, '2020-02-27', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145599, '2020-02-28', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145600, '2020-02-29', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145601, '2020-03-01', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145602, '2020-03-02', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145603, '2020-03-03', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145604, '2020-03-04', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145605, '2020-03-05', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145606, '2020-03-06', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145607, '2020-03-07', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145608, '2020-03-08', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145609, '2020-03-09', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145610, '2020-03-10', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145611, '2020-03-11', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145612, '2020-03-12', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145613, '2020-03-13', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145614, '2020-03-14', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145615, '2020-03-15', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145616, '2020-03-16', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145617, '2020-03-17', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145618, '2020-03-18', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145619, '2020-03-19', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145620, '2020-03-20', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145621, '2020-03-21', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145622, '2020-03-22', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145623, '2020-03-23', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145624, '2020-03-24', 'NP', 'Nepal', 'SEARO', '-3', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145625, '2020-03-25', 'NP', 'Nepal', 'SEARO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145626, '2020-03-26', 'NP', 'Nepal', 'SEARO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145627, '2020-03-27', 'NP', 'Nepal', 'SEARO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145628, '2020-03-28', 'NP', 'Nepal', 'SEARO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145629, '2020-03-29', 'NP', 'Nepal', 'SEARO', '2', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145630, '2020-03-30', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145631, '2020-03-31', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145632, '2020-04-01', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145633, '2020-04-02', 'NP', 'Nepal', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145634, '2020-04-03', 'NP', 'Nepal', 'SEARO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145635, '2020-04-04', 'NP', 'Nepal', 'SEARO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145636, '2020-04-05', 'NP', 'Nepal', 'SEARO', '3', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145637, '2020-04-06', 'NP', 'Nepal', 'SEARO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145638, '2020-04-07', 'NP', 'Nepal', 'SEARO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145639, '2020-04-08', 'NP', 'Nepal', 'SEARO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145640, '2020-04-09', 'NP', 'Nepal', 'SEARO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145641, '2020-04-10', 'NP', 'Nepal', 'SEARO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145642, '2020-04-11', 'NP', 'Nepal', 'SEARO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145643, '2020-04-12', 'NP', 'Nepal', 'SEARO', '3', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145644, '2020-04-13', 'NP', 'Nepal', 'SEARO', '2', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145645, '2020-04-14', 'NP', 'Nepal', 'SEARO', '2', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145646, '2020-04-15', 'NP', 'Nepal', 'SEARO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145647, '2020-04-16', 'NP', 'Nepal', 'SEARO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145648, '2020-04-17', 'NP', 'Nepal', 'SEARO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145649, '2020-04-18', 'NP', 'Nepal', 'SEARO', '14', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145650, '2020-04-19', 'NP', 'Nepal', 'SEARO', '1', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145651, '2020-04-20', 'NP', 'Nepal', 'SEARO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145652, '2020-04-21', 'NP', 'Nepal', 'SEARO', '1', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145653, '2020-04-22', 'NP', 'Nepal', 'SEARO', '10', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145654, '2020-04-23', 'NP', 'Nepal', 'SEARO', '3', '45', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145655, '2020-04-24', 'NP', 'Nepal', 'SEARO', '3', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145656, '2020-04-25', 'NP', 'Nepal', 'SEARO', '1', '49', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145657, '2020-04-26', 'NP', 'Nepal', 'SEARO', '2', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145658, '2020-04-27', 'NP', 'Nepal', 'SEARO', '1', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145659, '2020-04-28', 'NP', 'Nepal', 'SEARO', '0', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145660, '2020-04-29', 'NP', 'Nepal', 'SEARO', '5', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145661, '2020-04-30', 'NP', 'Nepal', 'SEARO', '0', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145662, '2020-05-01', 'NP', 'Nepal', 'SEARO', '2', '59', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145663, '2020-05-02', 'NP', 'Nepal', 'SEARO', '0', '59', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145664, '2020-05-03', 'NP', 'Nepal', 'SEARO', '10', '69', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145665, '2020-05-04', 'NP', 'Nepal', 'SEARO', '6', '75', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145666, '2020-05-05', 'NP', 'Nepal', 'SEARO', '7', '82', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145667, '2020-05-06', 'NP', 'Nepal', 'SEARO', '17', '99', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145668, '2020-05-07', 'NP', 'Nepal', 'SEARO', '0', '99', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145669, '2020-05-08', 'NP', 'Nepal', 'SEARO', '3', '102', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145670, '2020-05-09', 'NP', 'Nepal', 'SEARO', '7', '109', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145671, '2020-05-10', 'NP', 'Nepal', 'SEARO', '1', '110', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145672, '2020-05-11', 'NP', 'Nepal', 'SEARO', '11', '121', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145673, '2020-05-12', 'NP', 'Nepal', 'SEARO', '70', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145674, '2020-05-13', 'NP', 'Nepal', 'SEARO', '52', '243', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145675, '2020-05-14', 'NP', 'Nepal', 'SEARO', '6', '249', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145676, '2020-05-15', 'NP', 'Nepal', 'SEARO', '9', '258', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145677, '2020-05-16', 'NP', 'Nepal', 'SEARO', '23', '281', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (145678, '2020-05-17', 'NP', 'Nepal', 'SEARO', '14', '295', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (145679, '2020-05-18', 'NP', 'Nepal', 'SEARO', '62', '357', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (145680, '2020-05-19', 'NP', 'Nepal', 'SEARO', '45', '402', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (145681, '2020-05-20', 'NP', 'Nepal', 'SEARO', '25', '427', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (145682, '2020-05-21', 'NP', 'Nepal', 'SEARO', '27', '454', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (145683, '2020-05-22', 'NP', 'Nepal', 'SEARO', '62', '516', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (145684, '2020-05-23', 'NP', 'Nepal', 'SEARO', '68', '584', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (145685, '2020-05-24', 'NP', 'Nepal', 'SEARO', '19', '603', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (145686, '2020-05-25', 'NP', 'Nepal', 'SEARO', '79', '682', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (145687, '2020-05-26', 'NP', 'Nepal', 'SEARO', '90', '772', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (145688, '2020-05-27', 'NP', 'Nepal', 'SEARO', '114', '886', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (145689, '2020-05-28', 'NP', 'Nepal', 'SEARO', '156', '1042', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (145690, '2020-05-29', 'NP', 'Nepal', 'SEARO', '170', '1212', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (145691, '2020-05-30', 'NP', 'Nepal', 'SEARO', '189', '1401', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (145692, '2020-05-31', 'NP', 'Nepal', 'SEARO', '171', '1572', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (145693, '2020-06-01', 'NP', 'Nepal', 'SEARO', '0', '1572', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (145694, '2020-06-02', 'NP', 'Nepal', 'SEARO', '239', '1811', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (145695, '2020-06-03', 'NP', 'Nepal', 'SEARO', '288', '2099', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (145696, '2020-06-04', 'NP', 'Nepal', 'SEARO', '201', '2300', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (145697, '2020-06-05', 'NP', 'Nepal', 'SEARO', '334', '2634', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (145698, '2020-06-06', 'NP', 'Nepal', 'SEARO', '278', '2912', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (145699, '2020-06-07', 'NP', 'Nepal', 'SEARO', '323', '3235', '2', '13', false);
INSERT INTO public.who_global_data_import VALUES (145700, '2020-06-08', 'NP', 'Nepal', 'SEARO', '213', '3448', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (145701, '2020-06-09', 'NP', 'Nepal', 'SEARO', '314', '3762', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (145702, '2020-06-10', 'NP', 'Nepal', 'SEARO', '323', '4085', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (145703, '2020-06-11', 'NP', 'Nepal', 'SEARO', '279', '4364', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (145704, '2020-06-12', 'NP', 'Nepal', 'SEARO', '250', '4614', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (145705, '2020-06-13', 'NP', 'Nepal', 'SEARO', '448', '5062', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (145706, '2020-06-14', 'NP', 'Nepal', 'SEARO', '273', '5335', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (145707, '2020-06-15', 'NP', 'Nepal', 'SEARO', '425', '5760', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (145708, '2020-06-16', 'NP', 'Nepal', 'SEARO', '451', '6211', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (145709, '2020-06-17', 'NP', 'Nepal', 'SEARO', '380', '6591', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (145710, '2020-06-18', 'NP', 'Nepal', 'SEARO', '586', '7177', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (145711, '2020-06-19', 'NP', 'Nepal', 'SEARO', '671', '7848', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (145712, '2020-06-20', 'NP', 'Nepal', 'SEARO', '426', '8274', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (145713, '2020-06-21', 'NP', 'Nepal', 'SEARO', '331', '8605', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (145714, '2020-06-22', 'NP', 'Nepal', 'SEARO', '421', '9026', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (145715, '2020-06-23', 'NP', 'Nepal', 'SEARO', '535', '9561', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (145716, '2020-06-24', 'NP', 'Nepal', 'SEARO', '538', '10099', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (145717, '2020-06-25', 'NP', 'Nepal', 'SEARO', '629', '10728', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (145718, '2020-06-26', 'NP', 'Nepal', 'SEARO', '434', '11162', '2', '26', false);
INSERT INTO public.who_global_data_import VALUES (145719, '2020-06-27', 'NP', 'Nepal', 'SEARO', '593', '11755', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (145720, '2020-06-28', 'NP', 'Nepal', 'SEARO', '554', '12309', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (91108, '2020-02-20', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145721, '2020-06-29', 'NP', 'Nepal', 'SEARO', '463', '12772', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (145722, '2020-06-30', 'NP', 'Nepal', 'SEARO', '476', '13248', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (145723, '2020-07-01', 'NP', 'Nepal', 'SEARO', '316', '13564', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (145724, '2020-07-02', 'NP', 'Nepal', 'SEARO', '482', '14046', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (145725, '2020-07-03', 'NP', 'Nepal', 'SEARO', '473', '14519', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (145726, '2020-07-04', 'NP', 'Nepal', 'SEARO', '740', '15259', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (145727, '2020-07-05', 'NP', 'Nepal', 'SEARO', '232', '15491', '2', '34', false);
INSERT INTO public.who_global_data_import VALUES (145728, '2020-07-06', 'NP', 'Nepal', 'SEARO', '293', '15784', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (145729, '2020-07-07', 'NP', 'Nepal', 'SEARO', '180', '15964', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (145730, '2020-07-08', 'NP', 'Nepal', 'SEARO', '204', '16168', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (145731, '2020-07-09', 'NP', 'Nepal', 'SEARO', '255', '16423', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (145732, '2020-07-10', 'NP', 'Nepal', 'SEARO', '108', '16531', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (145733, '2020-07-11', 'NP', 'Nepal', 'SEARO', '118', '16649', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (145734, '2020-07-12', 'NP', 'Nepal', 'SEARO', '70', '16719', '3', '38', false);
INSERT INTO public.who_global_data_import VALUES (145735, '2020-07-13', 'NP', 'Nepal', 'SEARO', '82', '16801', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (145736, '2020-07-14', 'NP', 'Nepal', 'SEARO', '144', '16945', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (145737, '2020-07-15', 'NP', 'Nepal', 'SEARO', '116', '17061', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (145738, '2020-07-16', 'NP', 'Nepal', 'SEARO', '116', '17177', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (145739, '2020-07-17', 'NP', 'Nepal', 'SEARO', '167', '17344', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (145740, '2020-07-18', 'NP', 'Nepal', 'SEARO', '101', '17445', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (145741, '2020-07-19', 'NP', 'Nepal', 'SEARO', '57', '17502', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (145742, '2020-07-20', 'NP', 'Nepal', 'SEARO', '156', '17658', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (145743, '2020-07-21', 'NP', 'Nepal', 'SEARO', '186', '17844', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (145744, '2020-07-22', 'NP', 'Nepal', 'SEARO', '150', '17994', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (145745, '2020-07-23', 'NP', 'Nepal', 'SEARO', '100', '18094', '2', '42', false);
INSERT INTO public.who_global_data_import VALUES (145746, '2020-07-24', 'NP', 'Nepal', 'SEARO', '147', '18241', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (145747, '2020-07-25', 'NP', 'Nepal', 'SEARO', '133', '18374', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (145748, '2020-07-26', 'NP', 'Nepal', 'SEARO', '109', '18483', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (145749, '2020-07-27', 'NP', 'Nepal', 'SEARO', '130', '18613', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (145750, '2020-07-28', 'NP', 'Nepal', 'SEARO', '139', '18752', '3', '48', false);
INSERT INTO public.who_global_data_import VALUES (145751, '2020-07-29', 'NP', 'Nepal', 'SEARO', '311', '19063', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (145752, '2020-07-30', 'NP', 'Nepal', 'SEARO', '210', '19273', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (145753, '2020-07-31', 'NP', 'Nepal', 'SEARO', '274', '19547', '3', '52', false);
INSERT INTO public.who_global_data_import VALUES (145754, '2020-08-01', 'NP', 'Nepal', 'SEARO', '224', '19771', '4', '56', false);
INSERT INTO public.who_global_data_import VALUES (145755, '2020-08-02', 'NP', 'Nepal', 'SEARO', '315', '20086', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (145756, '2020-08-03', 'NP', 'Nepal', 'SEARO', '246', '20332', '1', '57', false);
INSERT INTO public.who_global_data_import VALUES (145757, '2020-08-04', 'NP', 'Nepal', 'SEARO', '418', '20750', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (145758, '2020-08-05', 'NP', 'Nepal', 'SEARO', '259', '21009', '1', '58', false);
INSERT INTO public.who_global_data_import VALUES (145759, '2020-08-06', 'NP', 'Nepal', 'SEARO', '381', '21390', '2', '60', false);
INSERT INTO public.who_global_data_import VALUES (145760, '2020-08-07', 'NP', 'Nepal', 'SEARO', '360', '21750', '5', '65', false);
INSERT INTO public.who_global_data_import VALUES (145761, '2020-08-08', 'NP', 'Nepal', 'SEARO', '464', '22214', '5', '70', false);
INSERT INTO public.who_global_data_import VALUES (145762, '2020-08-09', 'NP', 'Nepal', 'SEARO', '378', '22592', '3', '73', false);
INSERT INTO public.who_global_data_import VALUES (145763, '2020-08-10', 'NP', 'Nepal', 'SEARO', '380', '22972', '2', '75', false);
INSERT INTO public.who_global_data_import VALUES (145764, '2020-08-11', 'NP', 'Nepal', 'SEARO', '338', '23310', '4', '79', false);
INSERT INTO public.who_global_data_import VALUES (145765, '2020-08-12', 'NP', 'Nepal', 'SEARO', '638', '23948', '4', '83', false);
INSERT INTO public.who_global_data_import VALUES (145766, '2020-08-13', 'NP', 'Nepal', 'SEARO', '484', '24432', '8', '91', false);
INSERT INTO public.who_global_data_import VALUES (145767, '2020-08-14', 'NP', 'Nepal', 'SEARO', '525', '24957', '4', '95', false);
INSERT INTO public.who_global_data_import VALUES (145768, '2020-08-15', 'NP', 'Nepal', 'SEARO', '594', '25551', '4', '99', false);
INSERT INTO public.who_global_data_import VALUES (145769, '2020-08-16', 'NP', 'Nepal', 'SEARO', '468', '26019', '3', '102', false);
INSERT INTO public.who_global_data_import VALUES (145770, '2020-08-17', 'NP', 'Nepal', 'SEARO', '641', '26660', '2', '104', false);
INSERT INTO public.who_global_data_import VALUES (145771, '2020-08-18', 'NP', 'Nepal', 'SEARO', '581', '27241', '3', '107', false);
INSERT INTO public.who_global_data_import VALUES (145772, '2020-08-19', 'NP', 'Nepal', 'SEARO', '1016', '28257', '7', '114', false);
INSERT INTO public.who_global_data_import VALUES (145773, '2020-08-20', 'NP', 'Nepal', 'SEARO', '681', '28938', '6', '120', false);
INSERT INTO public.who_global_data_import VALUES (145774, '2020-08-21', 'NP', 'Nepal', 'SEARO', '707', '29645', '6', '126', false);
INSERT INTO public.who_global_data_import VALUES (145775, '2020-08-22', 'NP', 'Nepal', 'SEARO', '838', '30483', '11', '137', false);
INSERT INTO public.who_global_data_import VALUES (145776, '2020-08-23', 'NP', 'Nepal', 'SEARO', '634', '31117', '9', '146', false);
INSERT INTO public.who_global_data_import VALUES (145777, '2020-08-24', 'NP', 'Nepal', 'SEARO', '818', '31935', '3', '149', false);
INSERT INTO public.who_global_data_import VALUES (145778, '2020-08-25', 'NP', 'Nepal', 'SEARO', '743', '32678', '8', '157', false);
INSERT INTO public.who_global_data_import VALUES (145779, '2020-08-26', 'NP', 'Nepal', 'SEARO', '855', '33533', '7', '164', false);
INSERT INTO public.who_global_data_import VALUES (145780, '2020-08-27', 'NP', 'Nepal', 'SEARO', '885', '34418', '11', '175', false);
INSERT INTO public.who_global_data_import VALUES (145781, '2020-08-28', 'NP', 'Nepal', 'SEARO', '1111', '35529', '8', '183', false);
INSERT INTO public.who_global_data_import VALUES (145782, '2020-08-29', 'NP', 'Nepal', 'SEARO', '927', '36456', '12', '195', false);
INSERT INTO public.who_global_data_import VALUES (145783, '2020-08-30', 'NP', 'Nepal', 'SEARO', '884', '37340', '12', '207', false);
INSERT INTO public.who_global_data_import VALUES (145784, '2020-08-31', 'NP', 'Nepal', 'SEARO', '1221', '38561', '14', '221', false);
INSERT INTO public.who_global_data_import VALUES (145785, '2020-09-01', 'NP', 'Nepal', 'SEARO', '899', '39460', '7', '228', false);
INSERT INTO public.who_global_data_import VALUES (145786, '2020-09-02', 'NP', 'Nepal', 'SEARO', '1069', '40529', '11', '239', false);
INSERT INTO public.who_global_data_import VALUES (145787, '2020-09-03', 'NP', 'Nepal', 'SEARO', '1120', '41649', '12', '251', false);
INSERT INTO public.who_global_data_import VALUES (145788, '2020-09-04', 'NP', 'Nepal', 'SEARO', '1228', '42877', '6', '257', false);
INSERT INTO public.who_global_data_import VALUES (145789, '2020-09-05', 'NP', 'Nepal', 'SEARO', '1359', '44236', '14', '271', false);
INSERT INTO public.who_global_data_import VALUES (145790, '2020-09-06', 'NP', 'Nepal', 'SEARO', '1041', '45277', '9', '280', false);
INSERT INTO public.who_global_data_import VALUES (145791, '2020-09-07', 'NP', 'Nepal', 'SEARO', '980', '46257', '9', '289', false);
INSERT INTO public.who_global_data_import VALUES (145792, '2020-09-08', 'NP', 'Nepal', 'SEARO', '979', '47236', '11', '300', false);
INSERT INTO public.who_global_data_import VALUES (145793, '2020-09-09', 'NP', 'Nepal', 'SEARO', '902', '48138', '6', '306', false);
INSERT INTO public.who_global_data_import VALUES (145794, '2020-09-10', 'NP', 'Nepal', 'SEARO', '1081', '49219', '6', '312', false);
INSERT INTO public.who_global_data_import VALUES (145795, '2020-09-11', 'NP', 'Nepal', 'SEARO', '1246', '50465', '5', '317', false);
INSERT INTO public.who_global_data_import VALUES (145796, '2020-09-12', 'NP', 'Nepal', 'SEARO', '1454', '51919', '5', '322', false);
INSERT INTO public.who_global_data_import VALUES (145797, '2020-09-13', 'NP', 'Nepal', 'SEARO', '1201', '53120', '14', '336', false);
INSERT INTO public.who_global_data_import VALUES (145798, '2020-09-14', 'NP', 'Nepal', 'SEARO', '1039', '54159', '9', '345', false);
INSERT INTO public.who_global_data_import VALUES (145799, '2020-09-15', 'NP', 'Nepal', 'SEARO', '1170', '55329', '15', '360', false);
INSERT INTO public.who_global_data_import VALUES (145800, '2020-09-16', 'NP', 'Nepal', 'SEARO', '1459', '56788', '11', '371', false);
INSERT INTO public.who_global_data_import VALUES (145801, '2020-09-17', 'NP', 'Nepal', 'SEARO', '1539', '58327', '8', '379', false);
INSERT INTO public.who_global_data_import VALUES (145802, '2020-09-18', 'NP', 'Nepal', 'SEARO', '1246', '59573', '4', '383', false);
INSERT INTO public.who_global_data_import VALUES (145803, '2020-09-19', 'NP', 'Nepal', 'SEARO', '2020', '61593', '7', '390', false);
INSERT INTO public.who_global_data_import VALUES (145804, '2020-09-20', 'NP', 'Nepal', 'SEARO', '1204', '62797', '11', '401', false);
INSERT INTO public.who_global_data_import VALUES (145805, '2020-09-21', 'NP', 'Nepal', 'SEARO', '1325', '64122', '10', '411', false);
INSERT INTO public.who_global_data_import VALUES (145806, '2020-09-22', 'NP', 'Nepal', 'SEARO', '1154', '65276', '16', '427', false);
INSERT INTO public.who_global_data_import VALUES (145807, '2020-09-23', 'NP', 'Nepal', 'SEARO', '1356', '66632', '2', '429', false);
INSERT INTO public.who_global_data_import VALUES (145808, '2020-09-24', 'NP', 'Nepal', 'SEARO', '1172', '67804', '7', '436', false);
INSERT INTO public.who_global_data_import VALUES (145809, '2020-09-25', 'NP', 'Nepal', 'SEARO', '1497', '69301', '17', '453', false);
INSERT INTO public.who_global_data_import VALUES (145810, '2020-09-26', 'NP', 'Nepal', 'SEARO', '1313', '70614', '6', '459', false);
INSERT INTO public.who_global_data_import VALUES (145811, '2020-09-27', 'NP', 'Nepal', 'SEARO', '1207', '71821', '8', '467', false);
INSERT INTO public.who_global_data_import VALUES (145812, '2020-09-28', 'NP', 'Nepal', 'SEARO', '1573', '73394', '10', '477', false);
INSERT INTO public.who_global_data_import VALUES (145813, '2020-09-29', 'NP', 'Nepal', 'SEARO', '1351', '74745', '4', '481', false);
INSERT INTO public.who_global_data_import VALUES (145814, '2020-09-30', 'NP', 'Nepal', 'SEARO', '1513', '76258', '10', '491', false);
INSERT INTO public.who_global_data_import VALUES (145815, '2020-10-01', 'NP', 'Nepal', 'SEARO', '1559', '77817', '7', '498', false);
INSERT INTO public.who_global_data_import VALUES (145816, '2020-10-02', 'NP', 'Nepal', 'SEARO', '1911', '79728', '11', '509', false);
INSERT INTO public.who_global_data_import VALUES (145817, '2020-10-03', 'NP', 'Nepal', 'SEARO', '2722', '82450', '11', '520', false);
INSERT INTO public.who_global_data_import VALUES (145818, '2020-10-04', 'NP', 'Nepal', 'SEARO', '2120', '84570', '8', '528', false);
INSERT INTO public.who_global_data_import VALUES (145819, '2020-10-05', 'NP', 'Nepal', 'SEARO', '2253', '86823', '7', '535', false);
INSERT INTO public.who_global_data_import VALUES (145820, '2020-10-06', 'NP', 'Nepal', 'SEARO', '2440', '89263', '19', '554', false);
INSERT INTO public.who_global_data_import VALUES (145821, '2020-10-07', 'NP', 'Nepal', 'SEARO', '1551', '90814', '9', '563', false);
INSERT INTO public.who_global_data_import VALUES (145822, '2020-10-08', 'NP', 'Nepal', 'SEARO', '3439', '94253', '15', '578', false);
INSERT INTO public.who_global_data_import VALUES (145823, '2020-10-09', 'NP', 'Nepal', 'SEARO', '4364', '98617', '12', '590', false);
INSERT INTO public.who_global_data_import VALUES (145824, '2020-10-10', 'NP', 'Nepal', 'SEARO', '2059', '100676', '10', '600', false);
INSERT INTO public.who_global_data_import VALUES (145825, '2020-10-11', 'NP', 'Nepal', 'SEARO', '5008', '105684', '14', '614', false);
INSERT INTO public.who_global_data_import VALUES (145826, '2020-10-12', 'NP', 'Nepal', 'SEARO', '2071', '107755', '22', '636', false);
INSERT INTO public.who_global_data_import VALUES (145827, '2020-10-13', 'NP', 'Nepal', 'SEARO', '4047', '111802', '9', '645', false);
INSERT INTO public.who_global_data_import VALUES (145828, '2020-10-14', 'NP', 'Nepal', 'SEARO', '3556', '115358', '18', '663', false);
INSERT INTO public.who_global_data_import VALUES (145829, '2020-10-15', 'NP', 'Nepal', 'SEARO', '2638', '117996', '12', '675', false);
INSERT INTO public.who_global_data_import VALUES (145830, '2020-10-16', 'NP', 'Nepal', 'SEARO', '3749', '121745', '19', '694', false);
INSERT INTO public.who_global_data_import VALUES (145831, '2020-10-17', 'NP', 'Nepal', 'SEARO', '4392', '126137', '21', '715', false);
INSERT INTO public.who_global_data_import VALUES (145832, '2020-10-18', 'NP', 'Nepal', 'SEARO', '3167', '129304', '12', '727', false);
INSERT INTO public.who_global_data_import VALUES (145833, '2020-10-19', 'NP', 'Nepal', 'SEARO', '2942', '132246', '12', '739', false);
INSERT INTO public.who_global_data_import VALUES (145834, '2020-10-20', 'NP', 'Nepal', 'SEARO', '3790', '136036', '18', '757', false);
INSERT INTO public.who_global_data_import VALUES (145835, '2020-10-21', 'NP', 'Nepal', 'SEARO', '3093', '139129', '8', '765', false);
INSERT INTO public.who_global_data_import VALUES (145836, '2020-10-22', 'NP', 'Nepal', 'SEARO', '5743', '144872', '26', '791', false);
INSERT INTO public.who_global_data_import VALUES (145837, '2020-10-23', 'NP', 'Nepal', 'SEARO', '3637', '148509', '21', '812', false);
INSERT INTO public.who_global_data_import VALUES (145838, '2020-10-24', 'NP', 'Nepal', 'SEARO', '4499', '153008', '17', '829', false);
INSERT INTO public.who_global_data_import VALUES (145839, '2020-10-25', 'NP', 'Nepal', 'SEARO', '2225', '155233', '13', '842', false);
INSERT INTO public.who_global_data_import VALUES (145840, '2020-10-26', 'NP', 'Nepal', 'SEARO', '2856', '158089', '5', '847', false);
INSERT INTO public.who_global_data_import VALUES (145841, '2020-10-27', 'NP', 'Nepal', 'SEARO', '1741', '159830', '15', '862', false);
INSERT INTO public.who_global_data_import VALUES (145842, '2020-10-28', 'NP', 'Nepal', 'SEARO', '570', '160400', '14', '876', false);
INSERT INTO public.who_global_data_import VALUES (145843, '2020-10-29', 'NP', 'Nepal', 'SEARO', '1954', '162354', '11', '887', false);
INSERT INTO public.who_global_data_import VALUES (145844, '2020-10-30', 'NP', 'Nepal', 'SEARO', '2364', '164718', '17', '904', false);
INSERT INTO public.who_global_data_import VALUES (145845, '2020-10-31', 'NP', 'Nepal', 'SEARO', '3517', '168235', '16', '920', false);
INSERT INTO public.who_global_data_import VALUES (145846, '2020-11-01', 'NP', 'Nepal', 'SEARO', '2508', '170743', '17', '937', false);
INSERT INTO public.who_global_data_import VALUES (145847, '2020-11-02', 'NP', 'Nepal', 'SEARO', '2824', '173567', '23', '960', false);
INSERT INTO public.who_global_data_import VALUES (145848, '2020-11-03', 'NP', 'Nepal', 'SEARO', '2933', '176500', '24', '984', false);
INSERT INTO public.who_global_data_import VALUES (145849, '2020-11-04', 'NP', 'Nepal', 'SEARO', '3114', '179614', '20', '1004', false);
INSERT INTO public.who_global_data_import VALUES (145850, '2020-11-05', 'NP', 'Nepal', 'SEARO', '3309', '182923', '30', '1034', false);
INSERT INTO public.who_global_data_import VALUES (145851, '2020-11-06', 'NP', 'Nepal', 'SEARO', '3051', '185974', '18', '1052', false);
INSERT INTO public.who_global_data_import VALUES (145852, '2020-11-07', 'NP', 'Nepal', 'SEARO', '2909', '188883', '18', '1070', false);
INSERT INTO public.who_global_data_import VALUES (145853, '2020-11-08', 'NP', 'Nepal', 'SEARO', '2753', '191636', '17', '1087', false);
INSERT INTO public.who_global_data_import VALUES (145854, '2020-11-09', 'NP', 'Nepal', 'SEARO', '2817', '194453', '21', '1108', false);
INSERT INTO public.who_global_data_import VALUES (145855, '2020-11-10', 'NP', 'Nepal', 'SEARO', '2571', '197024', '18', '1126', false);
INSERT INTO public.who_global_data_import VALUES (145856, '2020-11-11', 'NP', 'Nepal', 'SEARO', '2736', '199760', '22', '1148', false);
INSERT INTO public.who_global_data_import VALUES (145857, '2020-11-12', 'NP', 'Nepal', 'SEARO', '2569', '202329', '26', '1174', false);
INSERT INTO public.who_global_data_import VALUES (145858, '2020-11-13', 'NP', 'Nepal', 'SEARO', '1913', '204242', '15', '1189', false);
INSERT INTO public.who_global_data_import VALUES (145859, '2020-11-14', 'NP', 'Nepal', 'SEARO', '2111', '206353', '13', '1202', false);
INSERT INTO public.who_global_data_import VALUES (145860, '2020-11-15', 'NP', 'Nepal', 'SEARO', '1946', '208299', '13', '1215', false);
INSERT INTO public.who_global_data_import VALUES (145861, '2020-11-16', 'NP', 'Nepal', 'SEARO', '1477', '209776', '6', '1221', false);
INSERT INTO public.who_global_data_import VALUES (145862, '2020-11-17', 'NP', 'Nepal', 'SEARO', '1197', '210973', '9', '1230', false);
INSERT INTO public.who_global_data_import VALUES (145863, '2020-11-18', 'NP', 'Nepal', 'SEARO', '502', '211475', '17', '1247', false);
INSERT INTO public.who_global_data_import VALUES (145864, '2020-11-19', 'NP', 'Nepal', 'SEARO', '1442', '212917', '12', '1259', false);
INSERT INTO public.who_global_data_import VALUES (145865, '2020-11-20', 'NP', 'Nepal', 'SEARO', '2103', '215020', '17', '1276', false);
INSERT INTO public.who_global_data_import VALUES (145866, '2020-11-21', 'NP', 'Nepal', 'SEARO', '1945', '216965', '22', '1298', false);
INSERT INTO public.who_global_data_import VALUES (145867, '2020-11-22', 'NP', 'Nepal', 'SEARO', '1674', '218639', '7', '1305', false);
INSERT INTO public.who_global_data_import VALUES (145868, '2020-11-23', 'NP', 'Nepal', 'SEARO', '1669', '220308', '16', '1321', false);
INSERT INTO public.who_global_data_import VALUES (145869, '2020-11-24', 'NP', 'Nepal', 'SEARO', '1980', '222288', '16', '1337', false);
INSERT INTO public.who_global_data_import VALUES (145870, '2020-11-25', 'NP', 'Nepal', 'SEARO', '1790', '224078', '24', '1361', false);
INSERT INTO public.who_global_data_import VALUES (145871, '2020-11-26', 'NP', 'Nepal', 'SEARO', '1948', '226026', '28', '1389', false);
INSERT INTO public.who_global_data_import VALUES (145872, '2020-11-27', 'NP', 'Nepal', 'SEARO', '1614', '227640', '23', '1412', false);
INSERT INTO public.who_global_data_import VALUES (145873, '2020-11-28', 'NP', 'Nepal', 'SEARO', '1703', '229343', '23', '1435', false);
INSERT INTO public.who_global_data_import VALUES (145874, '2020-11-29', 'NP', 'Nepal', 'SEARO', '1380', '230723', '19', '1454', false);
INSERT INTO public.who_global_data_import VALUES (145875, '2020-11-30', 'NP', 'Nepal', 'SEARO', '1255', '231978', '25', '1479', false);
INSERT INTO public.who_global_data_import VALUES (145876, '2020-12-01', 'NP', 'Nepal', 'SEARO', '1474', '233452', '29', '1508', false);
INSERT INTO public.who_global_data_import VALUES (145877, '2020-12-02', 'NP', 'Nepal', 'SEARO', '1304', '234756', '21', '1529', false);
INSERT INTO public.who_global_data_import VALUES (145878, '2020-12-03', 'NP', 'Nepal', 'SEARO', '1490', '236246', '9', '1538', false);
INSERT INTO public.who_global_data_import VALUES (145879, '2020-12-04', 'NP', 'Nepal', 'SEARO', '1343', '237589', '13', '1551', false);
INSERT INTO public.who_global_data_import VALUES (145880, '2020-12-05', 'NP', 'Nepal', 'SEARO', '1272', '238861', '16', '1567', false);
INSERT INTO public.who_global_data_import VALUES (145881, '2020-12-06', 'NP', 'Nepal', 'SEARO', '1024', '239885', '10', '1577', false);
INSERT INTO public.who_global_data_import VALUES (145882, '2020-12-07', 'NP', 'Nepal', 'SEARO', '1096', '240981', '17', '1594', false);
INSERT INTO public.who_global_data_import VALUES (145883, '2020-12-08', 'NP', 'Nepal', 'SEARO', '1014', '241995', '20', '1614', false);
INSERT INTO public.who_global_data_import VALUES (145884, '2020-12-09', 'NP', 'Nepal', 'SEARO', '1382', '243377', '23', '1637', false);
INSERT INTO public.who_global_data_import VALUES (145885, '2020-12-10', 'NP', 'Nepal', 'SEARO', '1056', '244433', '14', '1651', false);
INSERT INTO public.who_global_data_import VALUES (145886, '2020-12-11', 'NP', 'Nepal', 'SEARO', '1217', '245650', '12', '1663', false);
INSERT INTO public.who_global_data_import VALUES (145887, '2020-12-12', 'NP', 'Nepal', 'SEARO', '1044', '246694', '11', '1674', false);
INSERT INTO public.who_global_data_import VALUES (145888, '2020-12-13', 'NP', 'Nepal', 'SEARO', '899', '247593', '15', '1689', false);
INSERT INTO public.who_global_data_import VALUES (145889, '2020-12-14', 'NP', 'Nepal', 'SEARO', '830', '248423', '9', '1698', false);
INSERT INTO public.who_global_data_import VALUES (145890, '2020-12-15', 'NP', 'Nepal', 'SEARO', '821', '249244', '18', '1716', false);
INSERT INTO public.who_global_data_import VALUES (145891, '2020-12-16', 'NP', 'Nepal', 'SEARO', '936', '250180', '14', '1730', false);
INSERT INTO public.who_global_data_import VALUES (145892, '2020-12-17', 'NP', 'Nepal', 'SEARO', '736', '250916', '13', '1743', false);
INSERT INTO public.who_global_data_import VALUES (145893, '2020-12-18', 'NP', 'Nepal', 'SEARO', '776', '251692', '6', '1749', false);
INSERT INTO public.who_global_data_import VALUES (145894, '2020-12-19', 'NP', 'Nepal', 'SEARO', '782', '252474', '16', '1765', false);
INSERT INTO public.who_global_data_import VALUES (145895, '2020-12-20', 'NP', 'Nepal', 'SEARO', '710', '253184', '12', '1777', false);
INSERT INTO public.who_global_data_import VALUES (145896, '2020-12-21', 'NP', 'Nepal', 'SEARO', '588', '253772', '11', '1788', false);
INSERT INTO public.who_global_data_import VALUES (145897, '2020-12-22', 'NP', 'Nepal', 'SEARO', '742', '254514', '7', '1795', false);
INSERT INTO public.who_global_data_import VALUES (145898, '2020-12-23', 'NP', 'Nepal', 'SEARO', '722', '255236', '3', '1798', false);
INSERT INTO public.who_global_data_import VALUES (145899, '2020-12-24', 'NP', 'Nepal', 'SEARO', '743', '255979', '5', '1803', false);
INSERT INTO public.who_global_data_import VALUES (145900, '2020-12-25', 'NP', 'Nepal', 'SEARO', '613', '256592', '5', '1808', false);
INSERT INTO public.who_global_data_import VALUES (145901, '2020-12-26', 'NP', 'Nepal', 'SEARO', '608', '257200', '9', '1817', false);
INSERT INTO public.who_global_data_import VALUES (145902, '2020-12-27', 'NP', 'Nepal', 'SEARO', '500', '257700', '2', '1819', false);
INSERT INTO public.who_global_data_import VALUES (145903, '2020-12-28', 'NP', 'Nepal', 'SEARO', '481', '258181', '6', '1825', false);
INSERT INTO public.who_global_data_import VALUES (145904, '2020-12-29', 'NP', 'Nepal', 'SEARO', '659', '258840', '7', '1832', false);
INSERT INTO public.who_global_data_import VALUES (145905, '2020-12-30', 'NP', 'Nepal', 'SEARO', '708', '259548', '8', '1840', false);
INSERT INTO public.who_global_data_import VALUES (145906, '2020-12-31', 'NP', 'Nepal', 'SEARO', '511', '260059', '7', '1847', false);
INSERT INTO public.who_global_data_import VALUES (145907, '2021-01-01', 'NP', 'Nepal', 'SEARO', '534', '260593', '9', '1856', false);
INSERT INTO public.who_global_data_import VALUES (145908, '2021-01-02', 'NP', 'Nepal', 'SEARO', '426', '261019', '8', '1864', false);
INSERT INTO public.who_global_data_import VALUES (145909, '2021-01-03', 'NP', 'Nepal', 'SEARO', '419', '261438', '6', '1870', false);
INSERT INTO public.who_global_data_import VALUES (145910, '2021-01-04', 'NP', 'Nepal', 'SEARO', '421', '261859', '8', '1878', false);
INSERT INTO public.who_global_data_import VALUES (145911, '2021-01-05', 'NP', 'Nepal', 'SEARO', '403', '262262', '7', '1885', false);
INSERT INTO public.who_global_data_import VALUES (145912, '2021-01-06', 'NP', 'Nepal', 'SEARO', '522', '262784', '8', '1893', false);
INSERT INTO public.who_global_data_import VALUES (145913, '2021-01-07', 'NP', 'Nepal', 'SEARO', '409', '263193', '6', '1899', false);
INSERT INTO public.who_global_data_import VALUES (145914, '2021-01-08', 'NP', 'Nepal', 'SEARO', '412', '263605', '4', '1903', false);
INSERT INTO public.who_global_data_import VALUES (145915, '2021-01-09', 'NP', 'Nepal', 'SEARO', '554', '264159', '6', '1909', false);
INSERT INTO public.who_global_data_import VALUES (145916, '2021-01-10', 'NP', 'Nepal', 'SEARO', '362', '264521', '3', '1912', false);
INSERT INTO public.who_global_data_import VALUES (145917, '2021-01-11', 'NP', 'Nepal', 'SEARO', '259', '264780', '5', '1917', false);
INSERT INTO public.who_global_data_import VALUES (145918, '2021-01-12', 'NP', 'Nepal', 'SEARO', '488', '265268', '10', '1927', false);
INSERT INTO public.who_global_data_import VALUES (145919, '2021-01-13', 'NP', 'Nepal', 'SEARO', '430', '265698', '5', '1932', false);
INSERT INTO public.who_global_data_import VALUES (145920, '2021-01-14', 'NP', 'Nepal', 'SEARO', '445', '266143', '5', '1937', false);
INSERT INTO public.who_global_data_import VALUES (145921, '2021-01-15', 'NP', 'Nepal', 'SEARO', '403', '266546', '6', '1943', false);
INSERT INTO public.who_global_data_import VALUES (145922, '2021-01-16', 'NP', 'Nepal', 'SEARO', '270', '266816', '5', '1948', false);
INSERT INTO public.who_global_data_import VALUES (145923, '2021-01-17', 'NP', 'Nepal', 'SEARO', '240', '267056', '6', '1954', false);
INSERT INTO public.who_global_data_import VALUES (145924, '2020-01-03', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145925, '2020-01-04', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145926, '2020-01-05', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145927, '2020-01-06', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145928, '2020-01-07', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145929, '2020-01-08', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145930, '2020-01-09', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145931, '2020-01-10', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145932, '2020-01-11', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145933, '2020-01-12', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145934, '2020-01-13', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145935, '2020-01-14', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145936, '2020-01-15', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145937, '2020-01-16', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145938, '2020-01-17', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145939, '2020-01-18', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145940, '2020-01-19', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145941, '2020-01-20', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145942, '2020-01-21', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145943, '2020-01-22', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145944, '2020-01-23', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145945, '2020-01-24', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145946, '2020-01-25', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145947, '2020-01-26', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145948, '2020-01-27', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145949, '2020-01-28', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145950, '2020-01-29', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145951, '2020-01-30', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145952, '2020-01-31', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145953, '2020-02-01', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145954, '2020-02-02', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145955, '2020-02-03', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145956, '2020-02-04', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145957, '2020-02-05', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145958, '2020-02-06', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145959, '2020-02-07', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145960, '2020-02-08', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145961, '2020-02-09', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145962, '2020-02-10', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145963, '2020-02-11', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145964, '2020-02-12', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145965, '2020-02-13', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145966, '2020-02-14', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145967, '2020-02-15', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145968, '2020-02-16', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145969, '2020-02-17', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145970, '2020-02-18', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145971, '2020-02-19', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145972, '2020-02-20', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145973, '2020-02-21', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145974, '2020-02-22', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145975, '2020-02-23', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145976, '2020-02-24', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145977, '2020-02-25', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145978, '2020-02-26', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145979, '2020-02-27', 'NL', 'Netherlands', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145980, '2020-02-28', 'NL', 'Netherlands', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145981, '2020-02-29', 'NL', 'Netherlands', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145982, '2020-03-01', 'NL', 'Netherlands', 'EURO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145983, '2020-03-02', 'NL', 'Netherlands', 'EURO', '3', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145984, '2020-03-03', 'NL', 'Netherlands', 'EURO', '5', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145985, '2020-03-04', 'NL', 'Netherlands', 'EURO', '4', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145986, '2020-03-05', 'NL', 'Netherlands', 'EURO', '10', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145987, '2020-03-06', 'NL', 'Netherlands', 'EURO', '17', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (145988, '2020-03-07', 'NL', 'Netherlands', 'EURO', '40', '81', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (145989, '2020-03-08', 'NL', 'Netherlands', 'EURO', '50', '131', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (145990, '2020-03-09', 'NL', 'Netherlands', 'EURO', '32', '163', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (145991, '2020-03-10', 'NL', 'Netherlands', 'EURO', '61', '224', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (145992, '2020-03-11', 'NL', 'Netherlands', 'EURO', '130', '354', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (145993, '2020-03-12', 'NL', 'Netherlands', 'EURO', '123', '477', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (145994, '2020-03-13', 'NL', 'Netherlands', 'EURO', '127', '604', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (145995, '2020-03-14', 'NL', 'Netherlands', 'EURO', '113', '717', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (145996, '2020-03-15', 'NL', 'Netherlands', 'EURO', '219', '936', '4', '10', false);
INSERT INTO public.who_global_data_import VALUES (145997, '2020-03-16', 'NL', 'Netherlands', 'EURO', '173', '1109', '7', '17', false);
INSERT INTO public.who_global_data_import VALUES (145998, '2020-03-17', 'NL', 'Netherlands', 'EURO', '270', '1379', '4', '21', false);
INSERT INTO public.who_global_data_import VALUES (145999, '2020-03-18', 'NL', 'Netherlands', 'EURO', '288', '1667', '17', '38', false);
INSERT INTO public.who_global_data_import VALUES (146000, '2020-03-19', 'NL', 'Netherlands', 'EURO', '347', '2014', '15', '53', false);
INSERT INTO public.who_global_data_import VALUES (146001, '2020-03-20', 'NL', 'Netherlands', 'EURO', '396', '2410', '23', '76', false);
INSERT INTO public.who_global_data_import VALUES (146002, '2020-03-21', 'NL', 'Netherlands', 'EURO', '533', '2943', '28', '104', false);
INSERT INTO public.who_global_data_import VALUES (146003, '2020-03-22', 'NL', 'Netherlands', 'EURO', '637', '3580', '30', '134', false);
INSERT INTO public.who_global_data_import VALUES (146004, '2020-03-23', 'NL', 'Netherlands', 'EURO', '605', '4185', '44', '178', false);
INSERT INTO public.who_global_data_import VALUES (146005, '2020-03-24', 'NL', 'Netherlands', 'EURO', '553', '4738', '32', '210', false);
INSERT INTO public.who_global_data_import VALUES (146006, '2020-03-25', 'NL', 'Netherlands', 'EURO', '749', '5487', '62', '272', false);
INSERT INTO public.who_global_data_import VALUES (146007, '2020-03-26', 'NL', 'Netherlands', 'EURO', '843', '6330', '76', '348', false);
INSERT INTO public.who_global_data_import VALUES (146008, '2020-03-27', 'NL', 'Netherlands', 'EURO', '1007', '7337', '71', '419', false);
INSERT INTO public.who_global_data_import VALUES (146009, '2020-03-28', 'NL', 'Netherlands', 'EURO', '1167', '8504', '122', '541', false);
INSERT INTO public.who_global_data_import VALUES (146010, '2020-03-29', 'NL', 'Netherlands', 'EURO', '1146', '9650', '89', '630', false);
INSERT INTO public.who_global_data_import VALUES (146011, '2020-03-30', 'NL', 'Netherlands', 'EURO', '1092', '10742', '122', '752', false);
INSERT INTO public.who_global_data_import VALUES (146012, '2020-03-31', 'NL', 'Netherlands', 'EURO', '874', '11616', '84', '836', false);
INSERT INTO public.who_global_data_import VALUES (146013, '2020-04-01', 'NL', 'Netherlands', 'EURO', '836', '12452', '168', '1004', false);
INSERT INTO public.who_global_data_import VALUES (146014, '2020-04-02', 'NL', 'Netherlands', 'EURO', '1008', '13460', '133', '1137', false);
INSERT INTO public.who_global_data_import VALUES (146015, '2020-04-03', 'NL', 'Netherlands', 'EURO', '1083', '14543', '155', '1292', false);
INSERT INTO public.who_global_data_import VALUES (146016, '2020-04-04', 'NL', 'Netherlands', 'EURO', '1020', '15563', '145', '1437', false);
INSERT INTO public.who_global_data_import VALUES (146017, '2020-04-05', 'NL', 'Netherlands', 'EURO', '1002', '16565', '187', '1624', false);
INSERT INTO public.who_global_data_import VALUES (146018, '2020-04-06', 'NL', 'Netherlands', 'EURO', '1099', '17664', '103', '1727', false);
INSERT INTO public.who_global_data_import VALUES (146019, '2020-04-07', 'NL', 'Netherlands', 'EURO', '945', '18609', '91', '1818', false);
INSERT INTO public.who_global_data_import VALUES (146020, '2020-04-08', 'NL', 'Netherlands', 'EURO', '782', '19391', '231', '2049', false);
INSERT INTO public.who_global_data_import VALUES (146021, '2020-04-09', 'NL', 'Netherlands', 'EURO', '959', '20350', '157', '2206', false);
INSERT INTO public.who_global_data_import VALUES (146022, '2020-04-10', 'NL', 'Netherlands', 'EURO', '1209', '21559', '143', '2349', false);
INSERT INTO public.who_global_data_import VALUES (146023, '2020-04-11', 'NL', 'Netherlands', 'EURO', '1327', '22886', '119', '2468', false);
INSERT INTO public.who_global_data_import VALUES (146024, '2020-04-12', 'NL', 'Netherlands', 'EURO', '1301', '24187', '142', '2610', false);
INSERT INTO public.who_global_data_import VALUES (146025, '2020-04-13', 'NL', 'Netherlands', 'EURO', '1171', '25358', '96', '2706', false);
INSERT INTO public.who_global_data_import VALUES (146026, '2020-04-14', 'NL', 'Netherlands', 'EURO', '959', '26317', '74', '2780', false);
INSERT INTO public.who_global_data_import VALUES (146027, '2020-04-15', 'NL', 'Netherlands', 'EURO', '862', '27179', '107', '2887', false);
INSERT INTO public.who_global_data_import VALUES (146028, '2020-04-16', 'NL', 'Netherlands', 'EURO', '730', '27909', '202', '3089', false);
INSERT INTO public.who_global_data_import VALUES (146029, '2020-04-17', 'NL', 'Netherlands', 'EURO', '1071', '28980', '177', '3266', false);
INSERT INTO public.who_global_data_import VALUES (146030, '2020-04-18', 'NL', 'Netherlands', 'EURO', '1234', '30214', '153', '3419', false);
INSERT INTO public.who_global_data_import VALUES (146031, '2020-04-19', 'NL', 'Netherlands', 'EURO', '1186', '31400', '149', '3568', false);
INSERT INTO public.who_global_data_import VALUES (146032, '2020-04-20', 'NL', 'Netherlands', 'EURO', '1023', '32423', '79', '3647', false);
INSERT INTO public.who_global_data_import VALUES (146033, '2020-04-21', 'NL', 'Netherlands', 'EURO', '748', '33171', '59', '3706', false);
INSERT INTO public.who_global_data_import VALUES (146034, '2020-04-22', 'NL', 'Netherlands', 'EURO', '716', '33887', '163', '3869', false);
INSERT INTO public.who_global_data_import VALUES (146035, '2020-04-23', 'NL', 'Netherlands', 'EURO', '708', '34595', '134', '4003', false);
INSERT INTO public.who_global_data_import VALUES (146036, '2020-04-24', 'NL', 'Netherlands', 'EURO', '876', '35471', '133', '4136', false);
INSERT INTO public.who_global_data_import VALUES (146037, '2020-04-25', 'NL', 'Netherlands', 'EURO', '805', '36276', '111', '4247', false);
INSERT INTO public.who_global_data_import VALUES (146038, '2020-04-26', 'NL', 'Netherlands', 'EURO', '647', '36923', '127', '4374', false);
INSERT INTO public.who_global_data_import VALUES (146039, '2020-04-27', 'NL', 'Netherlands', 'EURO', '651', '37574', '64', '4438', false);
INSERT INTO public.who_global_data_import VALUES (146040, '2020-04-28', 'NL', 'Netherlands', 'EURO', '405', '37979', '44', '4482', false);
INSERT INTO public.who_global_data_import VALUES (146041, '2020-04-29', 'NL', 'Netherlands', 'EURO', '193', '38172', '47', '4529', false);
INSERT INTO public.who_global_data_import VALUES (146042, '2020-04-30', 'NL', 'Netherlands', 'EURO', '388', '38560', '141', '4670', false);
INSERT INTO public.who_global_data_import VALUES (146043, '2020-05-01', 'NL', 'Netherlands', 'EURO', '507', '39067', '85', '4755', false);
INSERT INTO public.who_global_data_import VALUES (146044, '2020-05-02', 'NL', 'Netherlands', 'EURO', '479', '39546', '101', '4856', false);
INSERT INTO public.who_global_data_import VALUES (146045, '2020-05-03', 'NL', 'Netherlands', 'EURO', '437', '39983', '87', '4943', false);
INSERT INTO public.who_global_data_import VALUES (146046, '2020-05-04', 'NL', 'Netherlands', 'EURO', '338', '40321', '82', '5025', false);
INSERT INTO public.who_global_data_import VALUES (146047, '2020-05-05', 'NL', 'Netherlands', 'EURO', '201', '40522', '15', '5040', false);
INSERT INTO public.who_global_data_import VALUES (146048, '2020-05-06', 'NL', 'Netherlands', 'EURO', '319', '40841', '90', '5130', false);
INSERT INTO public.who_global_data_import VALUES (146049, '2020-05-07', 'NL', 'Netherlands', 'EURO', '319', '41160', '33', '5163', false);
INSERT INTO public.who_global_data_import VALUES (146050, '2020-05-08', 'NL', 'Netherlands', 'EURO', '361', '41521', '89', '5252', false);
INSERT INTO public.who_global_data_import VALUES (146051, '2020-05-09', 'NL', 'Netherlands', 'EURO', '320', '41841', '76', '5328', false);
INSERT INTO public.who_global_data_import VALUES (146052, '2020-05-10', 'NL', 'Netherlands', 'EURO', '288', '42129', '66', '5394', false);
INSERT INTO public.who_global_data_import VALUES (146053, '2020-05-11', 'NL', 'Netherlands', 'EURO', '242', '42371', '19', '5413', false);
INSERT INTO public.who_global_data_import VALUES (146054, '2020-05-12', 'NL', 'Netherlands', 'EURO', '179', '42550', '7', '5420', false);
INSERT INTO public.who_global_data_import VALUES (146055, '2020-05-13', 'NL', 'Netherlands', 'EURO', '195', '42745', '56', '5476', false);
INSERT INTO public.who_global_data_import VALUES (146056, '2020-05-14', 'NL', 'Netherlands', 'EURO', '223', '42968', '52', '5528', false);
INSERT INTO public.who_global_data_import VALUES (146057, '2020-05-15', 'NL', 'Netherlands', 'EURO', '274', '43242', '30', '5558', false);
INSERT INTO public.who_global_data_import VALUES (146058, '2020-05-16', 'NL', 'Netherlands', 'EURO', '202', '43444', '50', '5608', false);
INSERT INTO public.who_global_data_import VALUES (146059, '2020-05-17', 'NL', 'Netherlands', 'EURO', '194', '43638', '34', '5642', false);
INSERT INTO public.who_global_data_import VALUES (146060, '2020-05-18', 'NL', 'Netherlands', 'EURO', '125', '43763', '10', '5652', false);
INSERT INTO public.who_global_data_import VALUES (146061, '2020-05-19', 'NL', 'Netherlands', 'EURO', '148', '43911', '13', '5665', false);
INSERT INTO public.who_global_data_import VALUES (146062, '2020-05-20', 'NL', 'Netherlands', 'EURO', '111', '44022', '24', '5689', false);
INSERT INTO public.who_global_data_import VALUES (146063, '2020-05-21', 'NL', 'Netherlands', 'EURO', '187', '44209', '33', '5722', false);
INSERT INTO public.who_global_data_import VALUES (146064, '2020-05-22', 'NL', 'Netherlands', 'EURO', '254', '44463', '29', '5751', false);
INSERT INTO public.who_global_data_import VALUES (146065, '2020-05-23', 'NL', 'Netherlands', 'EURO', '184', '44647', '10', '5761', false);
INSERT INTO public.who_global_data_import VALUES (146066, '2020-05-24', 'NL', 'Netherlands', 'EURO', '177', '44824', '23', '5784', false);
INSERT INTO public.who_global_data_import VALUES (146067, '2020-05-25', 'NL', 'Netherlands', 'EURO', '173', '44997', '11', '5795', false);
INSERT INTO public.who_global_data_import VALUES (146068, '2020-05-26', 'NL', 'Netherlands', 'EURO', '213', '45210', '9', '5804', false);
INSERT INTO public.who_global_data_import VALUES (146069, '2020-05-27', 'NL', 'Netherlands', 'EURO', '129', '45339', '20', '5824', false);
INSERT INTO public.who_global_data_import VALUES (146070, '2020-05-28', 'NL', 'Netherlands', 'EURO', '194', '45533', '19', '5843', false);
INSERT INTO public.who_global_data_import VALUES (146071, '2020-05-29', 'NL', 'Netherlands', 'EURO', '179', '45712', '27', '5870', false);
INSERT INTO public.who_global_data_import VALUES (146072, '2020-05-30', 'NL', 'Netherlands', 'EURO', '178', '45890', '29', '5899', false);
INSERT INTO public.who_global_data_import VALUES (146073, '2020-05-31', 'NL', 'Netherlands', 'EURO', '141', '46031', '20', '5919', false);
INSERT INTO public.who_global_data_import VALUES (146074, '2020-06-01', 'NL', 'Netherlands', 'EURO', '176', '46207', '4', '5923', false);
INSERT INTO public.who_global_data_import VALUES (146075, '2020-06-02', 'NL', 'Netherlands', 'EURO', '105', '46312', '5', '5928', false);
INSERT INTO public.who_global_data_import VALUES (146076, '2020-06-03', 'NL', 'Netherlands', 'EURO', '95', '46407', '4', '5932', false);
INSERT INTO public.who_global_data_import VALUES (146077, '2020-06-04', 'NL', 'Netherlands', 'EURO', '93', '46500', '13', '5945', false);
INSERT INTO public.who_global_data_import VALUES (146078, '2020-06-05', 'NL', 'Netherlands', 'EURO', '188', '46688', '12', '5957', false);
INSERT INTO public.who_global_data_import VALUES (146079, '2020-06-06', 'NL', 'Netherlands', 'EURO', '217', '46905', '15', '5972', false);
INSERT INTO public.who_global_data_import VALUES (146080, '2020-06-07', 'NL', 'Netherlands', 'EURO', '190', '47095', '8', '5980', false);
INSERT INTO public.who_global_data_import VALUES (146081, '2020-06-08', 'NL', 'Netherlands', 'EURO', '239', '47334', '3', '5983', false);
INSERT INTO public.who_global_data_import VALUES (146082, '2020-06-09', 'NL', 'Netherlands', 'EURO', '166', '47500', '3', '5986', false);
INSERT INTO public.who_global_data_import VALUES (146083, '2020-06-10', 'NL', 'Netherlands', 'EURO', '164', '47664', '13', '5999', false);
INSERT INTO public.who_global_data_import VALUES (146084, '2020-06-11', 'NL', 'Netherlands', 'EURO', '181', '47845', '14', '6013', false);
INSERT INTO public.who_global_data_import VALUES (146085, '2020-06-12', 'NL', 'Netherlands', 'EURO', '162', '48007', '4', '6017', false);
INSERT INTO public.who_global_data_import VALUES (146086, '2020-06-13', 'NL', 'Netherlands', 'EURO', '207', '48214', '7', '6024', false);
INSERT INTO public.who_global_data_import VALUES (146087, '2020-06-14', 'NL', 'Netherlands', 'EURO', '181', '48395', '6', '6030', false);
INSERT INTO public.who_global_data_import VALUES (146088, '2020-06-15', 'NL', 'Netherlands', 'EURO', '144', '48539', '1', '6031', false);
INSERT INTO public.who_global_data_import VALUES (146089, '2020-06-16', 'NL', 'Netherlands', 'EURO', '159', '48698', '7', '6038', false);
INSERT INTO public.who_global_data_import VALUES (146090, '2020-06-17', 'NL', 'Netherlands', 'EURO', '134', '48832', '4', '6042', false);
INSERT INTO public.who_global_data_import VALUES (146091, '2020-06-18', 'NL', 'Netherlands', 'EURO', '113', '48945', '5', '6047', false);
INSERT INTO public.who_global_data_import VALUES (146092, '2020-06-19', 'NL', 'Netherlands', 'EURO', '125', '49070', '3', '6050', false);
INSERT INTO public.who_global_data_import VALUES (146093, '2020-06-20', 'NL', 'Netherlands', 'EURO', '108', '49178', '4', '6054', false);
INSERT INTO public.who_global_data_import VALUES (146094, '2020-06-21', 'NL', 'Netherlands', 'EURO', '90', '49268', '8', '6062', false);
INSERT INTO public.who_global_data_import VALUES (146095, '2020-06-22', 'NL', 'Netherlands', 'EURO', '95', '49363', '1', '6063', false);
INSERT INTO public.who_global_data_import VALUES (146096, '2020-06-23', 'NL', 'Netherlands', 'EURO', '68', '49431', '0', '6063', false);
INSERT INTO public.who_global_data_import VALUES (146097, '2020-06-24', 'NL', 'Netherlands', 'EURO', '70', '49501', '5', '6068', false);
INSERT INTO public.who_global_data_import VALUES (146098, '2020-06-25', 'NL', 'Netherlands', 'EURO', '80', '49581', '3', '6071', false);
INSERT INTO public.who_global_data_import VALUES (146099, '2020-06-26', 'NL', 'Netherlands', 'EURO', '110', '49691', '3', '6074', false);
INSERT INTO public.who_global_data_import VALUES (146100, '2020-06-27', 'NL', 'Netherlands', 'EURO', '93', '49784', '2', '6076', false);
INSERT INTO public.who_global_data_import VALUES (146101, '2020-06-28', 'NL', 'Netherlands', 'EURO', '77', '49861', '3', '6079', false);
INSERT INTO public.who_global_data_import VALUES (146102, '2020-06-29', 'NL', 'Netherlands', 'EURO', '66', '49927', '0', '6079', false);
INSERT INTO public.who_global_data_import VALUES (146103, '2020-06-30', 'NL', 'Netherlands', 'EURO', '76', '50003', '2', '6081', false);
INSERT INTO public.who_global_data_import VALUES (146104, '2020-07-01', 'NL', 'Netherlands', 'EURO', '57', '50060', '5', '6086', false);
INSERT INTO public.who_global_data_import VALUES (146105, '2020-07-02', 'NL', 'Netherlands', 'EURO', '62', '50122', '3', '6089', false);
INSERT INTO public.who_global_data_import VALUES (146106, '2020-07-03', 'NL', 'Netherlands', 'EURO', '75', '50197', '3', '6092', false);
INSERT INTO public.who_global_data_import VALUES (146107, '2020-07-04', 'NL', 'Netherlands', 'EURO', '76', '50273', '1', '6093', false);
INSERT INTO public.who_global_data_import VALUES (146108, '2020-07-05', 'NL', 'Netherlands', 'EURO', '65', '50338', '7', '6100', false);
INSERT INTO public.who_global_data_import VALUES (146109, '2020-07-06', 'NL', 'Netherlands', 'EURO', '72', '50410', '1', '6101', false);
INSERT INTO public.who_global_data_import VALUES (146110, '2020-07-07', 'NL', 'Netherlands', 'EURO', '41', '50451', '0', '6101', false);
INSERT INTO public.who_global_data_import VALUES (146111, '2020-07-08', 'NL', 'Netherlands', 'EURO', '34', '50485', '4', '6105', false);
INSERT INTO public.who_global_data_import VALUES (146112, '2020-07-09', 'NL', 'Netherlands', 'EURO', '57', '50542', '4', '6109', false);
INSERT INTO public.who_global_data_import VALUES (146113, '2020-07-10', 'NL', 'Netherlands', 'EURO', '60', '50602', '2', '6111', false);
INSERT INTO public.who_global_data_import VALUES (146114, '2020-07-11', 'NL', 'Netherlands', 'EURO', '65', '50667', '0', '6111', false);
INSERT INTO public.who_global_data_import VALUES (146115, '2020-07-12', 'NL', 'Netherlands', 'EURO', '84', '50751', '5', '6116', false);
INSERT INTO public.who_global_data_import VALUES (146116, '2020-07-13', 'NL', 'Netherlands', 'EURO', '95', '50846', '0', '6116', false);
INSERT INTO public.who_global_data_import VALUES (146117, '2020-07-14', 'NL', 'Netherlands', 'EURO', '72', '50918', '0', '6116', false);
INSERT INTO public.who_global_data_import VALUES (146118, '2020-07-15', 'NL', 'Netherlands', 'EURO', '98', '51016', '11', '6127', false);
INSERT INTO public.who_global_data_import VALUES (146119, '2020-07-16', 'NL', 'Netherlands', 'EURO', '109', '51125', '2', '6129', false);
INSERT INTO public.who_global_data_import VALUES (146120, '2020-07-17', 'NL', 'Netherlands', 'EURO', '119', '51244', '2', '6131', false);
INSERT INTO public.who_global_data_import VALUES (146121, '2020-07-18', 'NL', 'Netherlands', 'EURO', '109', '51353', '2', '6133', false);
INSERT INTO public.who_global_data_import VALUES (146122, '2020-07-19', 'NL', 'Netherlands', 'EURO', '145', '51498', '1', '6134', false);
INSERT INTO public.who_global_data_import VALUES (146123, '2020-07-20', 'NL', 'Netherlands', 'EURO', '145', '51643', '0', '6134', false);
INSERT INTO public.who_global_data_import VALUES (146124, '2020-07-21', 'NL', 'Netherlands', 'EURO', '183', '51826', '0', '6134', false);
INSERT INTO public.who_global_data_import VALUES (146125, '2020-07-22', 'NL', 'Netherlands', 'EURO', '169', '51995', '1', '6135', false);
INSERT INTO public.who_global_data_import VALUES (146126, '2020-07-23', 'NL', 'Netherlands', 'EURO', '170', '52165', '2', '6137', false);
INSERT INTO public.who_global_data_import VALUES (146127, '2020-07-24', 'NL', 'Netherlands', 'EURO', '164', '52329', '1', '6138', false);
INSERT INTO public.who_global_data_import VALUES (146128, '2020-07-25', 'NL', 'Netherlands', 'EURO', '155', '52484', '0', '6138', false);
INSERT INTO public.who_global_data_import VALUES (146129, '2020-07-26', 'NL', 'Netherlands', 'EURO', '184', '52668', '1', '6139', false);
INSERT INTO public.who_global_data_import VALUES (146130, '2020-07-27', 'NL', 'Netherlands', 'EURO', '213', '52881', '0', '6139', false);
INSERT INTO public.who_global_data_import VALUES (146131, '2020-07-28', 'NL', 'Netherlands', 'EURO', '209', '53090', '1', '6140', false);
INSERT INTO public.who_global_data_import VALUES (146132, '2020-07-29', 'NL', 'Netherlands', 'EURO', '224', '53314', '4', '6144', false);
INSERT INTO public.who_global_data_import VALUES (146133, '2020-07-30', 'NL', 'Netherlands', 'EURO', '248', '53562', '2', '6146', false);
INSERT INTO public.who_global_data_import VALUES (146134, '2020-07-31', 'NL', 'Netherlands', 'EURO', '341', '53903', '0', '6146', false);
INSERT INTO public.who_global_data_import VALUES (146135, '2020-08-01', 'NL', 'Netherlands', 'EURO', '341', '54244', '0', '6146', false);
INSERT INTO public.who_global_data_import VALUES (146136, '2020-08-02', 'NL', 'Netherlands', 'EURO', '431', '54675', '1', '6147', false);
INSERT INTO public.who_global_data_import VALUES (146137, '2020-08-03', 'NL', 'Netherlands', 'EURO', '361', '55036', '1', '6148', false);
INSERT INTO public.who_global_data_import VALUES (146138, '2020-08-04', 'NL', 'Netherlands', 'EURO', '372', '55408', '0', '6148', false);
INSERT INTO public.who_global_data_import VALUES (146139, '2020-08-05', 'NL', 'Netherlands', 'EURO', '487', '55895', '2', '6150', false);
INSERT INTO public.who_global_data_import VALUES (146140, '2020-08-06', 'NL', 'Netherlands', 'EURO', '428', '56323', '3', '6153', false);
INSERT INTO public.who_global_data_import VALUES (146141, '2020-08-07', 'NL', 'Netherlands', 'EURO', '605', '56928', '0', '6153', false);
INSERT INTO public.who_global_data_import VALUES (146142, '2020-08-08', 'NL', 'Netherlands', 'EURO', '517', '57445', '1', '6154', false);
INSERT INTO public.who_global_data_import VALUES (146143, '2020-08-09', 'NL', 'Netherlands', 'EURO', '484', '57929', '3', '6157', false);
INSERT INTO public.who_global_data_import VALUES (146144, '2020-08-10', 'NL', 'Netherlands', 'EURO', '577', '58506', '0', '6157', false);
INSERT INTO public.who_global_data_import VALUES (146145, '2020-08-11', 'NL', 'Netherlands', 'EURO', '787', '59293', '0', '6157', false);
INSERT INTO public.who_global_data_import VALUES (146146, '2020-08-12', 'NL', 'Netherlands', 'EURO', '620', '59913', '2', '6159', false);
INSERT INTO public.who_global_data_import VALUES (146147, '2020-08-13', 'NL', 'Netherlands', 'EURO', '653', '60566', '2', '6161', false);
INSERT INTO public.who_global_data_import VALUES (146148, '2020-08-14', 'NL', 'Netherlands', 'EURO', '576', '61142', '4', '6165', false);
INSERT INTO public.who_global_data_import VALUES (146149, '2020-08-15', 'NL', 'Netherlands', 'EURO', '627', '61769', '2', '6167', false);
INSERT INTO public.who_global_data_import VALUES (146150, '2020-08-16', 'NL', 'Netherlands', 'EURO', '656', '62425', '2', '6169', false);
INSERT INTO public.who_global_data_import VALUES (146151, '2020-08-17', 'NL', 'Netherlands', 'EURO', '499', '62924', '3', '6172', false);
INSERT INTO public.who_global_data_import VALUES (146152, '2020-08-18', 'NL', 'Netherlands', 'EURO', '487', '63411', '0', '6172', false);
INSERT INTO public.who_global_data_import VALUES (146153, '2020-08-19', 'NL', 'Netherlands', 'EURO', '493', '63904', '3', '6175', false);
INSERT INTO public.who_global_data_import VALUES (146154, '2020-08-20', 'NL', 'Netherlands', 'EURO', '553', '64457', '6', '6181', false);
INSERT INTO public.who_global_data_import VALUES (146155, '2020-08-21', 'NL', 'Netherlands', 'EURO', '532', '64989', '9', '6190', false);
INSERT INTO public.who_global_data_import VALUES (146156, '2020-08-22', 'NL', 'Netherlands', 'EURO', '533', '65522', '1', '6191', false);
INSERT INTO public.who_global_data_import VALUES (146157, '2020-08-23', 'NL', 'Netherlands', 'EURO', '507', '66029', '5', '6196', false);
INSERT INTO public.who_global_data_import VALUES (146158, '2020-08-24', 'NL', 'Netherlands', 'EURO', '455', '66484', '0', '6196', false);
INSERT INTO public.who_global_data_import VALUES (146159, '2020-08-25', 'NL', 'Netherlands', 'EURO', '573', '67057', '2', '6198', false);
INSERT INTO public.who_global_data_import VALUES (146160, '2020-08-26', 'NL', 'Netherlands', 'EURO', '416', '67473', '5', '6203', false);
INSERT INTO public.who_global_data_import VALUES (146161, '2020-08-27', 'NL', 'Netherlands', 'EURO', '572', '68045', '8', '6211', false);
INSERT INTO public.who_global_data_import VALUES (146162, '2020-08-28', 'NL', 'Netherlands', 'EURO', '509', '68554', '3', '6214', false);
INSERT INTO public.who_global_data_import VALUES (146163, '2020-08-29', 'NL', 'Netherlands', 'EURO', '501', '69055', '3', '6217', false);
INSERT INTO public.who_global_data_import VALUES (146164, '2020-08-30', 'NL', 'Netherlands', 'EURO', '503', '69558', '4', '6221', false);
INSERT INTO public.who_global_data_import VALUES (146165, '2020-08-31', 'NL', 'Netherlands', 'EURO', '506', '70064', '0', '6221', false);
INSERT INTO public.who_global_data_import VALUES (146166, '2020-09-01', 'NL', 'Netherlands', 'EURO', '526', '70590', '0', '6221', false);
INSERT INTO public.who_global_data_import VALUES (146167, '2020-09-02', 'NL', 'Netherlands', 'EURO', '467', '71057', '6', '6227', false);
INSERT INTO public.who_global_data_import VALUES (146168, '2020-09-03', 'NL', 'Netherlands', 'EURO', '721', '71778', '5', '6232', false);
INSERT INTO public.who_global_data_import VALUES (146169, '2020-09-04', 'NL', 'Netherlands', 'EURO', '599', '72377', '2', '6234', false);
INSERT INTO public.who_global_data_import VALUES (146170, '2020-09-05', 'NL', 'Netherlands', 'EURO', '744', '73121', '2', '6236', false);
INSERT INTO public.who_global_data_import VALUES (146171, '2020-09-06', 'NL', 'Netherlands', 'EURO', '651', '73772', '5', '6241', false);
INSERT INTO public.who_global_data_import VALUES (146172, '2020-09-07', 'NL', 'Netherlands', 'EURO', '920', '74692', '2', '6243', false);
INSERT INTO public.who_global_data_import VALUES (146173, '2020-09-08', 'NL', 'Netherlands', 'EURO', '795', '75487', '0', '6243', false);
INSERT INTO public.who_global_data_import VALUES (146174, '2020-09-09', 'NL', 'Netherlands', 'EURO', '969', '76456', '1', '6244', false);
INSERT INTO public.who_global_data_import VALUES (146175, '2020-09-10', 'NL', 'Netherlands', 'EURO', '1140', '77596', '2', '6246', false);
INSERT INTO public.who_global_data_import VALUES (146176, '2020-09-11', 'NL', 'Netherlands', 'EURO', '837', '78433', '3', '6249', false);
INSERT INTO public.who_global_data_import VALUES (146177, '2020-09-12', 'NL', 'Netherlands', 'EURO', '1272', '79705', '3', '6252', false);
INSERT INTO public.who_global_data_import VALUES (146178, '2020-09-13', 'NL', 'Netherlands', 'EURO', '1223', '80928', '1', '6253', false);
INSERT INTO public.who_global_data_import VALUES (146179, '2020-09-14', 'NL', 'Netherlands', 'EURO', '1088', '82016', '1', '6254', false);
INSERT INTO public.who_global_data_import VALUES (146180, '2020-09-15', 'NL', 'Netherlands', 'EURO', '1297', '83313', '2', '6256', false);
INSERT INTO public.who_global_data_import VALUES (146181, '2020-09-16', 'NL', 'Netherlands', 'EURO', '1376', '84689', '2', '6258', false);
INSERT INTO public.who_global_data_import VALUES (146182, '2020-09-17', 'NL', 'Netherlands', 'EURO', '1538', '86227', '2', '6260', false);
INSERT INTO public.who_global_data_import VALUES (146183, '2020-09-18', 'NL', 'Netherlands', 'EURO', '1739', '87966', '6', '6266', false);
INSERT INTO public.who_global_data_import VALUES (146184, '2020-09-19', 'NL', 'Netherlands', 'EURO', '1959', '89925', '6', '6272', false);
INSERT INTO public.who_global_data_import VALUES (146185, '2020-09-20', 'NL', 'Netherlands', 'EURO', '1892', '91817', '3', '6275', false);
INSERT INTO public.who_global_data_import VALUES (146186, '2020-09-21', 'NL', 'Netherlands', 'EURO', '1844', '93661', '4', '6279', false);
INSERT INTO public.who_global_data_import VALUES (146187, '2020-09-22', 'NL', 'Netherlands', 'EURO', '2213', '95874', '2', '6281', false);
INSERT INTO public.who_global_data_import VALUES (146188, '2020-09-23', 'NL', 'Netherlands', 'EURO', '2237', '98111', '10', '6291', false);
INSERT INTO public.who_global_data_import VALUES (146189, '2020-09-24', 'NL', 'Netherlands', 'EURO', '2336', '100447', '5', '6296', false);
INSERT INTO public.who_global_data_import VALUES (146190, '2020-09-25', 'NL', 'Netherlands', 'EURO', '2538', '102985', '16', '6312', false);
INSERT INTO public.who_global_data_import VALUES (146191, '2020-09-26', 'NL', 'Netherlands', 'EURO', '2764', '105749', '16', '6328', false);
INSERT INTO public.who_global_data_import VALUES (146192, '2020-09-27', 'NL', 'Netherlands', 'EURO', '2705', '108454', '38', '6366', false);
INSERT INTO public.who_global_data_import VALUES (146193, '2020-09-28', 'NL', 'Netherlands', 'EURO', '2977', '111431', '8', '6374', false);
INSERT INTO public.who_global_data_import VALUES (146194, '2020-09-29', 'NL', 'Netherlands', 'EURO', '2907', '114338', '6', '6380', false);
INSERT INTO public.who_global_data_import VALUES (146195, '2020-09-30', 'NL', 'Netherlands', 'EURO', '3008', '117346', '13', '6393', false);
INSERT INTO public.who_global_data_import VALUES (146196, '2020-10-01', 'NL', 'Netherlands', 'EURO', '3290', '120636', '13', '6406', false);
INSERT INTO public.who_global_data_import VALUES (146197, '2020-10-02', 'NL', 'Netherlands', 'EURO', '3255', '123891', '13', '6419', false);
INSERT INTO public.who_global_data_import VALUES (146198, '2020-10-03', 'NL', 'Netherlands', 'EURO', '3810', '127701', '9', '6428', false);
INSERT INTO public.who_global_data_import VALUES (146199, '2020-10-04', 'NL', 'Netherlands', 'EURO', '3942', '131643', '20', '6448', false);
INSERT INTO public.who_global_data_import VALUES (146200, '2020-10-05', 'NL', 'Netherlands', 'EURO', '3993', '135636', '4', '6452', false);
INSERT INTO public.who_global_data_import VALUES (146201, '2020-10-06', 'NL', 'Netherlands', 'EURO', '4561', '140197', '7', '6459', false);
INSERT INTO public.who_global_data_import VALUES (146202, '2020-10-07', 'NL', 'Netherlands', 'EURO', '4527', '144724', '21', '6480', false);
INSERT INTO public.who_global_data_import VALUES (146203, '2020-10-08', 'NL', 'Netherlands', 'EURO', '4976', '149700', '36', '6516', false);
INSERT INTO public.who_global_data_import VALUES (146204, '2020-10-09', 'NL', 'Netherlands', 'EURO', '5796', '155496', '12', '6528', false);
INSERT INTO public.who_global_data_import VALUES (146205, '2020-10-10', 'NL', 'Netherlands', 'EURO', '5963', '161459', '14', '6542', false);
INSERT INTO public.who_global_data_import VALUES (146206, '2020-10-11', 'NL', 'Netherlands', 'EURO', '6482', '167941', '23', '6565', false);
INSERT INTO public.who_global_data_import VALUES (146207, '2020-10-12', 'NL', 'Netherlands', 'EURO', '6350', '174291', '16', '6581', false);
INSERT INTO public.who_global_data_import VALUES (146208, '2020-10-13', 'NL', 'Netherlands', 'EURO', '6810', '181101', '13', '6594', false);
INSERT INTO public.who_global_data_import VALUES (146209, '2020-10-14', 'NL', 'Netherlands', 'EURO', '7343', '188444', '33', '6627', false);
INSERT INTO public.who_global_data_import VALUES (146210, '2020-10-15', 'NL', 'Netherlands', 'EURO', '7259', '195703', '32', '6659', false);
INSERT INTO public.who_global_data_import VALUES (146211, '2020-10-16', 'NL', 'Netherlands', 'EURO', '7790', '203493', '29', '6688', false);
INSERT INTO public.who_global_data_import VALUES (146212, '2020-10-17', 'NL', 'Netherlands', 'EURO', '7961', '211454', '18', '6706', false);
INSERT INTO public.who_global_data_import VALUES (146213, '2020-10-18', 'NL', 'Netherlands', 'EURO', '8108', '219562', '28', '6734', false);
INSERT INTO public.who_global_data_import VALUES (146214, '2020-10-19', 'NL', 'Netherlands', 'EURO', '8151', '227713', '14', '6748', false);
INSERT INTO public.who_global_data_import VALUES (146215, '2020-10-20', 'NL', 'Netherlands', 'EURO', '7992', '235705', '17', '6765', false);
INSERT INTO public.who_global_data_import VALUES (146216, '2020-10-21', 'NL', 'Netherlands', 'EURO', '8149', '243854', '46', '6811', false);
INSERT INTO public.who_global_data_import VALUES (146217, '2020-10-22', 'NL', 'Netherlands', 'EURO', '8720', '252574', '57', '6868', false);
INSERT INTO public.who_global_data_import VALUES (146218, '2020-10-23', 'NL', 'Netherlands', 'EURO', '9256', '261830', '46', '6914', false);
INSERT INTO public.who_global_data_import VALUES (146219, '2020-10-24', 'NL', 'Netherlands', 'EURO', '9980', '271810', '47', '6961', false);
INSERT INTO public.who_global_data_import VALUES (146220, '2020-10-25', 'NL', 'Netherlands', 'EURO', '8646', '280456', '55', '7016', false);
INSERT INTO public.who_global_data_import VALUES (146221, '2020-10-26', 'NL', 'Netherlands', 'EURO', '10173', '290629', '27', '7043', false);
INSERT INTO public.who_global_data_import VALUES (146222, '2020-10-27', 'NL', 'Netherlands', 'EURO', '10306', '300935', '26', '7069', false);
INSERT INTO public.who_global_data_import VALUES (146223, '2020-10-28', 'NL', 'Netherlands', 'EURO', '10270', '311205', '69', '7138', false);
INSERT INTO public.who_global_data_import VALUES (146224, '2020-10-29', 'NL', 'Netherlands', 'EURO', '8078', '319283', '54', '7192', false);
INSERT INTO public.who_global_data_import VALUES (146225, '2020-10-30', 'NL', 'Netherlands', 'EURO', '10252', '329535', '62', '7254', false);
INSERT INTO public.who_global_data_import VALUES (146226, '2020-10-31', 'NL', 'Netherlands', 'EURO', '11077', '340612', '87', '7341', false);
INSERT INTO public.who_global_data_import VALUES (146227, '2020-11-01', 'NL', 'Netherlands', 'EURO', '9776', '350388', '51', '7392', false);
INSERT INTO public.who_global_data_import VALUES (146228, '2020-11-02', 'NL', 'Netherlands', 'EURO', '8690', '359078', '39', '7431', false);
INSERT INTO public.who_global_data_import VALUES (146229, '2020-11-03', 'NL', 'Netherlands', 'EURO', '8269', '367347', '29', '7460', false);
INSERT INTO public.who_global_data_import VALUES (146230, '2020-11-04', 'NL', 'Netherlands', 'EURO', '7740', '375087', '113', '7573', false);
INSERT INTO public.who_global_data_import VALUES (146231, '2020-11-05', 'NL', 'Netherlands', 'EURO', '7605', '382692', '103', '7676', false);
INSERT INTO public.who_global_data_import VALUES (146232, '2020-11-06', 'NL', 'Netherlands', 'EURO', '6949', '389641', '87', '7763', false);
INSERT INTO public.who_global_data_import VALUES (146233, '2020-11-07', 'NL', 'Netherlands', 'EURO', '7232', '396873', '116', '7879', false);
INSERT INTO public.who_global_data_import VALUES (146234, '2020-11-08', 'NL', 'Netherlands', 'EURO', '6628', '403501', '73', '7952', false);
INSERT INTO public.who_global_data_import VALUES (146235, '2020-11-09', 'NL', 'Netherlands', 'EURO', '5665', '409166', '43', '7995', false);
INSERT INTO public.who_global_data_import VALUES (146236, '2020-11-10', 'NL', 'Netherlands', 'EURO', '4678', '413844', '38', '8033', false);
INSERT INTO public.who_global_data_import VALUES (146237, '2020-11-11', 'NL', 'Netherlands', 'EURO', '4651', '418495', '95', '8128', false);
INSERT INTO public.who_global_data_import VALUES (146238, '2020-11-12', 'NL', 'Netherlands', 'EURO', '5392', '423887', '76', '8204', false);
INSERT INTO public.who_global_data_import VALUES (146239, '2020-11-13', 'NL', 'Netherlands', 'EURO', '5624', '429511', '85', '8289', false);
INSERT INTO public.who_global_data_import VALUES (146240, '2020-11-14', 'NL', 'Netherlands', 'EURO', '6073', '435584', '54', '8343', false);
INSERT INTO public.who_global_data_import VALUES (146241, '2020-11-15', 'NL', 'Netherlands', 'EURO', '5901', '441485', '84', '8427', false);
INSERT INTO public.who_global_data_import VALUES (146242, '2020-11-16', 'NL', 'Netherlands', 'EURO', '5424', '446909', '44', '8471', false);
INSERT INTO public.who_global_data_import VALUES (146243, '2020-11-17', 'NL', 'Netherlands', 'EURO', '4844', '451753', '45', '8516', false);
INSERT INTO public.who_global_data_import VALUES (146244, '2020-11-18', 'NL', 'Netherlands', 'EURO', '4288', '456041', '85', '8601', false);
INSERT INTO public.who_global_data_import VALUES (146245, '2020-11-19', 'NL', 'Netherlands', 'EURO', '4596', '460637', '82', '8683', false);
INSERT INTO public.who_global_data_import VALUES (146246, '2020-11-20', 'NL', 'Netherlands', 'EURO', '5694', '466331', '75', '8758', false);
INSERT INTO public.who_global_data_import VALUES (146247, '2020-11-21', 'NL', 'Netherlands', 'EURO', '5939', '472270', '50', '8808', false);
INSERT INTO public.who_global_data_import VALUES (146248, '2020-11-22', 'NL', 'Netherlands', 'EURO', '6015', '478285', '47', '8855', false);
INSERT INTO public.who_global_data_import VALUES (146249, '2020-11-23', 'NL', 'Netherlands', 'EURO', '5374', '483659', '21', '8876', false);
INSERT INTO public.who_global_data_import VALUES (146250, '2020-11-24', 'NL', 'Netherlands', 'EURO', '5190', '488849', '54', '8930', false);
INSERT INTO public.who_global_data_import VALUES (146251, '2020-11-25', 'NL', 'Netherlands', 'EURO', '3952', '492801', '90', '9020', false);
INSERT INTO public.who_global_data_import VALUES (146252, '2020-11-26', 'NL', 'Netherlands', 'EURO', '4919', '497720', '74', '9094', false);
INSERT INTO public.who_global_data_import VALUES (146253, '2020-11-27', 'NL', 'Netherlands', 'EURO', '4481', '502201', '74', '9168', false);
INSERT INTO public.who_global_data_import VALUES (146254, '2020-11-28', 'NL', 'Netherlands', 'EURO', '5765', '507966', '83', '9251', false);
INSERT INTO public.who_global_data_import VALUES (146255, '2020-11-29', 'NL', 'Netherlands', 'EURO', '4479', '512445', '56', '9307', false);
INSERT INTO public.who_global_data_import VALUES (146256, '2020-11-30', 'NL', 'Netherlands', 'EURO', '5570', '518015', '25', '9332', false);
INSERT INTO public.who_global_data_import VALUES (146257, '2020-12-01', 'NL', 'Netherlands', 'EURO', '4586', '522601', '28', '9360', false);
INSERT INTO public.who_global_data_import VALUES (146258, '2020-12-02', 'NL', 'Netherlands', 'EURO', '4039', '526640', '61', '9421', false);
INSERT INTO public.who_global_data_import VALUES (146259, '2020-12-03', 'NL', 'Netherlands', 'EURO', '4910', '531550', '66', '9487', false);
INSERT INTO public.who_global_data_import VALUES (146260, '2020-12-04', 'NL', 'Netherlands', 'EURO', '5603', '537153', '59', '9546', false);
INSERT INTO public.who_global_data_import VALUES (146261, '2020-12-05', 'NL', 'Netherlands', 'EURO', '5896', '543049', '57', '9603', false);
INSERT INTO public.who_global_data_import VALUES (146262, '2020-12-06', 'NL', 'Netherlands', 'EURO', '6537', '549586', '39', '9642', false);
INSERT INTO public.who_global_data_import VALUES (146263, '2020-12-07', 'NL', 'Netherlands', 'EURO', '6769', '556355', '25', '9667', false);
INSERT INTO public.who_global_data_import VALUES (146264, '2020-12-08', 'NL', 'Netherlands', 'EURO', '7096', '563451', '19', '9686', false);
INSERT INTO public.who_global_data_import VALUES (146265, '2020-12-09', 'NL', 'Netherlands', 'EURO', '6134', '569585', '68', '9754', false);
INSERT INTO public.who_global_data_import VALUES (146266, '2020-12-10', 'NL', 'Netherlands', 'EURO', '6554', '576139', '66', '9820', false);
INSERT INTO public.who_global_data_import VALUES (146267, '2020-12-11', 'NL', 'Netherlands', 'EURO', '8718', '584857', '63', '9883', false);
INSERT INTO public.who_global_data_import VALUES (146268, '2020-12-12', 'NL', 'Netherlands', 'EURO', '8847', '593704', '64', '9947', false);
INSERT INTO public.who_global_data_import VALUES (146269, '2020-12-13', 'NL', 'Netherlands', 'EURO', '9128', '602832', '53', '10000', false);
INSERT INTO public.who_global_data_import VALUES (146270, '2020-12-14', 'NL', 'Netherlands', 'EURO', '9884', '612716', '29', '10029', false);
INSERT INTO public.who_global_data_import VALUES (146271, '2020-12-15', 'NL', 'Netherlands', 'EURO', '8468', '621184', '35', '10064', false);
INSERT INTO public.who_global_data_import VALUES (146272, '2020-12-16', 'NL', 'Netherlands', 'EURO', '6644', '627828', '86', '10150', false);
INSERT INTO public.who_global_data_import VALUES (146273, '2020-12-17', 'NL', 'Netherlands', 'EURO', '11174', '639002', '77', '10227', false);
INSERT INTO public.who_global_data_import VALUES (146274, '2020-12-18', 'NL', 'Netherlands', 'EURO', '12788', '651790', '76', '10303', false);
INSERT INTO public.who_global_data_import VALUES (146275, '2020-12-19', 'NL', 'Netherlands', 'EURO', '11970', '663760', '83', '10386', false);
INSERT INTO public.who_global_data_import VALUES (146276, '2020-12-20', 'NL', 'Netherlands', 'EURO', '12231', '675991', '55', '10441', false);
INSERT INTO public.who_global_data_import VALUES (146277, '2020-12-21', 'NL', 'Netherlands', 'EURO', '13004', '688995', '31', '10472', false);
INSERT INTO public.who_global_data_import VALUES (146278, '2020-12-22', 'NL', 'Netherlands', 'EURO', '11167', '700162', '31', '10503', false);
INSERT INTO public.who_global_data_import VALUES (146279, '2020-12-23', 'NL', 'Netherlands', 'EURO', '9832', '709994', '114', '10617', false);
INSERT INTO public.who_global_data_import VALUES (146280, '2020-12-24', 'NL', 'Netherlands', 'EURO', '10404', '720398', '106', '10723', false);
INSERT INTO public.who_global_data_import VALUES (146281, '2020-12-25', 'NL', 'Netherlands', 'EURO', '11506', '731904', '89', '10812', false);
INSERT INTO public.who_global_data_import VALUES (146282, '2020-12-26', 'NL', 'Netherlands', 'EURO', '11500', '743404', '93', '10905', false);
INSERT INTO public.who_global_data_import VALUES (146283, '2020-12-27', 'NL', 'Netherlands', 'EURO', '9834', '753238', '49', '10954', false);
INSERT INTO public.who_global_data_import VALUES (146284, '2020-12-28', 'NL', 'Netherlands', 'EURO', '9023', '762261', '28', '10982', false);
INSERT INTO public.who_global_data_import VALUES (146285, '2020-12-29', 'NL', 'Netherlands', 'EURO', '7417', '769678', '44', '11026', false);
INSERT INTO public.who_global_data_import VALUES (146286, '2020-12-30', 'NL', 'Netherlands', 'EURO', '7532', '777210', '171', '11197', false);
INSERT INTO public.who_global_data_import VALUES (146287, '2020-12-31', 'NL', 'Netherlands', 'EURO', '9463', '786673', '112', '11309', false);
INSERT INTO public.who_global_data_import VALUES (146288, '2021-01-01', 'NL', 'Netherlands', 'EURO', '9674', '796347', '109', '11418', false);
INSERT INTO public.who_global_data_import VALUES (146289, '2021-01-02', 'NL', 'Netherlands', 'EURO', '8178', '804525', '98', '11516', false);
INSERT INTO public.who_global_data_import VALUES (146290, '2021-01-03', 'NL', 'Netherlands', 'EURO', '8599', '813124', '38', '11554', false);
INSERT INTO public.who_global_data_import VALUES (146291, '2021-01-04', 'NL', 'Netherlands', 'EURO', '7411', '820535', '47', '11601', false);
INSERT INTO public.who_global_data_import VALUES (146292, '2021-01-05', 'NL', 'Netherlands', 'EURO', '6647', '827182', '65', '11666', false);
INSERT INTO public.who_global_data_import VALUES (146293, '2021-01-06', 'NL', 'Netherlands', 'EURO', '6386', '833568', '152', '11818', false);
INSERT INTO public.who_global_data_import VALUES (146294, '2021-01-07', 'NL', 'Netherlands', 'EURO', '7108', '840676', '175', '11993', false);
INSERT INTO public.who_global_data_import VALUES (146295, '2021-01-08', 'NL', 'Netherlands', 'EURO', '9698', '850374', '84', '12077', false);
INSERT INTO public.who_global_data_import VALUES (146296, '2021-01-09', 'NL', 'Netherlands', 'EURO', '8127', '858501', '88', '12165', false);
INSERT INTO public.who_global_data_import VALUES (146297, '2021-01-10', 'NL', 'Netherlands', 'EURO', '7346', '865847', '139', '12304', false);
INSERT INTO public.who_global_data_import VALUES (146298, '2021-01-11', 'NL', 'Netherlands', 'EURO', '6614', '872461', '54', '12358', false);
INSERT INTO public.who_global_data_import VALUES (146299, '2021-01-12', 'NL', 'Netherlands', 'EURO', '5470', '877931', '50', '12408', false);
INSERT INTO public.who_global_data_import VALUES (146300, '2021-01-13', 'NL', 'Netherlands', 'EURO', '4955', '882886', '153', '12561', false);
INSERT INTO public.who_global_data_import VALUES (146301, '2021-01-14', 'NL', 'Netherlands', 'EURO', '6121', '889007', '122', '12683', false);
INSERT INTO public.who_global_data_import VALUES (146302, '2021-01-15', 'NL', 'Netherlands', 'EURO', '6547', '895554', '88', '12771', false);
INSERT INTO public.who_global_data_import VALUES (146303, '2021-01-16', 'NL', 'Netherlands', 'EURO', '6062', '901616', '96', '12867', false);
INSERT INTO public.who_global_data_import VALUES (146304, '2021-01-17', 'NL', 'Netherlands', 'EURO', '5340', '906956', '98', '12965', false);
INSERT INTO public.who_global_data_import VALUES (146305, '2020-01-03', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146306, '2020-01-04', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146307, '2020-01-05', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146308, '2020-01-06', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146309, '2020-01-07', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146310, '2020-01-08', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146311, '2020-01-09', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146312, '2020-01-10', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146313, '2020-01-11', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146314, '2020-01-12', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146315, '2020-01-13', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146316, '2020-01-14', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146317, '2020-01-15', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146318, '2020-01-16', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146319, '2020-01-17', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146320, '2020-01-18', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146321, '2020-01-19', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146322, '2020-01-20', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146323, '2020-01-21', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146324, '2020-01-22', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146325, '2020-01-23', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146326, '2020-01-24', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146327, '2020-01-25', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146328, '2020-01-26', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146329, '2020-01-27', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146330, '2020-01-28', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146331, '2020-01-29', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146332, '2020-01-30', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146333, '2020-01-31', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146334, '2020-02-01', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146335, '2020-02-02', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146336, '2020-02-03', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146337, '2020-02-04', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146338, '2020-02-05', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146339, '2020-02-06', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146340, '2020-02-07', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146341, '2020-02-08', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146342, '2020-02-09', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146343, '2020-02-10', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146344, '2020-02-11', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146345, '2020-02-12', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146346, '2020-02-13', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146347, '2020-02-14', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146348, '2020-02-15', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146349, '2020-02-16', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146350, '2020-02-17', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146351, '2020-02-18', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146352, '2020-02-19', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146353, '2020-02-20', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146354, '2020-02-21', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146355, '2020-02-22', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146356, '2020-02-23', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146357, '2020-02-24', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146358, '2020-02-25', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146359, '2020-02-26', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146360, '2020-02-27', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146361, '2020-02-28', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146362, '2020-02-29', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146363, '2020-03-01', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146364, '2020-03-02', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146365, '2020-03-03', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146366, '2020-03-04', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146367, '2020-03-05', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146368, '2020-03-06', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146369, '2020-03-07', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146370, '2020-03-08', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146371, '2020-03-09', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146372, '2020-03-10', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146373, '2020-03-11', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146374, '2020-03-12', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146375, '2020-03-13', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146376, '2020-03-14', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91109, '2020-02-21', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146377, '2020-03-15', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146378, '2020-03-16', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146379, '2020-03-17', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146380, '2020-03-18', 'NC', 'New Caledonia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146381, '2020-03-19', 'NC', 'New Caledonia', 'WPRO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146382, '2020-03-20', 'NC', 'New Caledonia', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146383, '2020-03-21', 'NC', 'New Caledonia', 'WPRO', '2', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146384, '2020-03-22', 'NC', 'New Caledonia', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146385, '2020-03-23', 'NC', 'New Caledonia', 'WPRO', '3', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146386, '2020-03-24', 'NC', 'New Caledonia', 'WPRO', '2', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146387, '2020-03-25', 'NC', 'New Caledonia', 'WPRO', '3', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146388, '2020-03-26', 'NC', 'New Caledonia', 'WPRO', '2', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146389, '2020-03-27', 'NC', 'New Caledonia', 'WPRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146390, '2020-03-28', 'NC', 'New Caledonia', 'WPRO', '1', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146391, '2020-03-29', 'NC', 'New Caledonia', 'WPRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146392, '2020-03-30', 'NC', 'New Caledonia', 'WPRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146393, '2020-03-31', 'NC', 'New Caledonia', 'WPRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146394, '2020-04-01', 'NC', 'New Caledonia', 'WPRO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146395, '2020-04-02', 'NC', 'New Caledonia', 'WPRO', '1', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146396, '2020-04-03', 'NC', 'New Caledonia', 'WPRO', '1', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146397, '2020-04-04', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146398, '2020-04-05', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146399, '2020-04-06', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146400, '2020-04-07', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146401, '2020-04-08', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146402, '2020-04-09', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146403, '2020-04-10', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146404, '2020-04-11', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146405, '2020-04-12', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146406, '2020-04-13', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146407, '2020-04-14', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146408, '2020-04-15', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146409, '2020-04-16', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146410, '2020-04-17', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146411, '2020-04-18', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146412, '2020-04-19', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146413, '2020-04-20', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146414, '2020-04-21', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146415, '2020-04-22', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146416, '2020-04-23', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146417, '2020-04-24', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146418, '2020-04-25', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146419, '2020-04-26', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146420, '2020-04-27', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146421, '2020-04-28', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146422, '2020-04-29', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146423, '2020-04-30', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146424, '2020-05-01', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146425, '2020-05-02', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146426, '2020-05-03', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146427, '2020-05-04', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146428, '2020-05-05', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146429, '2020-05-06', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146430, '2020-05-07', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146431, '2020-05-08', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146432, '2020-05-09', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146433, '2020-05-10', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146434, '2020-05-11', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146435, '2020-05-12', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146436, '2020-05-13', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146437, '2020-05-14', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146438, '2020-05-15', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146439, '2020-05-16', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146440, '2020-05-17', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146441, '2020-05-18', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146442, '2020-05-19', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146443, '2020-05-20', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146444, '2020-05-21', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146445, '2020-05-22', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146446, '2020-05-23', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146447, '2020-05-24', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146448, '2020-05-25', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146449, '2020-05-26', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146450, '2020-05-27', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146451, '2020-05-28', 'NC', 'New Caledonia', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146452, '2020-05-29', 'NC', 'New Caledonia', 'WPRO', '1', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146453, '2020-05-30', 'NC', 'New Caledonia', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146454, '2020-05-31', 'NC', 'New Caledonia', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146455, '2020-06-01', 'NC', 'New Caledonia', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146456, '2020-06-02', 'NC', 'New Caledonia', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146457, '2020-06-03', 'NC', 'New Caledonia', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146458, '2020-06-04', 'NC', 'New Caledonia', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146459, '2020-06-05', 'NC', 'New Caledonia', 'WPRO', '1', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146460, '2020-06-06', 'NC', 'New Caledonia', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146461, '2020-06-07', 'NC', 'New Caledonia', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146462, '2020-06-08', 'NC', 'New Caledonia', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146463, '2020-06-09', 'NC', 'New Caledonia', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146464, '2020-06-10', 'NC', 'New Caledonia', 'WPRO', '1', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146465, '2020-06-11', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146466, '2020-06-12', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146467, '2020-06-13', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146468, '2020-06-14', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146469, '2020-06-15', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146470, '2020-06-16', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146471, '2020-06-17', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146472, '2020-06-18', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146473, '2020-06-19', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146474, '2020-06-20', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146475, '2020-06-21', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146476, '2020-06-22', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146477, '2020-06-23', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146478, '2020-06-24', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146479, '2020-06-25', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146480, '2020-06-26', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146481, '2020-06-27', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146482, '2020-06-28', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146483, '2020-06-29', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146484, '2020-06-30', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146485, '2020-07-01', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146486, '2020-07-02', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146487, '2020-07-03', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146488, '2020-07-04', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146489, '2020-07-05', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146490, '2020-07-06', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146491, '2020-07-07', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146492, '2020-07-08', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146493, '2020-07-09', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146494, '2020-07-10', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146495, '2020-07-11', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146496, '2020-07-12', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146497, '2020-07-13', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146498, '2020-07-14', 'NC', 'New Caledonia', 'WPRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146499, '2020-07-15', 'NC', 'New Caledonia', 'WPRO', '1', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146500, '2020-07-16', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146501, '2020-07-17', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146502, '2020-07-18', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146503, '2020-07-19', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146504, '2020-07-20', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146505, '2020-07-21', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146506, '2020-07-22', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146507, '2020-07-23', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146508, '2020-07-24', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146509, '2020-07-25', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146510, '2020-07-26', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146511, '2020-07-27', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146512, '2020-07-28', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146513, '2020-07-29', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146514, '2020-07-30', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146515, '2020-07-31', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146516, '2020-08-01', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146517, '2020-08-02', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146518, '2020-08-03', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146519, '2020-08-04', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146520, '2020-08-05', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146521, '2020-08-06', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146522, '2020-08-07', 'NC', 'New Caledonia', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146523, '2020-08-08', 'NC', 'New Caledonia', 'WPRO', '1', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146524, '2020-08-09', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146525, '2020-08-10', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146526, '2020-08-11', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146527, '2020-08-12', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146528, '2020-08-13', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146529, '2020-08-14', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146530, '2020-08-15', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146531, '2020-08-16', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146532, '2020-08-17', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146533, '2020-08-18', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146534, '2020-08-19', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146535, '2020-08-20', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146536, '2020-08-21', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146537, '2020-08-22', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146538, '2020-08-23', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146539, '2020-08-24', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146540, '2020-08-25', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146541, '2020-08-26', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146542, '2020-08-27', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146543, '2020-08-28', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146544, '2020-08-29', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146545, '2020-08-30', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146546, '2020-08-31', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146547, '2020-09-01', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146548, '2020-09-02', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146549, '2020-09-03', 'NC', 'New Caledonia', 'WPRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146550, '2020-09-04', 'NC', 'New Caledonia', 'WPRO', '3', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146551, '2020-09-05', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146552, '2020-09-06', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146553, '2020-09-07', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146554, '2020-09-08', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146555, '2020-09-09', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146556, '2020-09-10', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146557, '2020-09-11', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146558, '2020-09-12', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146559, '2020-09-13', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146560, '2020-09-14', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146561, '2020-09-15', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146562, '2020-09-16', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146563, '2020-09-17', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146564, '2020-09-18', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146565, '2020-09-19', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146566, '2020-09-20', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146567, '2020-09-21', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146568, '2020-09-22', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146569, '2020-09-23', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146570, '2020-09-24', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146571, '2020-09-25', 'NC', 'New Caledonia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146572, '2020-09-26', 'NC', 'New Caledonia', 'WPRO', '1', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146573, '2020-09-27', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146574, '2020-09-28', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146575, '2020-09-29', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146576, '2020-09-30', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146577, '2020-10-01', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146578, '2020-10-02', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146579, '2020-10-03', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146580, '2020-10-04', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146581, '2020-10-05', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146582, '2020-10-06', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146583, '2020-10-07', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146584, '2020-10-08', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146585, '2020-10-09', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146586, '2020-10-10', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146587, '2020-10-11', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146588, '2020-10-12', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146589, '2020-10-13', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146590, '2020-10-14', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146591, '2020-10-15', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146592, '2020-10-16', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146593, '2020-10-17', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146594, '2020-10-18', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146595, '2020-10-19', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146596, '2020-10-20', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146597, '2020-10-21', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146598, '2020-10-22', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146599, '2020-10-23', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146600, '2020-10-24', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146601, '2020-10-25', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146602, '2020-10-26', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146603, '2020-10-27', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146604, '2020-10-28', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146605, '2020-10-29', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146606, '2020-10-30', 'NC', 'New Caledonia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146607, '2020-10-31', 'NC', 'New Caledonia', 'WPRO', '1', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146608, '2020-11-01', 'NC', 'New Caledonia', 'WPRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146609, '2020-11-02', 'NC', 'New Caledonia', 'WPRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146610, '2020-11-03', 'NC', 'New Caledonia', 'WPRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146611, '2020-11-04', 'NC', 'New Caledonia', 'WPRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146612, '2020-11-05', 'NC', 'New Caledonia', 'WPRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146613, '2020-11-06', 'NC', 'New Caledonia', 'WPRO', '1', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146614, '2020-11-07', 'NC', 'New Caledonia', 'WPRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146615, '2020-11-08', 'NC', 'New Caledonia', 'WPRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146616, '2020-11-09', 'NC', 'New Caledonia', 'WPRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146617, '2020-11-10', 'NC', 'New Caledonia', 'WPRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146618, '2020-11-11', 'NC', 'New Caledonia', 'WPRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146619, '2020-11-12', 'NC', 'New Caledonia', 'WPRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146620, '2020-11-13', 'NC', 'New Caledonia', 'WPRO', '1', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146621, '2020-11-14', 'NC', 'New Caledonia', 'WPRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146622, '2020-11-15', 'NC', 'New Caledonia', 'WPRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146623, '2020-11-16', 'NC', 'New Caledonia', 'WPRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146624, '2020-11-17', 'NC', 'New Caledonia', 'WPRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146625, '2020-11-18', 'NC', 'New Caledonia', 'WPRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146626, '2020-11-19', 'NC', 'New Caledonia', 'WPRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146627, '2020-11-20', 'NC', 'New Caledonia', 'WPRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146628, '2020-11-21', 'NC', 'New Caledonia', 'WPRO', '2', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146629, '2020-11-22', 'NC', 'New Caledonia', 'WPRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146630, '2020-11-23', 'NC', 'New Caledonia', 'WPRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146631, '2020-11-24', 'NC', 'New Caledonia', 'WPRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146632, '2020-11-25', 'NC', 'New Caledonia', 'WPRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146633, '2020-11-26', 'NC', 'New Caledonia', 'WPRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146634, '2020-11-27', 'NC', 'New Caledonia', 'WPRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146635, '2020-11-28', 'NC', 'New Caledonia', 'WPRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146636, '2020-11-29', 'NC', 'New Caledonia', 'WPRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146637, '2020-11-30', 'NC', 'New Caledonia', 'WPRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146638, '2020-12-01', 'NC', 'New Caledonia', 'WPRO', '1', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146639, '2020-12-02', 'NC', 'New Caledonia', 'WPRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146640, '2020-12-03', 'NC', 'New Caledonia', 'WPRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146641, '2020-12-04', 'NC', 'New Caledonia', 'WPRO', '1', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146642, '2020-12-05', 'NC', 'New Caledonia', 'WPRO', '1', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146643, '2020-12-06', 'NC', 'New Caledonia', 'WPRO', '0', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146644, '2020-12-07', 'NC', 'New Caledonia', 'WPRO', '0', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146645, '2020-12-08', 'NC', 'New Caledonia', 'WPRO', '0', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146646, '2020-12-09', 'NC', 'New Caledonia', 'WPRO', '1', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146647, '2020-12-10', 'NC', 'New Caledonia', 'WPRO', '0', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146648, '2020-12-11', 'NC', 'New Caledonia', 'WPRO', '0', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146649, '2020-12-12', 'NC', 'New Caledonia', 'WPRO', '0', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146650, '2020-12-13', 'NC', 'New Caledonia', 'WPRO', '0', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146651, '2020-12-14', 'NC', 'New Caledonia', 'WPRO', '0', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146652, '2020-12-15', 'NC', 'New Caledonia', 'WPRO', '0', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146653, '2020-12-16', 'NC', 'New Caledonia', 'WPRO', '0', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146654, '2020-12-17', 'NC', 'New Caledonia', 'WPRO', '1', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146655, '2020-12-18', 'NC', 'New Caledonia', 'WPRO', '0', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146656, '2020-12-19', 'NC', 'New Caledonia', 'WPRO', '0', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146657, '2020-12-20', 'NC', 'New Caledonia', 'WPRO', '0', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146658, '2020-12-21', 'NC', 'New Caledonia', 'WPRO', '0', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146659, '2020-12-22', 'NC', 'New Caledonia', 'WPRO', '0', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146660, '2020-12-23', 'NC', 'New Caledonia', 'WPRO', '1', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146661, '2020-12-24', 'NC', 'New Caledonia', 'WPRO', '0', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146662, '2020-12-25', 'NC', 'New Caledonia', 'WPRO', '0', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146663, '2020-12-26', 'NC', 'New Caledonia', 'WPRO', '0', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146664, '2020-12-27', 'NC', 'New Caledonia', 'WPRO', '0', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146665, '2020-12-28', 'NC', 'New Caledonia', 'WPRO', '0', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146666, '2020-12-29', 'NC', 'New Caledonia', 'WPRO', '0', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146667, '2020-12-30', 'NC', 'New Caledonia', 'WPRO', '0', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146668, '2020-12-31', 'NC', 'New Caledonia', 'WPRO', '0', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146669, '2021-01-01', 'NC', 'New Caledonia', 'WPRO', '0', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146670, '2021-01-02', 'NC', 'New Caledonia', 'WPRO', '0', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146671, '2021-01-03', 'NC', 'New Caledonia', 'WPRO', '2', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146672, '2021-01-04', 'NC', 'New Caledonia', 'WPRO', '0', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146673, '2021-01-05', 'NC', 'New Caledonia', 'WPRO', '0', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146674, '2021-01-06', 'NC', 'New Caledonia', 'WPRO', '0', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146675, '2021-01-07', 'NC', 'New Caledonia', 'WPRO', '0', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146676, '2021-01-08', 'NC', 'New Caledonia', 'WPRO', '0', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146677, '2021-01-09', 'NC', 'New Caledonia', 'WPRO', '0', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146678, '2021-01-10', 'NC', 'New Caledonia', 'WPRO', '0', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146679, '2021-01-11', 'NC', 'New Caledonia', 'WPRO', '0', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146680, '2021-01-12', 'NC', 'New Caledonia', 'WPRO', '0', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146681, '2021-01-13', 'NC', 'New Caledonia', 'WPRO', '0', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146682, '2021-01-14', 'NC', 'New Caledonia', 'WPRO', '0', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146683, '2021-01-15', 'NC', 'New Caledonia', 'WPRO', '0', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146684, '2021-01-16', 'NC', 'New Caledonia', 'WPRO', '1', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146685, '2021-01-17', 'NC', 'New Caledonia', 'WPRO', '3', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146686, '2020-01-03', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146687, '2020-01-04', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146688, '2020-01-05', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146689, '2020-01-06', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146690, '2020-01-07', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146691, '2020-01-08', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146692, '2020-01-09', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146693, '2020-01-10', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146694, '2020-01-11', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146695, '2020-01-12', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146696, '2020-01-13', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146697, '2020-01-14', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146698, '2020-01-15', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146699, '2020-01-16', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146700, '2020-01-17', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146701, '2020-01-18', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146702, '2020-01-19', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146703, '2020-01-20', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146704, '2020-01-21', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146705, '2020-01-22', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146706, '2020-01-23', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146707, '2020-01-24', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146708, '2020-01-25', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146709, '2020-01-26', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146710, '2020-01-27', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146711, '2020-01-28', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146712, '2020-01-29', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146713, '2020-01-30', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146714, '2020-01-31', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146715, '2020-02-01', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146716, '2020-02-02', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146717, '2020-02-03', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146718, '2020-02-04', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146719, '2020-02-05', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146720, '2020-02-06', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146721, '2020-02-07', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146722, '2020-02-08', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146723, '2020-02-09', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146724, '2020-02-10', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146725, '2020-02-11', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146726, '2020-02-12', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146727, '2020-02-13', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146728, '2020-02-14', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146729, '2020-02-15', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146730, '2020-02-16', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146731, '2020-02-17', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146732, '2020-02-18', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146733, '2020-02-19', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146734, '2020-02-20', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146735, '2020-02-21', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146736, '2020-02-22', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146737, '2020-02-23', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146738, '2020-02-24', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146739, '2020-02-25', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146740, '2020-02-26', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146741, '2020-02-27', 'NZ', 'New Zealand', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146742, '2020-02-28', 'NZ', 'New Zealand', 'WPRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146743, '2020-02-29', 'NZ', 'New Zealand', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146744, '2020-03-01', 'NZ', 'New Zealand', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146745, '2020-03-02', 'NZ', 'New Zealand', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146746, '2020-03-03', 'NZ', 'New Zealand', 'WPRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146747, '2020-03-04', 'NZ', 'New Zealand', 'WPRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146748, '2020-03-05', 'NZ', 'New Zealand', 'WPRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146749, '2020-03-06', 'NZ', 'New Zealand', 'WPRO', '2', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146750, '2020-03-07', 'NZ', 'New Zealand', 'WPRO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146751, '2020-03-08', 'NZ', 'New Zealand', 'WPRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146752, '2020-03-09', 'NZ', 'New Zealand', 'WPRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146753, '2020-03-10', 'NZ', 'New Zealand', 'WPRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146754, '2020-03-11', 'NZ', 'New Zealand', 'WPRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146755, '2020-03-12', 'NZ', 'New Zealand', 'WPRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146756, '2020-03-13', 'NZ', 'New Zealand', 'WPRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146757, '2020-03-14', 'NZ', 'New Zealand', 'WPRO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146758, '2020-03-15', 'NZ', 'New Zealand', 'WPRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146759, '2020-03-16', 'NZ', 'New Zealand', 'WPRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146760, '2020-03-17', 'NZ', 'New Zealand', 'WPRO', '5', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146761, '2020-03-18', 'NZ', 'New Zealand', 'WPRO', '9', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146762, '2020-03-19', 'NZ', 'New Zealand', 'WPRO', '15', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146763, '2020-03-20', 'NZ', 'New Zealand', 'WPRO', '14', '53', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146764, '2020-03-21', 'NZ', 'New Zealand', 'WPRO', '13', '66', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146765, '2020-03-22', 'NZ', 'New Zealand', 'WPRO', '0', '66', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146766, '2020-03-23', 'NZ', 'New Zealand', 'WPRO', '36', '102', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146767, '2020-03-24', 'NZ', 'New Zealand', 'WPRO', '40', '142', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146768, '2020-03-25', 'NZ', 'New Zealand', 'WPRO', '47', '189', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146769, '2020-03-26', 'NZ', 'New Zealand', 'WPRO', '73', '262', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146770, '2020-03-27', 'NZ', 'New Zealand', 'WPRO', '76', '338', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146771, '2020-03-28', 'NZ', 'New Zealand', 'WPRO', '78', '416', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (146772, '2020-03-29', 'NZ', 'New Zealand', 'WPRO', '60', '476', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (146773, '2020-03-30', 'NZ', 'New Zealand', 'WPRO', '76', '552', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (146774, '2020-03-31', 'NZ', 'New Zealand', 'WPRO', '48', '600', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (146775, '2020-04-01', 'NZ', 'New Zealand', 'WPRO', '47', '647', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (146776, '2020-04-02', 'NZ', 'New Zealand', 'WPRO', '76', '723', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (146777, '2020-04-03', 'NZ', 'New Zealand', 'WPRO', '51', '774', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (146778, '2020-04-04', 'NZ', 'New Zealand', 'WPRO', '50', '824', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (146779, '2020-04-05', 'NZ', 'New Zealand', 'WPRO', '48', '872', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (146780, '2020-04-06', 'NZ', 'New Zealand', 'WPRO', '39', '911', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (146781, '2020-04-07', 'NZ', 'New Zealand', 'WPRO', '32', '943', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (146782, '2020-04-08', 'NZ', 'New Zealand', 'WPRO', '26', '969', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (146783, '2020-04-09', 'NZ', 'New Zealand', 'WPRO', '23', '992', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (146784, '2020-04-10', 'NZ', 'New Zealand', 'WPRO', '23', '1015', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (146785, '2020-04-11', 'NZ', 'New Zealand', 'WPRO', '20', '1035', '3', '4', false);
INSERT INTO public.who_global_data_import VALUES (146786, '2020-04-12', 'NZ', 'New Zealand', 'WPRO', '14', '1049', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (146787, '2020-04-13', 'NZ', 'New Zealand', 'WPRO', '15', '1064', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (146788, '2020-04-14', 'NZ', 'New Zealand', 'WPRO', '8', '1072', '4', '9', false);
INSERT INTO public.who_global_data_import VALUES (146789, '2020-04-15', 'NZ', 'New Zealand', 'WPRO', '6', '1078', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (146790, '2020-04-16', 'NZ', 'New Zealand', 'WPRO', '6', '1084', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (146791, '2020-04-17', 'NZ', 'New Zealand', 'WPRO', '2', '1086', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (146792, '2020-04-18', 'NZ', 'New Zealand', 'WPRO', '8', '1094', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (146793, '2020-04-19', 'NZ', 'New Zealand', 'WPRO', '4', '1098', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (146794, '2020-04-20', 'NZ', 'New Zealand', 'WPRO', '7', '1105', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (146795, '2020-04-21', 'NZ', 'New Zealand', 'WPRO', '2', '1107', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (146796, '2020-04-22', 'NZ', 'New Zealand', 'WPRO', '5', '1112', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (146797, '2020-04-23', 'NZ', 'New Zealand', 'WPRO', '0', '1112', '2', '16', false);
INSERT INTO public.who_global_data_import VALUES (146798, '2020-04-24', 'NZ', 'New Zealand', 'WPRO', '2', '1114', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (146799, '2020-04-25', 'NZ', 'New Zealand', 'WPRO', '3', '1117', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (146800, '2020-04-26', 'NZ', 'New Zealand', 'WPRO', '4', '1121', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (146801, '2020-04-27', 'NZ', 'New Zealand', 'WPRO', '1', '1122', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (146802, '2020-04-28', 'NZ', 'New Zealand', 'WPRO', '2', '1124', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (146803, '2020-04-29', 'NZ', 'New Zealand', 'WPRO', '2', '1126', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (146804, '2020-04-30', 'NZ', 'New Zealand', 'WPRO', '3', '1129', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (146805, '2020-05-01', 'NZ', 'New Zealand', 'WPRO', '3', '1132', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (146806, '2020-05-02', 'NZ', 'New Zealand', 'WPRO', '2', '1134', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (146807, '2020-05-03', 'NZ', 'New Zealand', 'WPRO', '2', '1136', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (146808, '2020-05-04', 'NZ', 'New Zealand', 'WPRO', '1', '1137', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (146809, '2020-05-05', 'NZ', 'New Zealand', 'WPRO', '0', '1137', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (146810, '2020-05-06', 'NZ', 'New Zealand', 'WPRO', '1', '1138', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (146811, '2020-05-07', 'NZ', 'New Zealand', 'WPRO', '1', '1139', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (146812, '2020-05-08', 'NZ', 'New Zealand', 'WPRO', '2', '1141', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (146813, '2020-05-09', 'NZ', 'New Zealand', 'WPRO', '1', '1142', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (146814, '2020-05-10', 'NZ', 'New Zealand', 'WPRO', '2', '1144', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (146815, '2020-05-11', 'NZ', 'New Zealand', 'WPRO', '3', '1147', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (146816, '2020-05-12', 'NZ', 'New Zealand', 'WPRO', '0', '1147', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (146817, '2020-05-13', 'NZ', 'New Zealand', 'WPRO', '0', '1147', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (146818, '2020-05-14', 'NZ', 'New Zealand', 'WPRO', '0', '1147', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (146819, '2020-05-15', 'NZ', 'New Zealand', 'WPRO', '1', '1148', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (146820, '2020-05-16', 'NZ', 'New Zealand', 'WPRO', '0', '1148', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (146821, '2020-05-17', 'NZ', 'New Zealand', 'WPRO', '1', '1149', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (146822, '2020-05-18', 'NZ', 'New Zealand', 'WPRO', '0', '1149', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (146823, '2020-05-19', 'NZ', 'New Zealand', 'WPRO', '4', '1153', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (146824, '2020-05-20', 'NZ', 'New Zealand', 'WPRO', '0', '1153', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (146825, '2020-05-21', 'NZ', 'New Zealand', 'WPRO', '0', '1153', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (146826, '2020-05-22', 'NZ', 'New Zealand', 'WPRO', '1', '1154', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (146827, '2020-05-23', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (146828, '2020-05-24', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (146829, '2020-05-25', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (146830, '2020-05-26', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (146831, '2020-05-27', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (146832, '2020-05-28', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (146833, '2020-05-29', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146834, '2020-05-30', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146835, '2020-05-31', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146836, '2020-06-01', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146837, '2020-06-02', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146838, '2020-06-03', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146839, '2020-06-04', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146840, '2020-06-05', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146841, '2020-06-06', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146842, '2020-06-07', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146843, '2020-06-08', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146844, '2020-06-09', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146845, '2020-06-10', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146846, '2020-06-11', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146847, '2020-06-12', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146848, '2020-06-13', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146849, '2020-06-14', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146850, '2020-06-15', 'NZ', 'New Zealand', 'WPRO', '0', '1154', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146851, '2020-06-16', 'NZ', 'New Zealand', 'WPRO', '2', '1156', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146852, '2020-06-17', 'NZ', 'New Zealand', 'WPRO', '0', '1156', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146853, '2020-06-18', 'NZ', 'New Zealand', 'WPRO', '1', '1157', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146854, '2020-06-19', 'NZ', 'New Zealand', 'WPRO', '0', '1157', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146855, '2020-06-20', 'NZ', 'New Zealand', 'WPRO', '2', '1159', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146856, '2020-06-21', 'NZ', 'New Zealand', 'WPRO', '0', '1159', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146857, '2020-06-22', 'NZ', 'New Zealand', 'WPRO', '4', '1163', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146858, '2020-06-23', 'NZ', 'New Zealand', 'WPRO', '2', '1165', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146859, '2020-06-24', 'NZ', 'New Zealand', 'WPRO', '1', '1166', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146860, '2020-06-25', 'NZ', 'New Zealand', 'WPRO', '3', '1169', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146861, '2020-06-26', 'NZ', 'New Zealand', 'WPRO', '1', '1170', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146862, '2020-06-27', 'NZ', 'New Zealand', 'WPRO', '2', '1172', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146863, '2020-06-28', 'NZ', 'New Zealand', 'WPRO', '4', '1176', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146864, '2020-06-29', 'NZ', 'New Zealand', 'WPRO', '2', '1178', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146865, '2020-06-30', 'NZ', 'New Zealand', 'WPRO', '0', '1178', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146866, '2020-07-01', 'NZ', 'New Zealand', 'WPRO', '0', '1178', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146867, '2020-07-02', 'NZ', 'New Zealand', 'WPRO', '2', '1180', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146868, '2020-07-03', 'NZ', 'New Zealand', 'WPRO', '0', '1180', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146869, '2020-07-04', 'NZ', 'New Zealand', 'WPRO', '0', '1180', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146870, '2020-07-05', 'NZ', 'New Zealand', 'WPRO', '3', '1183', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146871, '2020-07-06', 'NZ', 'New Zealand', 'WPRO', '1', '1184', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146872, '2020-07-07', 'NZ', 'New Zealand', 'WPRO', '2', '1186', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146873, '2020-07-08', 'NZ', 'New Zealand', 'WPRO', '1', '1187', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146874, '2020-07-09', 'NZ', 'New Zealand', 'WPRO', '3', '1190', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146875, '2020-07-10', 'NZ', 'New Zealand', 'WPRO', '2', '1192', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146876, '2020-07-11', 'NZ', 'New Zealand', 'WPRO', '1', '1193', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146877, '2020-07-12', 'NZ', 'New Zealand', 'WPRO', '1', '1194', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146878, '2020-07-13', 'NZ', 'New Zealand', 'WPRO', '0', '1194', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146879, '2020-07-14', 'NZ', 'New Zealand', 'WPRO', '1', '1195', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146880, '2020-07-15', 'NZ', 'New Zealand', 'WPRO', '2', '1197', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146881, '2020-07-16', 'NZ', 'New Zealand', 'WPRO', '1', '1198', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146882, '2020-07-17', 'NZ', 'New Zealand', 'WPRO', '1', '1199', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146883, '2020-07-18', 'NZ', 'New Zealand', 'WPRO', '1', '1200', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146884, '2020-07-19', 'NZ', 'New Zealand', 'WPRO', '3', '1203', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146885, '2020-07-20', 'NZ', 'New Zealand', 'WPRO', '1', '1204', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146886, '2020-07-21', 'NZ', 'New Zealand', 'WPRO', '1', '1205', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146887, '2020-07-22', 'NZ', 'New Zealand', 'WPRO', '0', '1205', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146888, '2020-07-23', 'NZ', 'New Zealand', 'WPRO', '0', '1205', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146889, '2020-07-24', 'NZ', 'New Zealand', 'WPRO', '1', '1206', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146890, '2020-07-25', 'NZ', 'New Zealand', 'WPRO', '0', '1206', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146891, '2020-07-26', 'NZ', 'New Zealand', 'WPRO', '0', '1206', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146892, '2020-07-27', 'NZ', 'New Zealand', 'WPRO', '0', '1206', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146893, '2020-07-28', 'NZ', 'New Zealand', 'WPRO', '1', '1207', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146894, '2020-07-29', 'NZ', 'New Zealand', 'WPRO', '1', '1208', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146895, '2020-07-30', 'NZ', 'New Zealand', 'WPRO', '2', '1210', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146896, '2020-07-31', 'NZ', 'New Zealand', 'WPRO', '0', '1210', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146897, '2020-08-01', 'NZ', 'New Zealand', 'WPRO', '2', '1212', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146898, '2020-08-02', 'NZ', 'New Zealand', 'WPRO', '3', '1215', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146899, '2020-08-03', 'NZ', 'New Zealand', 'WPRO', '2', '1217', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146900, '2020-08-04', 'NZ', 'New Zealand', 'WPRO', '0', '1217', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146901, '2020-08-05', 'NZ', 'New Zealand', 'WPRO', '2', '1219', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146902, '2020-08-06', 'NZ', 'New Zealand', 'WPRO', '0', '1219', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146903, '2020-08-07', 'NZ', 'New Zealand', 'WPRO', '0', '1219', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146904, '2020-08-08', 'NZ', 'New Zealand', 'WPRO', '0', '1219', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146905, '2020-08-09', 'NZ', 'New Zealand', 'WPRO', '0', '1219', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146906, '2020-08-10', 'NZ', 'New Zealand', 'WPRO', '0', '1219', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146907, '2020-08-11', 'NZ', 'New Zealand', 'WPRO', '1', '1220', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146908, '2020-08-12', 'NZ', 'New Zealand', 'WPRO', '4', '1224', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146909, '2020-08-13', 'NZ', 'New Zealand', 'WPRO', '14', '1238', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146910, '2020-08-14', 'NZ', 'New Zealand', 'WPRO', '13', '1251', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146911, '2020-08-15', 'NZ', 'New Zealand', 'WPRO', '7', '1258', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146912, '2020-08-16', 'NZ', 'New Zealand', 'WPRO', '13', '1271', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146913, '2020-08-17', 'NZ', 'New Zealand', 'WPRO', '9', '1280', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146914, '2020-08-18', 'NZ', 'New Zealand', 'WPRO', '13', '1293', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146915, '2020-08-19', 'NZ', 'New Zealand', 'WPRO', '6', '1299', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146916, '2020-08-20', 'NZ', 'New Zealand', 'WPRO', '5', '1304', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146917, '2020-08-21', 'NZ', 'New Zealand', 'WPRO', '11', '1315', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146918, '2020-08-22', 'NZ', 'New Zealand', 'WPRO', '6', '1321', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146919, '2020-08-23', 'NZ', 'New Zealand', 'WPRO', '3', '1324', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146920, '2020-08-24', 'NZ', 'New Zealand', 'WPRO', '8', '1332', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146921, '2020-08-25', 'NZ', 'New Zealand', 'WPRO', '7', '1339', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146922, '2020-08-26', 'NZ', 'New Zealand', 'WPRO', '5', '1344', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146923, '2020-08-27', 'NZ', 'New Zealand', 'WPRO', '7', '1351', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146924, '2020-08-28', 'NZ', 'New Zealand', 'WPRO', '12', '1363', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146925, '2020-08-29', 'NZ', 'New Zealand', 'WPRO', '13', '1376', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146926, '2020-08-30', 'NZ', 'New Zealand', 'WPRO', '2', '1378', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146927, '2020-08-31', 'NZ', 'New Zealand', 'WPRO', '9', '1387', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146928, '2020-09-01', 'NZ', 'New Zealand', 'WPRO', '14', '1401', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146929, '2020-09-02', 'NZ', 'New Zealand', 'WPRO', '5', '1406', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146930, '2020-09-03', 'NZ', 'New Zealand', 'WPRO', '2', '1408', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146931, '2020-09-04', 'NZ', 'New Zealand', 'WPRO', '5', '1413', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (146932, '2020-09-05', 'NZ', 'New Zealand', 'WPRO', '3', '1416', '2', '24', false);
INSERT INTO public.who_global_data_import VALUES (146933, '2020-09-06', 'NZ', 'New Zealand', 'WPRO', '5', '1421', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (146934, '2020-09-07', 'NZ', 'New Zealand', 'WPRO', '4', '1425', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (146935, '2020-09-08', 'NZ', 'New Zealand', 'WPRO', '6', '1431', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (146936, '2020-09-09', 'NZ', 'New Zealand', 'WPRO', '6', '1437', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (146937, '2020-09-10', 'NZ', 'New Zealand', 'WPRO', '4', '1441', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (146938, '2020-09-11', 'NZ', 'New Zealand', 'WPRO', '1', '1442', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (146939, '2020-09-12', 'NZ', 'New Zealand', 'WPRO', '2', '1444', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (146940, '2020-09-13', 'NZ', 'New Zealand', 'WPRO', '2', '1446', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (146941, '2020-09-14', 'NZ', 'New Zealand', 'WPRO', '1', '1447', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (146942, '2020-09-15', 'NZ', 'New Zealand', 'WPRO', '3', '1450', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (146943, '2020-09-16', 'NZ', 'New Zealand', 'WPRO', '1', '1451', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (146944, '2020-09-17', 'NZ', 'New Zealand', 'WPRO', '7', '1458', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (146945, '2020-09-18', 'NZ', 'New Zealand', 'WPRO', '0', '1458', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (146946, '2020-09-19', 'NZ', 'New Zealand', 'WPRO', '2', '1460', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (146947, '2020-09-20', 'NZ', 'New Zealand', 'WPRO', '4', '1464', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (146948, '2020-09-21', 'NZ', 'New Zealand', 'WPRO', '0', '1464', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (146949, '2020-09-22', 'NZ', 'New Zealand', 'WPRO', '0', '1464', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (146950, '2020-09-23', 'NZ', 'New Zealand', 'WPRO', '4', '1468', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (146951, '2020-09-24', 'NZ', 'New Zealand', 'WPRO', '3', '1471', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (146952, '2020-09-25', 'NZ', 'New Zealand', 'WPRO', '2', '1473', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (146953, '2020-09-26', 'NZ', 'New Zealand', 'WPRO', '2', '1475', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (146954, '2020-09-27', 'NZ', 'New Zealand', 'WPRO', '2', '1477', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (146955, '2020-09-28', 'NZ', 'New Zealand', 'WPRO', '0', '1477', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (146956, '2020-09-29', 'NZ', 'New Zealand', 'WPRO', '2', '1479', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (146957, '2020-09-30', 'NZ', 'New Zealand', 'WPRO', '1', '1480', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (146958, '2020-10-01', 'NZ', 'New Zealand', 'WPRO', '12', '1492', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (146959, '2020-10-02', 'NZ', 'New Zealand', 'WPRO', '0', '1492', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (146960, '2020-10-03', 'NZ', 'New Zealand', 'WPRO', '1', '1493', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (146961, '2020-10-04', 'NZ', 'New Zealand', 'WPRO', '5', '1498', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (146962, '2020-10-05', 'NZ', 'New Zealand', 'WPRO', '1', '1499', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (146963, '2020-10-06', 'NZ', 'New Zealand', 'WPRO', '3', '1502', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (146964, '2020-10-07', 'NZ', 'New Zealand', 'WPRO', '3', '1505', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (146965, '2020-10-08', 'NZ', 'New Zealand', 'WPRO', '3', '1508', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (146966, '2020-10-09', 'NZ', 'New Zealand', 'WPRO', '2', '1510', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (146967, '2020-10-10', 'NZ', 'New Zealand', 'WPRO', '4', '1514', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (146968, '2020-10-11', 'NZ', 'New Zealand', 'WPRO', '1', '1515', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (146969, '2020-10-12', 'NZ', 'New Zealand', 'WPRO', '0', '1515', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (146970, '2020-10-13', 'NZ', 'New Zealand', 'WPRO', '1', '1516', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (146971, '2020-10-14', 'NZ', 'New Zealand', 'WPRO', '2', '1518', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (146972, '2020-10-15', 'NZ', 'New Zealand', 'WPRO', '2', '1520', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (146973, '2020-10-16', 'NZ', 'New Zealand', 'WPRO', '4', '1524', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (146974, '2020-10-17', 'NZ', 'New Zealand', 'WPRO', '3', '1527', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (146975, '2020-10-18', 'NZ', 'New Zealand', 'WPRO', '3', '1530', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (146976, '2020-10-19', 'NZ', 'New Zealand', 'WPRO', '0', '1530', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (146977, '2020-10-20', 'NZ', 'New Zealand', 'WPRO', '1', '1531', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (146978, '2020-10-21', 'NZ', 'New Zealand', 'WPRO', '25', '1556', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (146979, '2020-10-22', 'NZ', 'New Zealand', 'WPRO', '2', '1558', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (146980, '2020-10-23', 'NZ', 'New Zealand', 'WPRO', '9', '1567', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (146981, '2020-10-24', 'NZ', 'New Zealand', 'WPRO', '11', '1578', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (146982, '2020-10-25', 'NZ', 'New Zealand', 'WPRO', '1', '1579', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (146983, '2020-10-26', 'NZ', 'New Zealand', 'WPRO', '5', '1584', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (146984, '2020-10-27', 'NZ', 'New Zealand', 'WPRO', '1', '1585', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (146985, '2020-10-28', 'NZ', 'New Zealand', 'WPRO', '2', '1587', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (146986, '2020-10-29', 'NZ', 'New Zealand', 'WPRO', '6', '1593', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (146987, '2020-10-30', 'NZ', 'New Zealand', 'WPRO', '1', '1594', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (146988, '2020-10-31', 'NZ', 'New Zealand', 'WPRO', '7', '1601', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (146989, '2020-11-01', 'NZ', 'New Zealand', 'WPRO', '2', '1603', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (146990, '2020-11-02', 'NZ', 'New Zealand', 'WPRO', '4', '1607', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (146991, '2020-11-03', 'NZ', 'New Zealand', 'WPRO', '5', '1612', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (146992, '2020-11-04', 'NZ', 'New Zealand', 'WPRO', '3', '1615', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (146993, '2020-11-05', 'NZ', 'New Zealand', 'WPRO', '2', '1617', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (146994, '2020-11-06', 'NZ', 'New Zealand', 'WPRO', '1', '1618', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (146995, '2020-11-07', 'NZ', 'New Zealand', 'WPRO', '2', '1620', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (146996, '2020-11-08', 'NZ', 'New Zealand', 'WPRO', '6', '1626', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (146997, '2020-11-09', 'NZ', 'New Zealand', 'WPRO', '4', '1630', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (146998, '2020-11-10', 'NZ', 'New Zealand', 'WPRO', '1', '1631', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (146999, '2020-11-11', 'NZ', 'New Zealand', 'WPRO', '1', '1632', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147000, '2020-11-12', 'NZ', 'New Zealand', 'WPRO', '3', '1635', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147001, '2020-11-13', 'NZ', 'New Zealand', 'WPRO', '4', '1639', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147002, '2020-11-14', 'NZ', 'New Zealand', 'WPRO', '3', '1642', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147003, '2020-11-15', 'NZ', 'New Zealand', 'WPRO', '3', '1645', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147004, '2020-11-16', 'NZ', 'New Zealand', 'WPRO', '0', '1645', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147005, '2020-11-17', 'NZ', 'New Zealand', 'WPRO', '4', '1649', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147006, '2020-11-18', 'NZ', 'New Zealand', 'WPRO', '3', '1652', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147007, '2020-11-19', 'NZ', 'New Zealand', 'WPRO', '2', '1654', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147008, '2020-11-20', 'NZ', 'New Zealand', 'WPRO', '3', '1657', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147009, '2020-11-21', 'NZ', 'New Zealand', 'WPRO', '6', '1663', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147010, '2020-11-22', 'NZ', 'New Zealand', 'WPRO', '9', '1672', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147011, '2020-11-23', 'NZ', 'New Zealand', 'WPRO', '1', '1673', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147012, '2020-11-24', 'NZ', 'New Zealand', 'WPRO', '2', '1675', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147013, '2020-11-25', 'NZ', 'New Zealand', 'WPRO', '8', '1683', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147014, '2020-11-26', 'NZ', 'New Zealand', 'WPRO', '1', '1684', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147015, '2020-11-27', 'NZ', 'New Zealand', 'WPRO', '7', '1691', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147016, '2020-11-28', 'NZ', 'New Zealand', 'WPRO', '3', '1694', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147017, '2020-11-29', 'NZ', 'New Zealand', 'WPRO', '2', '1696', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147018, '2020-11-30', 'NZ', 'New Zealand', 'WPRO', '4', '1700', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147019, '2020-12-01', 'NZ', 'New Zealand', 'WPRO', '3', '1703', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147020, '2020-12-02', 'NZ', 'New Zealand', 'WPRO', '1', '1704', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147021, '2020-12-03', 'NZ', 'New Zealand', 'WPRO', '9', '1713', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147022, '2020-12-04', 'NZ', 'New Zealand', 'WPRO', '0', '1713', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147023, '2020-12-05', 'NZ', 'New Zealand', 'WPRO', '9', '1722', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147024, '2020-12-06', 'NZ', 'New Zealand', 'WPRO', '0', '1722', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147025, '2020-12-07', 'NZ', 'New Zealand', 'WPRO', '1', '1723', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147026, '2020-12-08', 'NZ', 'New Zealand', 'WPRO', '6', '1729', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147027, '2020-12-09', 'NZ', 'New Zealand', 'WPRO', '1', '1730', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147028, '2020-12-10', 'NZ', 'New Zealand', 'WPRO', '0', '1730', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147029, '2020-12-11', 'NZ', 'New Zealand', 'WPRO', '6', '1736', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147030, '2020-12-12', 'NZ', 'New Zealand', 'WPRO', '0', '1736', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147031, '2020-12-13', 'NZ', 'New Zealand', 'WPRO', '4', '1740', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147032, '2020-12-14', 'NZ', 'New Zealand', 'WPRO', '0', '1740', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147033, '2020-12-15', 'NZ', 'New Zealand', 'WPRO', '0', '1740', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147034, '2020-12-16', 'NZ', 'New Zealand', 'WPRO', '4', '1744', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147035, '2020-12-17', 'NZ', 'New Zealand', 'WPRO', '0', '1744', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147036, '2020-12-18', 'NZ', 'New Zealand', 'WPRO', '10', '1754', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147037, '2020-12-19', 'NZ', 'New Zealand', 'WPRO', '0', '1754', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147038, '2020-12-20', 'NZ', 'New Zealand', 'WPRO', '6', '1760', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147039, '2020-12-21', 'NZ', 'New Zealand', 'WPRO', '5', '1765', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147040, '2020-12-22', 'NZ', 'New Zealand', 'WPRO', '0', '1765', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147041, '2020-12-23', 'NZ', 'New Zealand', 'WPRO', '7', '1772', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147042, '2020-12-24', 'NZ', 'New Zealand', 'WPRO', '0', '1772', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147043, '2020-12-25', 'NZ', 'New Zealand', 'WPRO', '0', '1772', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147044, '2020-12-26', 'NZ', 'New Zealand', 'WPRO', '0', '1772', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147045, '2020-12-27', 'NZ', 'New Zealand', 'WPRO', '16', '1788', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147046, '2020-12-28', 'NZ', 'New Zealand', 'WPRO', '0', '1788', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147047, '2020-12-29', 'NZ', 'New Zealand', 'WPRO', '7', '1795', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147048, '2020-12-30', 'NZ', 'New Zealand', 'WPRO', '0', '1795', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147049, '2020-12-31', 'NZ', 'New Zealand', 'WPRO', '11', '1806', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147050, '2021-01-01', 'NZ', 'New Zealand', 'WPRO', '0', '1806', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147051, '2021-01-02', 'NZ', 'New Zealand', 'WPRO', '0', '1806', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147052, '2021-01-03', 'NZ', 'New Zealand', 'WPRO', '19', '1825', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147053, '2021-01-04', 'NZ', 'New Zealand', 'WPRO', '0', '1825', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147054, '2021-01-05', 'NZ', 'New Zealand', 'WPRO', '3', '1828', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147055, '2021-01-06', 'NZ', 'New Zealand', 'WPRO', '0', '1828', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147056, '2021-01-07', 'NZ', 'New Zealand', 'WPRO', '4', '1832', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147057, '2021-01-08', 'NZ', 'New Zealand', 'WPRO', '0', '1832', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147058, '2021-01-09', 'NZ', 'New Zealand', 'WPRO', '0', '1832', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147059, '2021-01-10', 'NZ', 'New Zealand', 'WPRO', '29', '1861', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147060, '2021-01-11', 'NZ', 'New Zealand', 'WPRO', '4', '1865', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147061, '2021-01-12', 'NZ', 'New Zealand', 'WPRO', '0', '1865', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147062, '2021-01-13', 'NZ', 'New Zealand', 'WPRO', '7', '1872', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147063, '2021-01-14', 'NZ', 'New Zealand', 'WPRO', '0', '1872', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147064, '2021-01-15', 'NZ', 'New Zealand', 'WPRO', '18', '1890', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147065, '2021-01-16', 'NZ', 'New Zealand', 'WPRO', '0', '1890', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147066, '2021-01-17', 'NZ', 'New Zealand', 'WPRO', '10', '1900', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (147067, '2020-01-03', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147068, '2020-01-04', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147069, '2020-01-05', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147070, '2020-01-06', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147071, '2020-01-07', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147072, '2020-01-08', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147073, '2020-01-09', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147074, '2020-01-10', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147075, '2020-01-11', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147076, '2020-01-12', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147077, '2020-01-13', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147078, '2020-01-14', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147079, '2020-01-15', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147080, '2020-01-16', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147081, '2020-01-17', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147082, '2020-01-18', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147083, '2020-01-19', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147084, '2020-01-20', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147085, '2020-01-21', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147086, '2020-01-22', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147087, '2020-01-23', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147088, '2020-01-24', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147089, '2020-01-25', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147090, '2020-01-26', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147091, '2020-01-27', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147092, '2020-01-28', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147093, '2020-01-29', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147094, '2020-01-30', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147095, '2020-01-31', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147096, '2020-02-01', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147097, '2020-02-02', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147098, '2020-02-03', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147099, '2020-02-04', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147100, '2020-02-05', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147101, '2020-02-06', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147102, '2020-02-07', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147103, '2020-02-08', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147104, '2020-02-09', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147105, '2020-02-10', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147106, '2020-02-11', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147107, '2020-02-12', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147108, '2020-02-13', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147109, '2020-02-14', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147110, '2020-02-15', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147111, '2020-02-16', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147112, '2020-02-17', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147113, '2020-02-18', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147114, '2020-02-19', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147115, '2020-02-20', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147116, '2020-02-21', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147117, '2020-02-22', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147118, '2020-02-23', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147119, '2020-02-24', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147120, '2020-02-25', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147121, '2020-02-26', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147122, '2020-02-27', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147123, '2020-02-28', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147124, '2020-02-29', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147125, '2020-03-01', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147126, '2020-03-02', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147127, '2020-03-03', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147128, '2020-03-04', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147129, '2020-03-05', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147130, '2020-03-06', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147131, '2020-03-07', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147132, '2020-03-08', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147133, '2020-03-09', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147134, '2020-03-10', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147135, '2020-03-11', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147136, '2020-03-12', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147137, '2020-03-13', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147138, '2020-03-14', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147139, '2020-03-15', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147140, '2020-03-16', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147141, '2020-03-17', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147142, '2020-03-18', 'NI', 'Nicaragua', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147143, '2020-03-19', 'NI', 'Nicaragua', 'AMRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147144, '2020-03-20', 'NI', 'Nicaragua', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147145, '2020-03-21', 'NI', 'Nicaragua', 'AMRO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147146, '2020-03-22', 'NI', 'Nicaragua', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147147, '2020-03-23', 'NI', 'Nicaragua', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147148, '2020-03-24', 'NI', 'Nicaragua', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147149, '2020-03-25', 'NI', 'Nicaragua', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147150, '2020-03-26', 'NI', 'Nicaragua', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147151, '2020-03-27', 'NI', 'Nicaragua', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147152, '2020-03-28', 'NI', 'Nicaragua', 'AMRO', '0', '2', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (147153, '2020-03-29', 'NI', 'Nicaragua', 'AMRO', '2', '4', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (147154, '2020-03-30', 'NI', 'Nicaragua', 'AMRO', '0', '4', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (147155, '2020-03-31', 'NI', 'Nicaragua', 'AMRO', '0', '4', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (147156, '2020-04-01', 'NI', 'Nicaragua', 'AMRO', '0', '4', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (147157, '2020-04-02', 'NI', 'Nicaragua', 'AMRO', '1', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (147158, '2020-04-03', 'NI', 'Nicaragua', 'AMRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (147159, '2020-04-04', 'NI', 'Nicaragua', 'AMRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (147160, '2020-04-05', 'NI', 'Nicaragua', 'AMRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (147161, '2020-04-06', 'NI', 'Nicaragua', 'AMRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (147162, '2020-04-07', 'NI', 'Nicaragua', 'AMRO', '1', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (147163, '2020-04-08', 'NI', 'Nicaragua', 'AMRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (147164, '2020-04-09', 'NI', 'Nicaragua', 'AMRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (147165, '2020-04-10', 'NI', 'Nicaragua', 'AMRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (147166, '2020-04-11', 'NI', 'Nicaragua', 'AMRO', '1', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (147167, '2020-04-12', 'NI', 'Nicaragua', 'AMRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (147168, '2020-04-13', 'NI', 'Nicaragua', 'AMRO', '2', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (147169, '2020-04-14', 'NI', 'Nicaragua', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (147170, '2020-04-15', 'NI', 'Nicaragua', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (147171, '2020-04-16', 'NI', 'Nicaragua', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (147172, '2020-04-17', 'NI', 'Nicaragua', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (147173, '2020-04-18', 'NI', 'Nicaragua', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (147174, '2020-04-19', 'NI', 'Nicaragua', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (147175, '2020-04-20', 'NI', 'Nicaragua', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (147176, '2020-04-21', 'NI', 'Nicaragua', 'AMRO', '0', '9', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (147177, '2020-04-22', 'NI', 'Nicaragua', 'AMRO', '1', '10', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (147178, '2020-04-23', 'NI', 'Nicaragua', 'AMRO', '0', '10', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (147179, '2020-04-24', 'NI', 'Nicaragua', 'AMRO', '0', '10', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (147180, '2020-04-25', 'NI', 'Nicaragua', 'AMRO', '1', '11', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (147181, '2020-04-26', 'NI', 'Nicaragua', 'AMRO', '0', '11', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (147182, '2020-04-27', 'NI', 'Nicaragua', 'AMRO', '2', '13', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (147183, '2020-04-28', 'NI', 'Nicaragua', 'AMRO', '0', '13', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (147184, '2020-04-29', 'NI', 'Nicaragua', 'AMRO', '0', '13', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (147185, '2020-04-30', 'NI', 'Nicaragua', 'AMRO', '0', '13', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (147186, '2020-05-01', 'NI', 'Nicaragua', 'AMRO', '1', '14', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (147187, '2020-05-02', 'NI', 'Nicaragua', 'AMRO', '0', '14', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (147188, '2020-05-03', 'NI', 'Nicaragua', 'AMRO', '0', '14', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (147189, '2020-05-04', 'NI', 'Nicaragua', 'AMRO', '0', '14', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (147190, '2020-05-05', 'NI', 'Nicaragua', 'AMRO', '1', '15', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (147191, '2020-05-06', 'NI', 'Nicaragua', 'AMRO', '0', '15', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (147192, '2020-05-07', 'NI', 'Nicaragua', 'AMRO', '1', '16', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (147193, '2020-05-08', 'NI', 'Nicaragua', 'AMRO', '0', '16', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (147194, '2020-05-09', 'NI', 'Nicaragua', 'AMRO', '0', '16', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (147195, '2020-05-10', 'NI', 'Nicaragua', 'AMRO', '0', '16', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (147196, '2020-05-11', 'NI', 'Nicaragua', 'AMRO', '0', '16', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (147197, '2020-05-12', 'NI', 'Nicaragua', 'AMRO', '0', '16', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (147198, '2020-05-13', 'NI', 'Nicaragua', 'AMRO', '0', '16', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (147199, '2020-05-14', 'NI', 'Nicaragua', 'AMRO', '9', '25', '3', '8', false);
INSERT INTO public.who_global_data_import VALUES (147200, '2020-05-15', 'NI', 'Nicaragua', 'AMRO', '0', '25', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (147201, '2020-05-16', 'NI', 'Nicaragua', 'AMRO', '0', '25', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (147202, '2020-05-17', 'NI', 'Nicaragua', 'AMRO', '0', '25', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (147203, '2020-05-18', 'NI', 'Nicaragua', 'AMRO', '0', '25', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (147204, '2020-05-19', 'NI', 'Nicaragua', 'AMRO', '0', '25', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (147205, '2020-05-20', 'NI', 'Nicaragua', 'AMRO', '0', '25', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (147206, '2020-05-21', 'NI', 'Nicaragua', 'AMRO', '254', '279', '9', '17', false);
INSERT INTO public.who_global_data_import VALUES (147207, '2020-05-22', 'NI', 'Nicaragua', 'AMRO', '0', '279', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (147208, '2020-05-23', 'NI', 'Nicaragua', 'AMRO', '0', '279', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (147209, '2020-05-24', 'NI', 'Nicaragua', 'AMRO', '0', '279', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (147210, '2020-05-25', 'NI', 'Nicaragua', 'AMRO', '0', '279', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (147211, '2020-05-26', 'NI', 'Nicaragua', 'AMRO', '0', '279', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (147212, '2020-05-27', 'NI', 'Nicaragua', 'AMRO', '0', '279', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (147213, '2020-05-28', 'NI', 'Nicaragua', 'AMRO', '480', '759', '18', '35', false);
INSERT INTO public.who_global_data_import VALUES (147214, '2020-05-29', 'NI', 'Nicaragua', 'AMRO', '126', '885', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (147215, '2020-05-30', 'NI', 'Nicaragua', 'AMRO', '0', '885', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (147216, '2020-05-31', 'NI', 'Nicaragua', 'AMRO', '0', '885', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (147217, '2020-06-01', 'NI', 'Nicaragua', 'AMRO', '0', '885', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (147218, '2020-06-02', 'NI', 'Nicaragua', 'AMRO', '0', '885', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (147219, '2020-06-03', 'NI', 'Nicaragua', 'AMRO', '65', '950', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (147220, '2020-06-04', 'NI', 'Nicaragua', 'AMRO', '359', '1309', '11', '46', false);
INSERT INTO public.who_global_data_import VALUES (147221, '2020-06-05', 'NI', 'Nicaragua', 'AMRO', '0', '1309', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (147222, '2020-06-06', 'NI', 'Nicaragua', 'AMRO', '0', '1309', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (147223, '2020-06-07', 'NI', 'Nicaragua', 'AMRO', '0', '1309', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (147224, '2020-06-08', 'NI', 'Nicaragua', 'AMRO', '0', '1309', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (147225, '2020-06-09', 'NI', 'Nicaragua', 'AMRO', '0', '1309', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (147226, '2020-06-10', 'NI', 'Nicaragua', 'AMRO', '0', '1309', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (147227, '2020-06-11', 'NI', 'Nicaragua', 'AMRO', '346', '1655', '9', '55', false);
INSERT INTO public.who_global_data_import VALUES (147228, '2020-06-12', 'NI', 'Nicaragua', 'AMRO', '0', '1655', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (147229, '2020-06-13', 'NI', 'Nicaragua', 'AMRO', '0', '1655', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (147230, '2020-06-14', 'NI', 'Nicaragua', 'AMRO', '0', '1655', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (147231, '2020-06-15', 'NI', 'Nicaragua', 'AMRO', '0', '1655', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (147232, '2020-06-16', 'NI', 'Nicaragua', 'AMRO', '0', '1655', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (147233, '2020-06-17', 'NI', 'Nicaragua', 'AMRO', '0', '1655', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (147234, '2020-06-18', 'NI', 'Nicaragua', 'AMRO', '359', '2014', '9', '64', false);
INSERT INTO public.who_global_data_import VALUES (147235, '2020-06-19', 'NI', 'Nicaragua', 'AMRO', '0', '2014', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (147236, '2020-06-20', 'NI', 'Nicaragua', 'AMRO', '0', '2014', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (147237, '2020-06-21', 'NI', 'Nicaragua', 'AMRO', '0', '2014', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (147238, '2020-06-22', 'NI', 'Nicaragua', 'AMRO', '0', '2014', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (147239, '2020-06-23', 'NI', 'Nicaragua', 'AMRO', '0', '2014', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (147240, '2020-06-24', 'NI', 'Nicaragua', 'AMRO', '0', '2014', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (147241, '2020-06-25', 'NI', 'Nicaragua', 'AMRO', '0', '2014', '10', '74', false);
INSERT INTO public.who_global_data_import VALUES (147242, '2020-06-26', 'NI', 'Nicaragua', 'AMRO', '0', '2014', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (147243, '2020-06-27', 'NI', 'Nicaragua', 'AMRO', '0', '2014', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (147244, '2020-06-28', 'NI', 'Nicaragua', 'AMRO', '0', '2014', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (147245, '2020-06-29', 'NI', 'Nicaragua', 'AMRO', '0', '2014', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (147246, '2020-06-30', 'NI', 'Nicaragua', 'AMRO', '0', '2014', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (147247, '2020-07-01', 'NI', 'Nicaragua', 'AMRO', '0', '2014', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (147248, '2020-07-02', 'NI', 'Nicaragua', 'AMRO', '168', '2182', '9', '83', false);
INSERT INTO public.who_global_data_import VALUES (147249, '2020-07-03', 'NI', 'Nicaragua', 'AMRO', '0', '2182', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (147250, '2020-07-04', 'NI', 'Nicaragua', 'AMRO', '0', '2182', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (147251, '2020-07-05', 'NI', 'Nicaragua', 'AMRO', '0', '2182', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (147252, '2020-07-06', 'NI', 'Nicaragua', 'AMRO', '0', '2182', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (147253, '2020-07-07', 'NI', 'Nicaragua', 'AMRO', '0', '2182', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (147254, '2020-07-08', 'NI', 'Nicaragua', 'AMRO', '0', '2182', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (147255, '2020-07-09', 'NI', 'Nicaragua', 'AMRO', '229', '2411', '8', '91', false);
INSERT INTO public.who_global_data_import VALUES (147256, '2020-07-10', 'NI', 'Nicaragua', 'AMRO', '0', '2411', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (147257, '2020-07-11', 'NI', 'Nicaragua', 'AMRO', '0', '2411', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (147258, '2020-07-12', 'NI', 'Nicaragua', 'AMRO', '0', '2411', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (147259, '2020-07-13', 'NI', 'Nicaragua', 'AMRO', '0', '2411', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (147260, '2020-07-14', 'NI', 'Nicaragua', 'AMRO', '0', '2411', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (147261, '2020-07-15', 'NI', 'Nicaragua', 'AMRO', '301', '2712', '8', '99', false);
INSERT INTO public.who_global_data_import VALUES (147262, '2020-07-16', 'NI', 'Nicaragua', 'AMRO', '0', '2712', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (147263, '2020-07-17', 'NI', 'Nicaragua', 'AMRO', '0', '2712', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (147264, '2020-07-18', 'NI', 'Nicaragua', 'AMRO', '0', '2712', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (147265, '2020-07-19', 'NI', 'Nicaragua', 'AMRO', '0', '2712', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (147266, '2020-07-20', 'NI', 'Nicaragua', 'AMRO', '0', '2712', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (147267, '2020-07-21', 'NI', 'Nicaragua', 'AMRO', '0', '2712', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (147268, '2020-07-22', 'NI', 'Nicaragua', 'AMRO', '292', '3004', '9', '108', false);
INSERT INTO public.who_global_data_import VALUES (147269, '2020-07-23', 'NI', 'Nicaragua', 'AMRO', '0', '3004', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (147270, '2020-07-24', 'NI', 'Nicaragua', 'AMRO', '0', '3004', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (147271, '2020-07-25', 'NI', 'Nicaragua', 'AMRO', '0', '3004', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (147272, '2020-07-26', 'NI', 'Nicaragua', 'AMRO', '0', '3004', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (147273, '2020-07-27', 'NI', 'Nicaragua', 'AMRO', '0', '3004', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (147274, '2020-07-28', 'NI', 'Nicaragua', 'AMRO', '0', '3004', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (147275, '2020-07-29', 'NI', 'Nicaragua', 'AMRO', '76', '3080', '8', '116', false);
INSERT INTO public.who_global_data_import VALUES (147276, '2020-07-30', 'NI', 'Nicaragua', 'AMRO', '0', '3080', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (147277, '2020-07-31', 'NI', 'Nicaragua', 'AMRO', '0', '3080', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (147278, '2020-08-01', 'NI', 'Nicaragua', 'AMRO', '0', '3080', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (147279, '2020-08-02', 'NI', 'Nicaragua', 'AMRO', '0', '3080', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (147280, '2020-08-03', 'NI', 'Nicaragua', 'AMRO', '0', '3080', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (147281, '2020-08-04', 'NI', 'Nicaragua', 'AMRO', '0', '3080', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (147282, '2020-08-05', 'NI', 'Nicaragua', 'AMRO', '186', '3266', '7', '123', false);
INSERT INTO public.who_global_data_import VALUES (147283, '2020-08-06', 'NI', 'Nicaragua', 'AMRO', '0', '3266', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (147284, '2020-08-07', 'NI', 'Nicaragua', 'AMRO', '0', '3266', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (147285, '2020-08-08', 'NI', 'Nicaragua', 'AMRO', '0', '3266', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (147286, '2020-08-09', 'NI', 'Nicaragua', 'AMRO', '0', '3266', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (147287, '2020-08-10', 'NI', 'Nicaragua', 'AMRO', '0', '3266', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (147288, '2020-08-11', 'NI', 'Nicaragua', 'AMRO', '0', '3266', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (147289, '2020-08-12', 'NI', 'Nicaragua', 'AMRO', '147', '3413', '5', '128', false);
INSERT INTO public.who_global_data_import VALUES (147290, '2020-08-13', 'NI', 'Nicaragua', 'AMRO', '0', '3413', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (147291, '2020-08-14', 'NI', 'Nicaragua', 'AMRO', '0', '3413', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (147292, '2020-08-15', 'NI', 'Nicaragua', 'AMRO', '0', '3413', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (147293, '2020-08-16', 'NI', 'Nicaragua', 'AMRO', '0', '3413', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (147294, '2020-08-17', 'NI', 'Nicaragua', 'AMRO', '0', '3413', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (147295, '2020-08-18', 'NI', 'Nicaragua', 'AMRO', '0', '3413', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (147296, '2020-08-19', 'NI', 'Nicaragua', 'AMRO', '127', '3540', '5', '133', false);
INSERT INTO public.who_global_data_import VALUES (147297, '2020-08-20', 'NI', 'Nicaragua', 'AMRO', '0', '3540', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (147298, '2020-08-21', 'NI', 'Nicaragua', 'AMRO', '0', '3540', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (147299, '2020-08-22', 'NI', 'Nicaragua', 'AMRO', '0', '3540', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (147300, '2020-08-23', 'NI', 'Nicaragua', 'AMRO', '0', '3540', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (147301, '2020-08-24', 'NI', 'Nicaragua', 'AMRO', '0', '3540', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (147302, '2020-08-25', 'NI', 'Nicaragua', 'AMRO', '0', '3540', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (147303, '2020-08-26', 'NI', 'Nicaragua', 'AMRO', '119', '3659', '4', '137', false);
INSERT INTO public.who_global_data_import VALUES (147304, '2020-08-27', 'NI', 'Nicaragua', 'AMRO', '0', '3659', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (147305, '2020-08-28', 'NI', 'Nicaragua', 'AMRO', '0', '3659', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (147306, '2020-08-29', 'NI', 'Nicaragua', 'AMRO', '0', '3659', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (147307, '2020-08-30', 'NI', 'Nicaragua', 'AMRO', '0', '3659', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (147308, '2020-08-31', 'NI', 'Nicaragua', 'AMRO', '0', '3659', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (147309, '2020-09-01', 'NI', 'Nicaragua', 'AMRO', '0', '3659', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (147310, '2020-09-02', 'NI', 'Nicaragua', 'AMRO', '114', '3773', '4', '141', false);
INSERT INTO public.who_global_data_import VALUES (147311, '2020-09-03', 'NI', 'Nicaragua', 'AMRO', '0', '3773', '0', '141', false);
INSERT INTO public.who_global_data_import VALUES (147312, '2020-09-04', 'NI', 'Nicaragua', 'AMRO', '0', '3773', '0', '141', false);
INSERT INTO public.who_global_data_import VALUES (147313, '2020-09-05', 'NI', 'Nicaragua', 'AMRO', '0', '3773', '0', '141', false);
INSERT INTO public.who_global_data_import VALUES (147314, '2020-09-06', 'NI', 'Nicaragua', 'AMRO', '0', '3773', '0', '141', false);
INSERT INTO public.who_global_data_import VALUES (147315, '2020-09-07', 'NI', 'Nicaragua', 'AMRO', '0', '3773', '0', '141', false);
INSERT INTO public.who_global_data_import VALUES (147316, '2020-09-08', 'NI', 'Nicaragua', 'AMRO', '0', '3773', '0', '141', false);
INSERT INTO public.who_global_data_import VALUES (147317, '2020-09-09', 'NI', 'Nicaragua', 'AMRO', '104', '3877', '3', '144', false);
INSERT INTO public.who_global_data_import VALUES (147318, '2020-09-10', 'NI', 'Nicaragua', 'AMRO', '0', '3877', '0', '144', false);
INSERT INTO public.who_global_data_import VALUES (147319, '2020-09-11', 'NI', 'Nicaragua', 'AMRO', '0', '3877', '0', '144', false);
INSERT INTO public.who_global_data_import VALUES (147320, '2020-09-12', 'NI', 'Nicaragua', 'AMRO', '0', '3877', '0', '144', false);
INSERT INTO public.who_global_data_import VALUES (147321, '2020-09-13', 'NI', 'Nicaragua', 'AMRO', '0', '3877', '0', '144', false);
INSERT INTO public.who_global_data_import VALUES (147322, '2020-09-14', 'NI', 'Nicaragua', 'AMRO', '0', '3877', '0', '144', false);
INSERT INTO public.who_global_data_import VALUES (147323, '2020-09-15', 'NI', 'Nicaragua', 'AMRO', '0', '3877', '0', '144', false);
INSERT INTO public.who_global_data_import VALUES (147324, '2020-09-16', 'NI', 'Nicaragua', 'AMRO', '102', '3979', '3', '147', false);
INSERT INTO public.who_global_data_import VALUES (147325, '2020-09-17', 'NI', 'Nicaragua', 'AMRO', '0', '3979', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (147326, '2020-09-18', 'NI', 'Nicaragua', 'AMRO', '0', '3979', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (147327, '2020-09-19', 'NI', 'Nicaragua', 'AMRO', '0', '3979', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (147328, '2020-09-20', 'NI', 'Nicaragua', 'AMRO', '0', '3979', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (147329, '2020-09-21', 'NI', 'Nicaragua', 'AMRO', '0', '3979', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (147330, '2020-09-22', 'NI', 'Nicaragua', 'AMRO', '0', '3979', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (147331, '2020-09-23', 'NI', 'Nicaragua', 'AMRO', '86', '4065', '2', '149', false);
INSERT INTO public.who_global_data_import VALUES (147332, '2020-09-24', 'NI', 'Nicaragua', 'AMRO', '0', '4065', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (147333, '2020-09-25', 'NI', 'Nicaragua', 'AMRO', '0', '4065', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (147334, '2020-09-26', 'NI', 'Nicaragua', 'AMRO', '0', '4065', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (147335, '2020-09-27', 'NI', 'Nicaragua', 'AMRO', '0', '4065', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (147336, '2020-09-28', 'NI', 'Nicaragua', 'AMRO', '0', '4065', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (147337, '2020-09-29', 'NI', 'Nicaragua', 'AMRO', '0', '4065', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (147338, '2020-09-30', 'NI', 'Nicaragua', 'AMRO', '81', '4146', '2', '151', false);
INSERT INTO public.who_global_data_import VALUES (147339, '2020-10-01', 'NI', 'Nicaragua', 'AMRO', '0', '4146', '0', '151', false);
INSERT INTO public.who_global_data_import VALUES (147340, '2020-10-02', 'NI', 'Nicaragua', 'AMRO', '0', '4146', '0', '151', false);
INSERT INTO public.who_global_data_import VALUES (147341, '2020-10-03', 'NI', 'Nicaragua', 'AMRO', '0', '4146', '0', '151', false);
INSERT INTO public.who_global_data_import VALUES (147342, '2020-10-04', 'NI', 'Nicaragua', 'AMRO', '0', '4146', '0', '151', false);
INSERT INTO public.who_global_data_import VALUES (147343, '2020-10-05', 'NI', 'Nicaragua', 'AMRO', '0', '4146', '0', '151', false);
INSERT INTO public.who_global_data_import VALUES (147344, '2020-10-06', 'NI', 'Nicaragua', 'AMRO', '0', '4146', '0', '151', false);
INSERT INTO public.who_global_data_import VALUES (147345, '2020-10-07', 'NI', 'Nicaragua', 'AMRO', '79', '4225', '2', '153', false);
INSERT INTO public.who_global_data_import VALUES (147346, '2020-10-08', 'NI', 'Nicaragua', 'AMRO', '0', '4225', '0', '153', false);
INSERT INTO public.who_global_data_import VALUES (147347, '2020-10-09', 'NI', 'Nicaragua', 'AMRO', '0', '4225', '0', '153', false);
INSERT INTO public.who_global_data_import VALUES (147348, '2020-10-10', 'NI', 'Nicaragua', 'AMRO', '0', '4225', '0', '153', false);
INSERT INTO public.who_global_data_import VALUES (147349, '2020-10-11', 'NI', 'Nicaragua', 'AMRO', '0', '4225', '0', '153', false);
INSERT INTO public.who_global_data_import VALUES (147350, '2020-10-12', 'NI', 'Nicaragua', 'AMRO', '0', '4225', '0', '153', false);
INSERT INTO public.who_global_data_import VALUES (147351, '2020-10-13', 'NI', 'Nicaragua', 'AMRO', '0', '4225', '0', '153', false);
INSERT INTO public.who_global_data_import VALUES (147352, '2020-10-14', 'NI', 'Nicaragua', 'AMRO', '72', '4297', '1', '154', false);
INSERT INTO public.who_global_data_import VALUES (147353, '2020-10-15', 'NI', 'Nicaragua', 'AMRO', '0', '4297', '0', '154', false);
INSERT INTO public.who_global_data_import VALUES (147354, '2020-10-16', 'NI', 'Nicaragua', 'AMRO', '0', '4297', '0', '154', false);
INSERT INTO public.who_global_data_import VALUES (147355, '2020-10-17', 'NI', 'Nicaragua', 'AMRO', '0', '4297', '0', '154', false);
INSERT INTO public.who_global_data_import VALUES (147356, '2020-10-18', 'NI', 'Nicaragua', 'AMRO', '0', '4297', '0', '154', false);
INSERT INTO public.who_global_data_import VALUES (147357, '2020-10-19', 'NI', 'Nicaragua', 'AMRO', '0', '4297', '0', '154', false);
INSERT INTO public.who_global_data_import VALUES (147358, '2020-10-20', 'NI', 'Nicaragua', 'AMRO', '0', '4297', '0', '154', false);
INSERT INTO public.who_global_data_import VALUES (147359, '2020-10-21', 'NI', 'Nicaragua', 'AMRO', '65', '4362', '1', '155', false);
INSERT INTO public.who_global_data_import VALUES (147360, '2020-10-22', 'NI', 'Nicaragua', 'AMRO', '0', '4362', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (147361, '2020-10-23', 'NI', 'Nicaragua', 'AMRO', '0', '4362', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (147362, '2020-10-24', 'NI', 'Nicaragua', 'AMRO', '0', '4362', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (147363, '2020-10-25', 'NI', 'Nicaragua', 'AMRO', '0', '4362', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (147364, '2020-10-26', 'NI', 'Nicaragua', 'AMRO', '0', '4362', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (147365, '2020-10-27', 'NI', 'Nicaragua', 'AMRO', '0', '4362', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (147366, '2020-10-28', 'NI', 'Nicaragua', 'AMRO', '62', '4424', '1', '156', false);
INSERT INTO public.who_global_data_import VALUES (147367, '2020-10-29', 'NI', 'Nicaragua', 'AMRO', '0', '4424', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (147368, '2020-10-30', 'NI', 'Nicaragua', 'AMRO', '0', '4424', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (147369, '2020-10-31', 'NI', 'Nicaragua', 'AMRO', '0', '4424', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (147370, '2020-11-01', 'NI', 'Nicaragua', 'AMRO', '0', '4424', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (147371, '2020-11-02', 'NI', 'Nicaragua', 'AMRO', '0', '4424', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (147372, '2020-11-03', 'NI', 'Nicaragua', 'AMRO', '0', '4424', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (147373, '2020-11-04', 'NI', 'Nicaragua', 'AMRO', '56', '4480', '1', '157', false);
INSERT INTO public.who_global_data_import VALUES (147374, '2020-11-05', 'NI', 'Nicaragua', 'AMRO', '0', '4480', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (147375, '2020-11-06', 'NI', 'Nicaragua', 'AMRO', '0', '4480', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (147376, '2020-11-07', 'NI', 'Nicaragua', 'AMRO', '0', '4480', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (147377, '2020-11-08', 'NI', 'Nicaragua', 'AMRO', '0', '4480', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (147378, '2020-11-09', 'NI', 'Nicaragua', 'AMRO', '0', '4480', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (147379, '2020-11-10', 'NI', 'Nicaragua', 'AMRO', '0', '4480', '0', '157', false);
INSERT INTO public.who_global_data_import VALUES (147380, '2020-11-11', 'NI', 'Nicaragua', 'AMRO', '53', '4533', '1', '158', false);
INSERT INTO public.who_global_data_import VALUES (147381, '2020-11-12', 'NI', 'Nicaragua', 'AMRO', '0', '4533', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (147382, '2020-11-13', 'NI', 'Nicaragua', 'AMRO', '0', '4533', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (147383, '2020-11-14', 'NI', 'Nicaragua', 'AMRO', '0', '4533', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (147384, '2020-11-15', 'NI', 'Nicaragua', 'AMRO', '0', '4533', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (147385, '2020-11-16', 'NI', 'Nicaragua', 'AMRO', '0', '4533', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (147386, '2020-11-17', 'NI', 'Nicaragua', 'AMRO', '0', '4533', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (147387, '2020-11-18', 'NI', 'Nicaragua', 'AMRO', '50', '4583', '1', '159', false);
INSERT INTO public.who_global_data_import VALUES (147388, '2020-11-19', 'NI', 'Nicaragua', 'AMRO', '0', '4583', '0', '159', false);
INSERT INTO public.who_global_data_import VALUES (147389, '2020-11-20', 'NI', 'Nicaragua', 'AMRO', '0', '4583', '0', '159', false);
INSERT INTO public.who_global_data_import VALUES (147390, '2020-11-21', 'NI', 'Nicaragua', 'AMRO', '0', '4583', '0', '159', false);
INSERT INTO public.who_global_data_import VALUES (147391, '2020-11-22', 'NI', 'Nicaragua', 'AMRO', '0', '4583', '0', '159', false);
INSERT INTO public.who_global_data_import VALUES (147392, '2020-11-23', 'NI', 'Nicaragua', 'AMRO', '0', '4583', '0', '159', false);
INSERT INTO public.who_global_data_import VALUES (147393, '2020-11-24', 'NI', 'Nicaragua', 'AMRO', '0', '4583', '0', '159', false);
INSERT INTO public.who_global_data_import VALUES (147394, '2020-11-25', 'NI', 'Nicaragua', 'AMRO', '46', '4629', '1', '160', false);
INSERT INTO public.who_global_data_import VALUES (147395, '2020-11-26', 'NI', 'Nicaragua', 'AMRO', '0', '4629', '0', '160', false);
INSERT INTO public.who_global_data_import VALUES (147396, '2020-11-27', 'NI', 'Nicaragua', 'AMRO', '0', '4629', '0', '160', false);
INSERT INTO public.who_global_data_import VALUES (147397, '2020-11-28', 'NI', 'Nicaragua', 'AMRO', '0', '4629', '0', '160', false);
INSERT INTO public.who_global_data_import VALUES (147398, '2020-11-29', 'NI', 'Nicaragua', 'AMRO', '0', '4629', '0', '160', false);
INSERT INTO public.who_global_data_import VALUES (147399, '2020-11-30', 'NI', 'Nicaragua', 'AMRO', '0', '4629', '0', '160', false);
INSERT INTO public.who_global_data_import VALUES (147400, '2020-12-01', 'NI', 'Nicaragua', 'AMRO', '0', '4629', '0', '160', false);
INSERT INTO public.who_global_data_import VALUES (147401, '2020-12-02', 'NI', 'Nicaragua', 'AMRO', '42', '4671', '1', '161', false);
INSERT INTO public.who_global_data_import VALUES (147402, '2020-12-03', 'NI', 'Nicaragua', 'AMRO', '0', '4671', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (147403, '2020-12-04', 'NI', 'Nicaragua', 'AMRO', '0', '4671', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (147404, '2020-12-05', 'NI', 'Nicaragua', 'AMRO', '0', '4671', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (147405, '2020-12-06', 'NI', 'Nicaragua', 'AMRO', '0', '4671', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (147406, '2020-12-07', 'NI', 'Nicaragua', 'AMRO', '0', '4671', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (147407, '2020-12-08', 'NI', 'Nicaragua', 'AMRO', '0', '4671', '0', '161', false);
INSERT INTO public.who_global_data_import VALUES (147408, '2020-12-09', 'NI', 'Nicaragua', 'AMRO', '38', '4709', '1', '162', false);
INSERT INTO public.who_global_data_import VALUES (147409, '2020-12-10', 'NI', 'Nicaragua', 'AMRO', '0', '4709', '0', '162', false);
INSERT INTO public.who_global_data_import VALUES (147410, '2020-12-11', 'NI', 'Nicaragua', 'AMRO', '0', '4709', '0', '162', false);
INSERT INTO public.who_global_data_import VALUES (147411, '2020-12-12', 'NI', 'Nicaragua', 'AMRO', '0', '4709', '0', '162', false);
INSERT INTO public.who_global_data_import VALUES (147412, '2020-12-13', 'NI', 'Nicaragua', 'AMRO', '0', '4709', '0', '162', false);
INSERT INTO public.who_global_data_import VALUES (147413, '2020-12-14', 'NI', 'Nicaragua', 'AMRO', '0', '4709', '0', '162', false);
INSERT INTO public.who_global_data_import VALUES (147414, '2020-12-15', 'NI', 'Nicaragua', 'AMRO', '0', '4709', '0', '162', false);
INSERT INTO public.who_global_data_import VALUES (147415, '2020-12-16', 'NI', 'Nicaragua', 'AMRO', '39', '4748', '1', '163', false);
INSERT INTO public.who_global_data_import VALUES (147416, '2020-12-17', 'NI', 'Nicaragua', 'AMRO', '0', '4748', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (147417, '2020-12-18', 'NI', 'Nicaragua', 'AMRO', '0', '4748', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (147418, '2020-12-19', 'NI', 'Nicaragua', 'AMRO', '0', '4748', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (147419, '2020-12-20', 'NI', 'Nicaragua', 'AMRO', '0', '4748', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (147420, '2020-12-21', 'NI', 'Nicaragua', 'AMRO', '0', '4748', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (147421, '2020-12-22', 'NI', 'Nicaragua', 'AMRO', '42', '4790', '1', '164', false);
INSERT INTO public.who_global_data_import VALUES (147422, '2020-12-23', 'NI', 'Nicaragua', 'AMRO', '0', '4790', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (147423, '2020-12-24', 'NI', 'Nicaragua', 'AMRO', '0', '4790', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (147424, '2020-12-25', 'NI', 'Nicaragua', 'AMRO', '0', '4790', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (147425, '2020-12-26', 'NI', 'Nicaragua', 'AMRO', '0', '4790', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (147426, '2020-12-27', 'NI', 'Nicaragua', 'AMRO', '0', '4790', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (147427, '2020-12-28', 'NI', 'Nicaragua', 'AMRO', '0', '4790', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (147428, '2020-12-29', 'NI', 'Nicaragua', 'AMRO', '0', '4790', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (147429, '2020-12-30', 'NI', 'Nicaragua', 'AMRO', '39', '4829', '1', '165', false);
INSERT INTO public.who_global_data_import VALUES (147430, '2020-12-31', 'NI', 'Nicaragua', 'AMRO', '0', '4829', '0', '165', false);
INSERT INTO public.who_global_data_import VALUES (147431, '2021-01-01', 'NI', 'Nicaragua', 'AMRO', '0', '4829', '0', '165', false);
INSERT INTO public.who_global_data_import VALUES (147432, '2021-01-02', 'NI', 'Nicaragua', 'AMRO', '0', '4829', '0', '165', false);
INSERT INTO public.who_global_data_import VALUES (147433, '2021-01-03', 'NI', 'Nicaragua', 'AMRO', '0', '4829', '0', '165', false);
INSERT INTO public.who_global_data_import VALUES (147434, '2021-01-04', 'NI', 'Nicaragua', 'AMRO', '0', '4829', '0', '165', false);
INSERT INTO public.who_global_data_import VALUES (147435, '2021-01-05', 'NI', 'Nicaragua', 'AMRO', '0', '4829', '0', '165', false);
INSERT INTO public.who_global_data_import VALUES (147436, '2021-01-06', 'NI', 'Nicaragua', 'AMRO', '38', '4867', '1', '166', false);
INSERT INTO public.who_global_data_import VALUES (147437, '2021-01-07', 'NI', 'Nicaragua', 'AMRO', '0', '4867', '0', '166', false);
INSERT INTO public.who_global_data_import VALUES (147438, '2021-01-08', 'NI', 'Nicaragua', 'AMRO', '0', '4867', '0', '166', false);
INSERT INTO public.who_global_data_import VALUES (147439, '2021-01-09', 'NI', 'Nicaragua', 'AMRO', '0', '4867', '0', '166', false);
INSERT INTO public.who_global_data_import VALUES (147440, '2021-01-10', 'NI', 'Nicaragua', 'AMRO', '0', '4867', '0', '166', false);
INSERT INTO public.who_global_data_import VALUES (147441, '2021-01-11', 'NI', 'Nicaragua', 'AMRO', '0', '4867', '0', '166', false);
INSERT INTO public.who_global_data_import VALUES (147442, '2021-01-12', 'NI', 'Nicaragua', 'AMRO', '0', '4867', '0', '166', false);
INSERT INTO public.who_global_data_import VALUES (147443, '2021-01-13', 'NI', 'Nicaragua', 'AMRO', '49', '4916', '1', '167', false);
INSERT INTO public.who_global_data_import VALUES (147444, '2021-01-14', 'NI', 'Nicaragua', 'AMRO', '0', '4916', '0', '167', false);
INSERT INTO public.who_global_data_import VALUES (147445, '2021-01-15', 'NI', 'Nicaragua', 'AMRO', '0', '4916', '0', '167', false);
INSERT INTO public.who_global_data_import VALUES (147446, '2021-01-16', 'NI', 'Nicaragua', 'AMRO', '0', '4916', '0', '167', false);
INSERT INTO public.who_global_data_import VALUES (147447, '2021-01-17', 'NI', 'Nicaragua', 'AMRO', '0', '4916', '0', '167', false);
INSERT INTO public.who_global_data_import VALUES (147448, '2020-01-03', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147449, '2020-01-04', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147450, '2020-01-05', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147451, '2020-01-06', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147452, '2020-01-07', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147453, '2020-01-08', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147454, '2020-01-09', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147455, '2020-01-10', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147456, '2020-01-11', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147457, '2020-01-12', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147458, '2020-01-13', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147459, '2020-01-14', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147460, '2020-01-15', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147461, '2020-01-16', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147462, '2020-01-17', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147463, '2020-01-18', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147464, '2020-01-19', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147465, '2020-01-20', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147466, '2020-01-21', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147467, '2020-01-22', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147468, '2020-01-23', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147469, '2020-01-24', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147470, '2020-01-25', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147471, '2020-01-26', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147472, '2020-01-27', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147473, '2020-01-28', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147474, '2020-01-29', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147475, '2020-01-30', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147476, '2020-01-31', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147477, '2020-02-01', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147478, '2020-02-02', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147479, '2020-02-03', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147480, '2020-02-04', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147481, '2020-02-05', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147482, '2020-02-06', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147483, '2020-02-07', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147484, '2020-02-08', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147485, '2020-02-09', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147486, '2020-02-10', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147487, '2020-02-11', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147488, '2020-02-12', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147489, '2020-02-13', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147490, '2020-02-14', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147491, '2020-02-15', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147492, '2020-02-16', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147493, '2020-02-17', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147494, '2020-02-18', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147495, '2020-02-19', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147496, '2020-02-20', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147497, '2020-02-21', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147498, '2020-02-22', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147499, '2020-02-23', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147500, '2020-02-24', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147501, '2020-02-25', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147502, '2020-02-26', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147503, '2020-02-27', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147504, '2020-02-28', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147505, '2020-02-29', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147506, '2020-03-01', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147507, '2020-03-02', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147508, '2020-03-03', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147509, '2020-03-04', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147510, '2020-03-05', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147511, '2020-03-06', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147512, '2020-03-07', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147513, '2020-03-08', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147514, '2020-03-09', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147515, '2020-03-10', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147516, '2020-03-11', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147517, '2020-03-12', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147518, '2020-03-13', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147519, '2020-03-14', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147520, '2020-03-15', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147521, '2020-03-16', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147522, '2020-03-17', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147523, '2020-03-18', 'NE', 'Niger', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147524, '2020-03-19', 'NE', 'Niger', 'AFRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147525, '2020-03-20', 'NE', 'Niger', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147526, '2020-03-21', 'NE', 'Niger', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147527, '2020-03-22', 'NE', 'Niger', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147528, '2020-03-23', 'NE', 'Niger', 'AFRO', '-3', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147529, '2020-03-24', 'NE', 'Niger', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147530, '2020-03-25', 'NE', 'Niger', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147531, '2020-03-26', 'NE', 'Niger', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147532, '2020-03-27', 'NE', 'Niger', 'AFRO', '8', '10', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (147533, '2020-03-28', 'NE', 'Niger', 'AFRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (147534, '2020-03-29', 'NE', 'Niger', 'AFRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (147535, '2020-03-30', 'NE', 'Niger', 'AFRO', '10', '20', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (147536, '2020-03-31', 'NE', 'Niger', 'AFRO', '0', '20', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (147537, '2020-04-01', 'NE', 'Niger', 'AFRO', '0', '20', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (147538, '2020-04-02', 'NE', 'Niger', 'AFRO', '54', '74', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (147539, '2020-04-03', 'NE', 'Niger', 'AFRO', '24', '98', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (147540, '2020-04-04', 'NE', 'Niger', 'AFRO', '22', '120', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (147541, '2020-04-05', 'NE', 'Niger', 'AFRO', '24', '144', '3', '8', false);
INSERT INTO public.who_global_data_import VALUES (147542, '2020-04-06', 'NE', 'Niger', 'AFRO', '40', '184', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (147543, '2020-04-07', 'NE', 'Niger', 'AFRO', '69', '253', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (147544, '2020-04-08', 'NE', 'Niger', 'AFRO', '25', '278', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (147545, '2020-04-09', 'NE', 'Niger', 'AFRO', '64', '342', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (147546, '2020-04-10', 'NE', 'Niger', 'AFRO', '68', '410', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (147547, '2020-04-11', 'NE', 'Niger', 'AFRO', '28', '438', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (147548, '2020-04-12', 'NE', 'Niger', 'AFRO', '53', '491', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (147549, '2020-04-13', 'NE', 'Niger', 'AFRO', '38', '529', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (147550, '2020-04-14', 'NE', 'Niger', 'AFRO', '19', '548', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (147551, '2020-04-15', 'NE', 'Niger', 'AFRO', '22', '570', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (147552, '2020-04-16', 'NE', 'Niger', 'AFRO', '14', '584', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (147553, '2020-04-17', 'NE', 'Niger', 'AFRO', '25', '609', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (147554, '2020-04-18', 'NE', 'Niger', 'AFRO', '18', '627', '3', '18', false);
INSERT INTO public.who_global_data_import VALUES (147555, '2020-04-19', 'NE', 'Niger', 'AFRO', '12', '639', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (147556, '2020-04-20', 'NE', 'Niger', 'AFRO', '9', '648', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (147557, '2020-04-21', 'NE', 'Niger', 'AFRO', '7', '655', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (147558, '2020-04-22', 'NE', 'Niger', 'AFRO', '2', '657', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (147559, '2020-04-23', 'NE', 'Niger', 'AFRO', '5', '662', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (147560, '2020-04-24', 'NE', 'Niger', 'AFRO', '9', '671', '2', '24', false);
INSERT INTO public.who_global_data_import VALUES (147561, '2020-04-25', 'NE', 'Niger', 'AFRO', '10', '681', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (147562, '2020-04-26', 'NE', 'Niger', 'AFRO', '3', '684', '3', '27', false);
INSERT INTO public.who_global_data_import VALUES (147563, '2020-04-27', 'NE', 'Niger', 'AFRO', '12', '696', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (147564, '2020-04-28', 'NE', 'Niger', 'AFRO', '5', '701', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (147565, '2020-04-29', 'NE', 'Niger', 'AFRO', '8', '709', '2', '31', false);
INSERT INTO public.who_global_data_import VALUES (147566, '2020-04-30', 'NE', 'Niger', 'AFRO', '4', '713', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (147567, '2020-05-01', 'NE', 'Niger', 'AFRO', '6', '719', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (147568, '2020-05-02', 'NE', 'Niger', 'AFRO', '9', '728', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (147569, '2020-05-03', 'NE', 'Niger', 'AFRO', '8', '736', '2', '35', false);
INSERT INTO public.who_global_data_import VALUES (147570, '2020-05-04', 'NE', 'Niger', 'AFRO', '14', '750', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (147571, '2020-05-05', 'NE', 'Niger', 'AFRO', '5', '755', '1', '37', false);
INSERT INTO public.who_global_data_import VALUES (147572, '2020-05-06', 'NE', 'Niger', 'AFRO', '8', '763', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (147573, '2020-05-07', 'NE', 'Niger', 'AFRO', '7', '770', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (147574, '2020-05-08', 'NE', 'Niger', 'AFRO', '11', '781', '4', '42', false);
INSERT INTO public.who_global_data_import VALUES (147575, '2020-05-09', 'NE', 'Niger', 'AFRO', '14', '795', '2', '44', false);
INSERT INTO public.who_global_data_import VALUES (147576, '2020-05-10', 'NE', 'Niger', 'AFRO', '20', '815', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (147577, '2020-05-11', 'NE', 'Niger', 'AFRO', '6', '821', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (147578, '2020-05-12', 'NE', 'Niger', 'AFRO', '11', '832', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (147579, '2020-05-13', 'NE', 'Niger', 'AFRO', '22', '854', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (147580, '2020-05-14', 'NE', 'Niger', 'AFRO', '6', '860', '2', '49', false);
INSERT INTO public.who_global_data_import VALUES (147581, '2020-05-15', 'NE', 'Niger', 'AFRO', '16', '876', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (147582, '2020-05-16', 'NE', 'Niger', 'AFRO', '9', '885', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (147583, '2020-05-17', 'NE', 'Niger', 'AFRO', '4', '889', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (147584, '2020-05-18', 'NE', 'Niger', 'AFRO', '15', '904', '3', '54', false);
INSERT INTO public.who_global_data_import VALUES (147585, '2020-05-19', 'NE', 'Niger', 'AFRO', '5', '909', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (147586, '2020-05-20', 'NE', 'Niger', 'AFRO', '5', '914', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (147587, '2020-05-21', 'NE', 'Niger', 'AFRO', '6', '920', '3', '58', false);
INSERT INTO public.who_global_data_import VALUES (147588, '2020-05-22', 'NE', 'Niger', 'AFRO', '4', '924', '2', '60', false);
INSERT INTO public.who_global_data_import VALUES (147589, '2020-05-23', 'NE', 'Niger', 'AFRO', '13', '937', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (147590, '2020-05-24', 'NE', 'Niger', 'AFRO', '6', '943', '1', '61', false);
INSERT INTO public.who_global_data_import VALUES (147591, '2020-05-25', 'NE', 'Niger', 'AFRO', '2', '945', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (147592, '2020-05-26', 'NE', 'Niger', 'AFRO', '6', '951', '1', '62', false);
INSERT INTO public.who_global_data_import VALUES (147593, '2020-05-27', 'NE', 'Niger', 'AFRO', '1', '952', '1', '63', false);
INSERT INTO public.who_global_data_import VALUES (147594, '2020-05-28', 'NE', 'Niger', 'AFRO', '3', '955', '1', '64', false);
INSERT INTO public.who_global_data_import VALUES (147595, '2020-05-29', 'NE', 'Niger', 'AFRO', '0', '955', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (147596, '2020-05-30', 'NE', 'Niger', 'AFRO', '0', '955', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (147597, '2020-05-31', 'NE', 'Niger', 'AFRO', '1', '956', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (147598, '2020-06-01', 'NE', 'Niger', 'AFRO', '2', '958', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (147599, '2020-06-02', 'NE', 'Niger', 'AFRO', '0', '958', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (147600, '2020-06-03', 'NE', 'Niger', 'AFRO', '2', '960', '1', '65', false);
INSERT INTO public.who_global_data_import VALUES (147601, '2020-06-04', 'NE', 'Niger', 'AFRO', '1', '961', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (147602, '2020-06-05', 'NE', 'Niger', 'AFRO', '2', '963', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (147603, '2020-06-06', 'NE', 'Niger', 'AFRO', '3', '966', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (147604, '2020-06-07', 'NE', 'Niger', 'AFRO', '4', '970', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (147605, '2020-06-08', 'NE', 'Niger', 'AFRO', '3', '973', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (147606, '2020-06-09', 'NE', 'Niger', 'AFRO', '0', '973', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (147607, '2020-06-10', 'NE', 'Niger', 'AFRO', '1', '974', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (147608, '2020-06-11', 'NE', 'Niger', 'AFRO', '0', '974', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (147609, '2020-06-12', 'NE', 'Niger', 'AFRO', '0', '974', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (147610, '2020-06-13', 'NE', 'Niger', 'AFRO', '4', '978', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (147611, '2020-06-14', 'NE', 'Niger', 'AFRO', '0', '978', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (147612, '2020-06-15', 'NE', 'Niger', 'AFRO', '2', '980', '1', '66', false);
INSERT INTO public.who_global_data_import VALUES (147613, '2020-06-16', 'NE', 'Niger', 'AFRO', '0', '980', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (147614, '2020-06-17', 'NE', 'Niger', 'AFRO', '36', '1016', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (147615, '2020-06-18', 'NE', 'Niger', 'AFRO', '4', '1020', '1', '67', false);
INSERT INTO public.who_global_data_import VALUES (147616, '2020-06-19', 'NE', 'Niger', 'AFRO', '0', '1020', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (147617, '2020-06-20', 'NE', 'Niger', 'AFRO', '6', '1026', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (147618, '2020-06-21', 'NE', 'Niger', 'AFRO', '9', '1035', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (147619, '2020-06-22', 'NE', 'Niger', 'AFRO', '1', '1036', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (147620, '2020-06-23', 'NE', 'Niger', 'AFRO', '10', '1046', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (147621, '2020-06-24', 'NE', 'Niger', 'AFRO', '5', '1051', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (147622, '2020-06-25', 'NE', 'Niger', 'AFRO', '5', '1056', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (147623, '2020-06-26', 'NE', 'Niger', 'AFRO', '3', '1059', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (147624, '2020-06-27', 'NE', 'Niger', 'AFRO', '0', '1059', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (147625, '2020-06-28', 'NE', 'Niger', 'AFRO', '0', '1059', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (147626, '2020-06-29', 'NE', 'Niger', 'AFRO', '15', '1074', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (147627, '2020-06-30', 'NE', 'Niger', 'AFRO', '1', '1075', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (147628, '2020-07-01', 'NE', 'Niger', 'AFRO', '0', '1075', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (147629, '2020-07-02', 'NE', 'Niger', 'AFRO', '0', '1075', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (147630, '2020-07-03', 'NE', 'Niger', 'AFRO', '6', '1081', '1', '68', false);
INSERT INTO public.who_global_data_import VALUES (147631, '2020-07-04', 'NE', 'Niger', 'AFRO', '1', '1082', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (147632, '2020-07-05', 'NE', 'Niger', 'AFRO', '0', '1082', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (147633, '2020-07-06', 'NE', 'Niger', 'AFRO', '11', '1093', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (147634, '2020-07-07', 'NE', 'Niger', 'AFRO', '0', '1093', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (147635, '2020-07-08', 'NE', 'Niger', 'AFRO', '1', '1094', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (147636, '2020-07-09', 'NE', 'Niger', 'AFRO', '3', '1097', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (147637, '2020-07-10', 'NE', 'Niger', 'AFRO', '0', '1097', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (147638, '2020-07-11', 'NE', 'Niger', 'AFRO', '2', '1099', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (147639, '2020-07-12', 'NE', 'Niger', 'AFRO', '0', '1099', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (147640, '2020-07-13', 'NE', 'Niger', 'AFRO', '0', '1099', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (147641, '2020-07-14', 'NE', 'Niger', 'AFRO', '0', '1099', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (147642, '2020-07-15', 'NE', 'Niger', 'AFRO', '0', '1099', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (147643, '2020-07-16', 'NE', 'Niger', 'AFRO', '0', '1099', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (147644, '2020-07-17', 'NE', 'Niger', 'AFRO', '3', '1102', '1', '69', false);
INSERT INTO public.who_global_data_import VALUES (147645, '2020-07-18', 'NE', 'Niger', 'AFRO', '0', '1102', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147646, '2020-07-19', 'NE', 'Niger', 'AFRO', '2', '1104', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147647, '2020-07-20', 'NE', 'Niger', 'AFRO', '0', '1104', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147648, '2020-07-21', 'NE', 'Niger', 'AFRO', '1', '1105', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147649, '2020-07-22', 'NE', 'Niger', 'AFRO', '3', '1108', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147650, '2020-07-23', 'NE', 'Niger', 'AFRO', '14', '1122', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147651, '2020-07-24', 'NE', 'Niger', 'AFRO', '2', '1124', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147652, '2020-07-25', 'NE', 'Niger', 'AFRO', '0', '1124', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147653, '2020-07-26', 'NE', 'Niger', 'AFRO', '0', '1124', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147654, '2020-07-27', 'NE', 'Niger', 'AFRO', '8', '1132', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147655, '2020-07-28', 'NE', 'Niger', 'AFRO', '0', '1132', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147656, '2020-07-29', 'NE', 'Niger', 'AFRO', '0', '1132', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147657, '2020-07-30', 'NE', 'Niger', 'AFRO', '2', '1134', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147658, '2020-07-31', 'NE', 'Niger', 'AFRO', '0', '1134', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147659, '2020-08-01', 'NE', 'Niger', 'AFRO', '2', '1136', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147660, '2020-08-02', 'NE', 'Niger', 'AFRO', '0', '1136', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147661, '2020-08-03', 'NE', 'Niger', 'AFRO', '2', '1138', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147662, '2020-08-04', 'NE', 'Niger', 'AFRO', '9', '1147', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147663, '2020-08-05', 'NE', 'Niger', 'AFRO', '5', '1152', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147664, '2020-08-06', 'NE', 'Niger', 'AFRO', '0', '1152', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147665, '2020-08-07', 'NE', 'Niger', 'AFRO', '1', '1153', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147666, '2020-08-08', 'NE', 'Niger', 'AFRO', '0', '1153', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147667, '2020-08-09', 'NE', 'Niger', 'AFRO', '4', '1157', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147668, '2020-08-10', 'NE', 'Niger', 'AFRO', '1', '1158', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147669, '2020-08-11', 'NE', 'Niger', 'AFRO', '0', '1158', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147670, '2020-08-12', 'NE', 'Niger', 'AFRO', '0', '1158', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147671, '2020-08-13', 'NE', 'Niger', 'AFRO', '3', '1161', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147672, '2020-08-14', 'NE', 'Niger', 'AFRO', '0', '1161', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147673, '2020-08-15', 'NE', 'Niger', 'AFRO', '4', '1165', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147674, '2020-08-16', 'NE', 'Niger', 'AFRO', '0', '1165', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147675, '2020-08-17', 'NE', 'Niger', 'AFRO', '2', '1167', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147676, '2020-08-18', 'NE', 'Niger', 'AFRO', '0', '1167', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147677, '2020-08-19', 'NE', 'Niger', 'AFRO', '0', '1167', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147678, '2020-08-20', 'NE', 'Niger', 'AFRO', '0', '1167', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147679, '2020-08-21', 'NE', 'Niger', 'AFRO', '2', '1169', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147680, '2020-08-22', 'NE', 'Niger', 'AFRO', '3', '1172', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147681, '2020-08-23', 'NE', 'Niger', 'AFRO', '0', '1172', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147682, '2020-08-24', 'NE', 'Niger', 'AFRO', '0', '1172', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147683, '2020-08-25', 'NE', 'Niger', 'AFRO', '0', '1172', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147684, '2020-08-26', 'NE', 'Niger', 'AFRO', '1', '1173', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147685, '2020-08-27', 'NE', 'Niger', 'AFRO', '0', '1173', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147686, '2020-08-28', 'NE', 'Niger', 'AFRO', '0', '1173', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147687, '2020-08-29', 'NE', 'Niger', 'AFRO', '0', '1173', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147688, '2020-08-30', 'NE', 'Niger', 'AFRO', '2', '1175', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147689, '2020-08-31', 'NE', 'Niger', 'AFRO', '0', '1175', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147690, '2020-09-01', 'NE', 'Niger', 'AFRO', '1', '1176', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147691, '2020-09-02', 'NE', 'Niger', 'AFRO', '0', '1176', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147692, '2020-09-03', 'NE', 'Niger', 'AFRO', '0', '1176', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147693, '2020-09-04', 'NE', 'Niger', 'AFRO', '1', '1177', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147694, '2020-09-05', 'NE', 'Niger', 'AFRO', '0', '1177', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147695, '2020-09-06', 'NE', 'Niger', 'AFRO', '0', '1177', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147696, '2020-09-07', 'NE', 'Niger', 'AFRO', '0', '1177', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147697, '2020-09-08', 'NE', 'Niger', 'AFRO', '1', '1178', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147698, '2020-09-09', 'NE', 'Niger', 'AFRO', '0', '1178', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147699, '2020-09-10', 'NE', 'Niger', 'AFRO', '0', '1178', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147700, '2020-09-11', 'NE', 'Niger', 'AFRO', '0', '1178', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147701, '2020-09-12', 'NE', 'Niger', 'AFRO', '0', '1178', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147702, '2020-09-13', 'NE', 'Niger', 'AFRO', '0', '1178', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147703, '2020-09-14', 'NE', 'Niger', 'AFRO', '0', '1178', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147704, '2020-09-15', 'NE', 'Niger', 'AFRO', '0', '1178', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147705, '2020-09-16', 'NE', 'Niger', 'AFRO', '2', '1180', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147706, '2020-09-17', 'NE', 'Niger', 'AFRO', '0', '1180', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147707, '2020-09-18', 'NE', 'Niger', 'AFRO', '0', '1180', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147708, '2020-09-19', 'NE', 'Niger', 'AFRO', '2', '1182', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147709, '2020-09-20', 'NE', 'Niger', 'AFRO', '0', '1182', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147710, '2020-09-21', 'NE', 'Niger', 'AFRO', '1', '1183', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147711, '2020-09-22', 'NE', 'Niger', 'AFRO', '6', '1189', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147712, '2020-09-23', 'NE', 'Niger', 'AFRO', '0', '1189', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147713, '2020-09-24', 'NE', 'Niger', 'AFRO', '4', '1193', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147714, '2020-09-25', 'NE', 'Niger', 'AFRO', '0', '1193', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147715, '2020-09-26', 'NE', 'Niger', 'AFRO', '1', '1194', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147716, '2020-09-27', 'NE', 'Niger', 'AFRO', '0', '1194', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147717, '2020-09-28', 'NE', 'Niger', 'AFRO', '2', '1196', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147718, '2020-09-29', 'NE', 'Niger', 'AFRO', '0', '1196', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147719, '2020-09-30', 'NE', 'Niger', 'AFRO', '0', '1196', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147720, '2020-10-01', 'NE', 'Niger', 'AFRO', '1', '1197', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147721, '2020-10-02', 'NE', 'Niger', 'AFRO', '0', '1197', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147722, '2020-10-03', 'NE', 'Niger', 'AFRO', '0', '1197', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147723, '2020-10-04', 'NE', 'Niger', 'AFRO', '3', '1200', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147724, '2020-10-05', 'NE', 'Niger', 'AFRO', '0', '1200', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147725, '2020-10-06', 'NE', 'Niger', 'AFRO', '0', '1200', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147726, '2020-10-07', 'NE', 'Niger', 'AFRO', '0', '1200', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147727, '2020-10-08', 'NE', 'Niger', 'AFRO', '0', '1200', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147728, '2020-10-09', 'NE', 'Niger', 'AFRO', '0', '1200', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147729, '2020-10-10', 'NE', 'Niger', 'AFRO', '0', '1200', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147730, '2020-10-11', 'NE', 'Niger', 'AFRO', '0', '1200', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147731, '2020-10-12', 'NE', 'Niger', 'AFRO', '1', '1201', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147732, '2020-10-13', 'NE', 'Niger', 'AFRO', '0', '1201', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147733, '2020-10-14', 'NE', 'Niger', 'AFRO', '0', '1201', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147734, '2020-10-15', 'NE', 'Niger', 'AFRO', '4', '1205', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147735, '2020-10-16', 'NE', 'Niger', 'AFRO', '0', '1205', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147736, '2020-10-17', 'NE', 'Niger', 'AFRO', '4', '1209', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147737, '2020-10-18', 'NE', 'Niger', 'AFRO', '0', '1209', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147738, '2020-10-19', 'NE', 'Niger', 'AFRO', '1', '1210', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147739, '2020-10-20', 'NE', 'Niger', 'AFRO', '1', '1211', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147740, '2020-10-21', 'NE', 'Niger', 'AFRO', '1', '1212', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147741, '2020-10-22', 'NE', 'Niger', 'AFRO', '2', '1214', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147742, '2020-10-23', 'NE', 'Niger', 'AFRO', '1', '1215', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147743, '2020-10-24', 'NE', 'Niger', 'AFRO', '0', '1215', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147744, '2020-10-25', 'NE', 'Niger', 'AFRO', '0', '1215', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147745, '2020-10-26', 'NE', 'Niger', 'AFRO', '0', '1215', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147746, '2020-10-27', 'NE', 'Niger', 'AFRO', '0', '1215', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147747, '2020-10-28', 'NE', 'Niger', 'AFRO', '3', '1218', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147748, '2020-10-29', 'NE', 'Niger', 'AFRO', '0', '1218', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147749, '2020-10-30', 'NE', 'Niger', 'AFRO', '1', '1219', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147750, '2020-10-31', 'NE', 'Niger', 'AFRO', '1', '1220', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147751, '2020-11-01', 'NE', 'Niger', 'AFRO', '0', '1220', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147752, '2020-11-02', 'NE', 'Niger', 'AFRO', '1', '1221', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147753, '2020-11-03', 'NE', 'Niger', 'AFRO', '0', '1221', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147754, '2020-11-04', 'NE', 'Niger', 'AFRO', '1', '1222', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147755, '2020-11-05', 'NE', 'Niger', 'AFRO', '0', '1222', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147756, '2020-11-06', 'NE', 'Niger', 'AFRO', '0', '1222', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147757, '2020-11-07', 'NE', 'Niger', 'AFRO', '0', '1222', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147758, '2020-11-08', 'NE', 'Niger', 'AFRO', '20', '1242', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147759, '2020-11-09', 'NE', 'Niger', 'AFRO', '1', '1243', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147760, '2020-11-10', 'NE', 'Niger', 'AFRO', '0', '1243', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147761, '2020-11-11', 'NE', 'Niger', 'AFRO', '13', '1256', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147762, '2020-11-12', 'NE', 'Niger', 'AFRO', '0', '1256', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147763, '2020-11-13', 'NE', 'Niger', 'AFRO', '7', '1263', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147764, '2020-11-14', 'NE', 'Niger', 'AFRO', '19', '1282', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (147765, '2020-11-15', 'NE', 'Niger', 'AFRO', '19', '1301', '1', '70', false);
INSERT INTO public.who_global_data_import VALUES (147766, '2020-11-16', 'NE', 'Niger', 'AFRO', '6', '1307', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (147767, '2020-11-17', 'NE', 'Niger', 'AFRO', '9', '1316', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (147768, '2020-11-18', 'NE', 'Niger', 'AFRO', '11', '1327', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (147769, '2020-11-19', 'NE', 'Niger', 'AFRO', '4', '1331', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (147770, '2020-11-20', 'NE', 'Niger', 'AFRO', '4', '1335', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (147771, '2020-11-21', 'NE', 'Niger', 'AFRO', '0', '1335', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (147772, '2020-11-22', 'NE', 'Niger', 'AFRO', '16', '1351', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (147773, '2020-11-23', 'NE', 'Niger', 'AFRO', '17', '1368', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (147774, '2020-11-24', 'NE', 'Niger', 'AFRO', '13', '1381', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (147775, '2020-11-25', 'NE', 'Niger', 'AFRO', '0', '1381', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (147776, '2020-11-26', 'NE', 'Niger', 'AFRO', '38', '1419', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (147777, '2020-11-27', 'NE', 'Niger', 'AFRO', '24', '1443', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (147778, '2020-11-28', 'NE', 'Niger', 'AFRO', '29', '1472', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (147779, '2020-11-29', 'NE', 'Niger', 'AFRO', '0', '1472', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (147780, '2020-11-30', 'NE', 'Niger', 'AFRO', '44', '1516', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (147781, '2020-12-01', 'NE', 'Niger', 'AFRO', '32', '1548', '2', '72', false);
INSERT INTO public.who_global_data_import VALUES (147782, '2020-12-02', 'NE', 'Niger', 'AFRO', '0', '1548', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (147783, '2020-12-03', 'NE', 'Niger', 'AFRO', '92', '1640', '4', '76', false);
INSERT INTO public.who_global_data_import VALUES (147784, '2020-12-04', 'NE', 'Niger', 'AFRO', '0', '1640', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (147785, '2020-12-05', 'NE', 'Niger', 'AFRO', '0', '1640', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (147786, '2020-12-06', 'NE', 'Niger', 'AFRO', '149', '1789', '1', '77', false);
INSERT INTO public.who_global_data_import VALUES (147787, '2020-12-07', 'NE', 'Niger', 'AFRO', '0', '1789', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (147788, '2020-12-08', 'NE', 'Niger', 'AFRO', '0', '1789', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (147789, '2020-12-09', 'NE', 'Niger', 'AFRO', '67', '1856', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (147790, '2020-12-10', 'NE', 'Niger', 'AFRO', '0', '1856', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (147791, '2020-12-11', 'NE', 'Niger', 'AFRO', '0', '1856', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (147792, '2020-12-12', 'NE', 'Niger', 'AFRO', '0', '1856', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (147793, '2020-12-13', 'NE', 'Niger', 'AFRO', '0', '1856', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (147794, '2020-12-14', 'NE', 'Niger', 'AFRO', '222', '2078', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (147795, '2020-12-15', 'NE', 'Niger', 'AFRO', '0', '2078', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (147796, '2020-12-16', 'NE', 'Niger', 'AFRO', '0', '2078', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (147797, '2020-12-17', 'NE', 'Niger', 'AFRO', '0', '2078', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (147798, '2020-12-18', 'NE', 'Niger', 'AFRO', '0', '2078', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (147799, '2020-12-19', 'NE', 'Niger', 'AFRO', '283', '2361', '5', '82', false);
INSERT INTO public.who_global_data_import VALUES (147800, '2020-12-20', 'NE', 'Niger', 'AFRO', '0', '2361', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (147801, '2020-12-21', 'NE', 'Niger', 'AFRO', '0', '2361', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (147802, '2020-12-22', 'NE', 'Niger', 'AFRO', '0', '2361', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (147803, '2020-12-23', 'NE', 'Niger', 'AFRO', '0', '2361', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (147804, '2020-12-24', 'NE', 'Niger', 'AFRO', '442', '2803', '7', '89', false);
INSERT INTO public.who_global_data_import VALUES (147805, '2020-12-25', 'NE', 'Niger', 'AFRO', '0', '2803', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (147806, '2020-12-26', 'NE', 'Niger', 'AFRO', '0', '2803', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (147807, '2020-12-27', 'NE', 'Niger', 'AFRO', '0', '2803', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (147808, '2020-12-28', 'NE', 'Niger', 'AFRO', '202', '3005', '2', '91', false);
INSERT INTO public.who_global_data_import VALUES (147809, '2020-12-29', 'NE', 'Niger', 'AFRO', '0', '3005', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (147810, '2020-12-30', 'NE', 'Niger', 'AFRO', '105', '3110', '5', '96', false);
INSERT INTO public.who_global_data_import VALUES (147811, '2020-12-31', 'NE', 'Niger', 'AFRO', '0', '3110', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (147812, '2021-01-01', 'NE', 'Niger', 'AFRO', '98', '3208', '6', '102', false);
INSERT INTO public.who_global_data_import VALUES (147813, '2021-01-02', 'NE', 'Niger', 'AFRO', '0', '3208', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (147814, '2021-01-03', 'NE', 'Niger', 'AFRO', '0', '3208', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (147815, '2021-01-04', 'NE', 'Niger', 'AFRO', '0', '3208', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (147816, '2021-01-05', 'NE', 'Niger', 'AFRO', '114', '3322', '2', '104', false);
INSERT INTO public.who_global_data_import VALUES (147817, '2021-01-06', 'NE', 'Niger', 'AFRO', '0', '3322', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (147818, '2021-01-07', 'NE', 'Niger', 'AFRO', '0', '3322', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (147819, '2021-01-08', 'NE', 'Niger', 'AFRO', '0', '3322', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (147820, '2021-01-09', 'NE', 'Niger', 'AFRO', '0', '3322', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (147821, '2021-01-10', 'NE', 'Niger', 'AFRO', '0', '3322', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (147822, '2021-01-11', 'NE', 'Niger', 'AFRO', '555', '3877', '22', '126', false);
INSERT INTO public.who_global_data_import VALUES (147823, '2021-01-12', 'NE', 'Niger', 'AFRO', '0', '3877', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (147824, '2021-01-13', 'NE', 'Niger', 'AFRO', '92', '3969', '9', '135', false);
INSERT INTO public.who_global_data_import VALUES (147825, '2021-01-14', 'NE', 'Niger', 'AFRO', '29', '3998', '1', '136', false);
INSERT INTO public.who_global_data_import VALUES (147826, '2021-01-15', 'NE', 'Niger', 'AFRO', '60', '4058', '1', '137', false);
INSERT INTO public.who_global_data_import VALUES (147827, '2021-01-16', 'NE', 'Niger', 'AFRO', '47', '4105', '1', '138', false);
INSERT INTO public.who_global_data_import VALUES (147828, '2021-01-17', 'NE', 'Niger', 'AFRO', '27', '4132', '0', '138', false);
INSERT INTO public.who_global_data_import VALUES (147829, '2020-01-03', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147830, '2020-01-04', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147831, '2020-01-05', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147832, '2020-01-06', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147833, '2020-01-07', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147834, '2020-01-08', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147835, '2020-01-09', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147836, '2020-01-10', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147837, '2020-01-11', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147838, '2020-01-12', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147839, '2020-01-13', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147840, '2020-01-14', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147841, '2020-01-15', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147842, '2020-01-16', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147843, '2020-01-17', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147844, '2020-01-18', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147845, '2020-01-19', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147846, '2020-01-20', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147847, '2020-01-21', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147848, '2020-01-22', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147849, '2020-01-23', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147850, '2020-01-24', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147851, '2020-01-25', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147852, '2020-01-26', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147853, '2020-01-27', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147854, '2020-01-28', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147855, '2020-01-29', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147856, '2020-01-30', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147857, '2020-01-31', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147858, '2020-02-01', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147859, '2020-02-02', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147860, '2020-02-03', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147861, '2020-02-04', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147862, '2020-02-05', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147863, '2020-02-06', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147864, '2020-02-07', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147865, '2020-02-08', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147866, '2020-02-09', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147867, '2020-02-10', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147868, '2020-02-11', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147869, '2020-02-12', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147870, '2020-02-13', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147871, '2020-02-14', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147872, '2020-02-15', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147873, '2020-02-16', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147874, '2020-02-17', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147875, '2020-02-18', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147876, '2020-02-19', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147877, '2020-02-20', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147878, '2020-02-21', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147879, '2020-02-22', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147880, '2020-02-23', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147881, '2020-02-24', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147882, '2020-02-25', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147883, '2020-02-26', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147884, '2020-02-27', 'NG', 'Nigeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147885, '2020-02-28', 'NG', 'Nigeria', 'AFRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147886, '2020-02-29', 'NG', 'Nigeria', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147887, '2020-03-01', 'NG', 'Nigeria', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147888, '2020-03-02', 'NG', 'Nigeria', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147889, '2020-03-03', 'NG', 'Nigeria', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147890, '2020-03-04', 'NG', 'Nigeria', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147891, '2020-03-05', 'NG', 'Nigeria', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147892, '2020-03-06', 'NG', 'Nigeria', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147893, '2020-03-07', 'NG', 'Nigeria', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147894, '2020-03-08', 'NG', 'Nigeria', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147895, '2020-03-09', 'NG', 'Nigeria', 'AFRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147896, '2020-03-10', 'NG', 'Nigeria', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147897, '2020-03-11', 'NG', 'Nigeria', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147898, '2020-03-12', 'NG', 'Nigeria', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147899, '2020-03-13', 'NG', 'Nigeria', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147900, '2020-03-14', 'NG', 'Nigeria', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147901, '2020-03-15', 'NG', 'Nigeria', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147902, '2020-03-16', 'NG', 'Nigeria', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147903, '2020-03-17', 'NG', 'Nigeria', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147904, '2020-03-18', 'NG', 'Nigeria', 'AFRO', '6', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147905, '2020-03-19', 'NG', 'Nigeria', 'AFRO', '4', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147906, '2020-03-20', 'NG', 'Nigeria', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147907, '2020-03-21', 'NG', 'Nigeria', 'AFRO', '6', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147908, '2020-03-22', 'NG', 'Nigeria', 'AFRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147909, '2020-03-23', 'NG', 'Nigeria', 'AFRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147910, '2020-03-24', 'NG', 'Nigeria', 'AFRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147911, '2020-03-25', 'NG', 'Nigeria', 'AFRO', '20', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (147912, '2020-03-26', 'NG', 'Nigeria', 'AFRO', '4', '46', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (147913, '2020-03-27', 'NG', 'Nigeria', 'AFRO', '19', '65', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (147914, '2020-03-28', 'NG', 'Nigeria', 'AFRO', '0', '65', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (147915, '2020-03-29', 'NG', 'Nigeria', 'AFRO', '0', '65', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (147916, '2020-03-30', 'NG', 'Nigeria', 'AFRO', '0', '65', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (147917, '2020-03-31', 'NG', 'Nigeria', 'AFRO', '46', '111', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (147918, '2020-04-01', 'NG', 'Nigeria', 'AFRO', '28', '139', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (147919, '2020-04-02', 'NG', 'Nigeria', 'AFRO', '35', '174', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (147920, '2020-04-03', 'NG', 'Nigeria', 'AFRO', '16', '190', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (147921, '2020-04-04', 'NG', 'Nigeria', 'AFRO', '18', '208', '2', '4', false);
INSERT INTO public.who_global_data_import VALUES (147922, '2020-04-05', 'NG', 'Nigeria', 'AFRO', '0', '208', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (147923, '2020-04-06', 'NG', 'Nigeria', 'AFRO', '24', '232', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (147924, '2020-04-07', 'NG', 'Nigeria', 'AFRO', '0', '232', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (147925, '2020-04-08', 'NG', 'Nigeria', 'AFRO', '22', '254', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (147926, '2020-04-09', 'NG', 'Nigeria', 'AFRO', '22', '276', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (147927, '2020-04-10', 'NG', 'Nigeria', 'AFRO', '12', '288', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (147928, '2020-04-11', 'NG', 'Nigeria', 'AFRO', '17', '305', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (147929, '2020-04-12', 'NG', 'Nigeria', 'AFRO', '13', '318', '3', '10', false);
INSERT INTO public.who_global_data_import VALUES (147930, '2020-04-13', 'NG', 'Nigeria', 'AFRO', '5', '323', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (147931, '2020-04-14', 'NG', 'Nigeria', 'AFRO', '20', '343', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (147932, '2020-04-15', 'NG', 'Nigeria', 'AFRO', '0', '343', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (147933, '2020-04-16', 'NG', 'Nigeria', 'AFRO', '30', '373', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (147934, '2020-04-17', 'NG', 'Nigeria', 'AFRO', '0', '373', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (147935, '2020-04-18', 'NG', 'Nigeria', 'AFRO', '0', '373', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (147936, '2020-04-19', 'NG', 'Nigeria', 'AFRO', '0', '373', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (147937, '2020-04-20', 'NG', 'Nigeria', 'AFRO', '168', '541', '8', '19', false);
INSERT INTO public.who_global_data_import VALUES (147938, '2020-04-21', 'NG', 'Nigeria', 'AFRO', '0', '541', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (147939, '2020-04-22', 'NG', 'Nigeria', 'AFRO', '0', '541', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (147940, '2020-04-23', 'NG', 'Nigeria', 'AFRO', '0', '541', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (147941, '2020-04-24', 'NG', 'Nigeria', 'AFRO', '440', '981', '12', '31', false);
INSERT INTO public.who_global_data_import VALUES (147942, '2020-04-25', 'NG', 'Nigeria', 'AFRO', '114', '1095', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (147943, '2020-04-26', 'NG', 'Nigeria', 'AFRO', '87', '1182', '3', '35', false);
INSERT INTO public.who_global_data_import VALUES (147944, '2020-04-27', 'NG', 'Nigeria', 'AFRO', '91', '1273', '5', '40', false);
INSERT INTO public.who_global_data_import VALUES (147945, '2020-04-28', 'NG', 'Nigeria', 'AFRO', '64', '1337', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (147946, '2020-04-29', 'NG', 'Nigeria', 'AFRO', '0', '1337', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (147947, '2020-04-30', 'NG', 'Nigeria', 'AFRO', '195', '1532', '4', '44', false);
INSERT INTO public.who_global_data_import VALUES (147948, '2020-05-01', 'NG', 'Nigeria', 'AFRO', '400', '1932', '14', '58', false);
INSERT INTO public.who_global_data_import VALUES (147949, '2020-05-02', 'NG', 'Nigeria', 'AFRO', '238', '2170', '10', '68', false);
INSERT INTO public.who_global_data_import VALUES (147950, '2020-05-03', 'NG', 'Nigeria', 'AFRO', '218', '2388', '17', '85', false);
INSERT INTO public.who_global_data_import VALUES (147951, '2020-05-04', 'NG', 'Nigeria', 'AFRO', '0', '2388', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (147952, '2020-05-05', 'NG', 'Nigeria', 'AFRO', '414', '2802', '8', '93', false);
INSERT INTO public.who_global_data_import VALUES (147953, '2020-05-06', 'NG', 'Nigeria', 'AFRO', '148', '2950', '5', '98', false);
INSERT INTO public.who_global_data_import VALUES (147954, '2020-05-07', 'NG', 'Nigeria', 'AFRO', '195', '3145', '5', '103', false);
INSERT INTO public.who_global_data_import VALUES (147955, '2020-05-08', 'NG', 'Nigeria', 'AFRO', '381', '3526', '4', '107', false);
INSERT INTO public.who_global_data_import VALUES (147956, '2020-05-09', 'NG', 'Nigeria', 'AFRO', '386', '3912', '10', '117', false);
INSERT INTO public.who_global_data_import VALUES (147957, '2020-05-10', 'NG', 'Nigeria', 'AFRO', '239', '4151', '11', '128', false);
INSERT INTO public.who_global_data_import VALUES (147958, '2020-05-11', 'NG', 'Nigeria', 'AFRO', '248', '4399', '15', '143', false);
INSERT INTO public.who_global_data_import VALUES (147959, '2020-05-12', 'NG', 'Nigeria', 'AFRO', '242', '4641', '7', '150', false);
INSERT INTO public.who_global_data_import VALUES (147960, '2020-05-13', 'NG', 'Nigeria', 'AFRO', '146', '4787', '8', '158', false);
INSERT INTO public.who_global_data_import VALUES (147961, '2020-05-14', 'NG', 'Nigeria', 'AFRO', '184', '4971', '6', '164', false);
INSERT INTO public.who_global_data_import VALUES (147962, '2020-05-15', 'NG', 'Nigeria', 'AFRO', '191', '5162', '3', '167', false);
INSERT INTO public.who_global_data_import VALUES (147963, '2020-05-16', 'NG', 'Nigeria', 'AFRO', '288', '5450', '4', '171', false);
INSERT INTO public.who_global_data_import VALUES (147964, '2020-05-17', 'NG', 'Nigeria', 'AFRO', '171', '5621', '5', '176', false);
INSERT INTO public.who_global_data_import VALUES (147965, '2020-05-18', 'NG', 'Nigeria', 'AFRO', '338', '5959', '6', '182', false);
INSERT INTO public.who_global_data_import VALUES (147966, '2020-05-19', 'NG', 'Nigeria', 'AFRO', '216', '6175', '9', '191', false);
INSERT INTO public.who_global_data_import VALUES (147967, '2020-05-20', 'NG', 'Nigeria', 'AFRO', '226', '6401', '1', '192', false);
INSERT INTO public.who_global_data_import VALUES (147968, '2020-05-21', 'NG', 'Nigeria', 'AFRO', '276', '6677', '8', '200', false);
INSERT INTO public.who_global_data_import VALUES (147969, '2020-05-22', 'NG', 'Nigeria', 'AFRO', '339', '7016', '11', '211', false);
INSERT INTO public.who_global_data_import VALUES (147970, '2020-05-23', 'NG', 'Nigeria', 'AFRO', '245', '7261', '10', '221', false);
INSERT INTO public.who_global_data_import VALUES (147971, '2020-05-24', 'NG', 'Nigeria', 'AFRO', '265', '7526', '0', '221', false);
INSERT INTO public.who_global_data_import VALUES (147972, '2020-05-25', 'NG', 'Nigeria', 'AFRO', '313', '7839', '5', '226', false);
INSERT INTO public.who_global_data_import VALUES (147973, '2020-05-26', 'NG', 'Nigeria', 'AFRO', '229', '8068', '7', '233', false);
INSERT INTO public.who_global_data_import VALUES (147974, '2020-05-27', 'NG', 'Nigeria', 'AFRO', '276', '8344', '16', '249', false);
INSERT INTO public.who_global_data_import VALUES (147975, '2020-05-28', 'NG', 'Nigeria', 'AFRO', '389', '8733', '5', '254', false);
INSERT INTO public.who_global_data_import VALUES (147976, '2020-05-29', 'NG', 'Nigeria', 'AFRO', '182', '8915', '5', '259', false);
INSERT INTO public.who_global_data_import VALUES (147977, '2020-05-30', 'NG', 'Nigeria', 'AFRO', '387', '9302', '2', '261', false);
INSERT INTO public.who_global_data_import VALUES (147978, '2020-05-31', 'NG', 'Nigeria', 'AFRO', '553', '9855', '12', '273', false);
INSERT INTO public.who_global_data_import VALUES (147979, '2020-06-01', 'NG', 'Nigeria', 'AFRO', '307', '10162', '14', '287', false);
INSERT INTO public.who_global_data_import VALUES (147980, '2020-06-02', 'NG', 'Nigeria', 'AFRO', '416', '10578', '12', '299', false);
INSERT INTO public.who_global_data_import VALUES (147981, '2020-06-03', 'NG', 'Nigeria', 'AFRO', '241', '10819', '15', '314', false);
INSERT INTO public.who_global_data_import VALUES (147982, '2020-06-04', 'NG', 'Nigeria', 'AFRO', '347', '11166', '1', '315', false);
INSERT INTO public.who_global_data_import VALUES (147983, '2020-06-05', 'NG', 'Nigeria', 'AFRO', '350', '11516', '8', '323', false);
INSERT INTO public.who_global_data_import VALUES (147984, '2020-06-06', 'NG', 'Nigeria', 'AFRO', '328', '11844', '10', '333', false);
INSERT INTO public.who_global_data_import VALUES (147985, '2020-06-07', 'NG', 'Nigeria', 'AFRO', '389', '12233', '9', '342', false);
INSERT INTO public.who_global_data_import VALUES (147986, '2020-06-08', 'NG', 'Nigeria', 'AFRO', '253', '12486', '12', '354', false);
INSERT INTO public.who_global_data_import VALUES (147987, '2020-06-09', 'NG', 'Nigeria', 'AFRO', '315', '12801', '7', '361', false);
INSERT INTO public.who_global_data_import VALUES (147988, '2020-06-10', 'NG', 'Nigeria', 'AFRO', '663', '13464', '4', '365', false);
INSERT INTO public.who_global_data_import VALUES (147989, '2020-06-11', 'NG', 'Nigeria', 'AFRO', '409', '13873', '17', '382', false);
INSERT INTO public.who_global_data_import VALUES (147990, '2020-06-12', 'NG', 'Nigeria', 'AFRO', '681', '14554', '5', '387', false);
INSERT INTO public.who_global_data_import VALUES (147991, '2020-06-13', 'NG', 'Nigeria', 'AFRO', '0', '14554', '0', '387', false);
INSERT INTO public.who_global_data_import VALUES (147992, '2020-06-14', 'NG', 'Nigeria', 'AFRO', '627', '15181', '12', '399', false);
INSERT INTO public.who_global_data_import VALUES (147993, '2020-06-15', 'NG', 'Nigeria', 'AFRO', '904', '16085', '21', '420', false);
INSERT INTO public.who_global_data_import VALUES (147994, '2020-06-16', 'NG', 'Nigeria', 'AFRO', '573', '16658', '4', '424', false);
INSERT INTO public.who_global_data_import VALUES (147995, '2020-06-17', 'NG', 'Nigeria', 'AFRO', '490', '17148', '0', '424', false);
INSERT INTO public.who_global_data_import VALUES (147996, '2020-06-18', 'NG', 'Nigeria', 'AFRO', '587', '17735', '45', '469', false);
INSERT INTO public.who_global_data_import VALUES (147997, '2020-06-19', 'NG', 'Nigeria', 'AFRO', '745', '18480', '6', '475', false);
INSERT INTO public.who_global_data_import VALUES (147998, '2020-06-20', 'NG', 'Nigeria', 'AFRO', '667', '19147', '12', '487', false);
INSERT INTO public.who_global_data_import VALUES (147999, '2020-06-21', 'NG', 'Nigeria', 'AFRO', '661', '19808', '19', '506', false);
INSERT INTO public.who_global_data_import VALUES (148000, '2020-06-22', 'NG', 'Nigeria', 'AFRO', '436', '20244', '12', '518', false);
INSERT INTO public.who_global_data_import VALUES (148001, '2020-06-23', 'NG', 'Nigeria', 'AFRO', '675', '20919', '7', '525', false);
INSERT INTO public.who_global_data_import VALUES (148002, '2020-06-24', 'NG', 'Nigeria', 'AFRO', '452', '21371', '8', '533', false);
INSERT INTO public.who_global_data_import VALUES (148003, '2020-06-25', 'NG', 'Nigeria', 'AFRO', '649', '22020', '9', '542', false);
INSERT INTO public.who_global_data_import VALUES (148004, '2020-06-26', 'NG', 'Nigeria', 'AFRO', '594', '22614', '7', '549', false);
INSERT INTO public.who_global_data_import VALUES (148005, '2020-06-27', 'NG', 'Nigeria', 'AFRO', '684', '23298', '5', '554', false);
INSERT INTO public.who_global_data_import VALUES (148006, '2020-06-28', 'NG', 'Nigeria', 'AFRO', '779', '24077', '4', '558', false);
INSERT INTO public.who_global_data_import VALUES (148007, '2020-06-29', 'NG', 'Nigeria', 'AFRO', '490', '24567', '7', '565', false);
INSERT INTO public.who_global_data_import VALUES (148008, '2020-06-30', 'NG', 'Nigeria', 'AFRO', '566', '25133', '8', '573', false);
INSERT INTO public.who_global_data_import VALUES (148009, '2020-07-01', 'NG', 'Nigeria', 'AFRO', '561', '25694', '17', '590', false);
INSERT INTO public.who_global_data_import VALUES (148010, '2020-07-02', 'NG', 'Nigeria', 'AFRO', '790', '26484', '13', '603', false);
INSERT INTO public.who_global_data_import VALUES (148011, '2020-07-03', 'NG', 'Nigeria', 'AFRO', '626', '27110', '13', '616', false);
INSERT INTO public.who_global_data_import VALUES (148012, '2020-07-04', 'NG', 'Nigeria', 'AFRO', '454', '27564', '12', '628', false);
INSERT INTO public.who_global_data_import VALUES (148013, '2020-07-05', 'NG', 'Nigeria', 'AFRO', '603', '28167', '6', '634', false);
INSERT INTO public.who_global_data_import VALUES (148014, '2020-07-06', 'NG', 'Nigeria', 'AFRO', '544', '28711', '11', '645', false);
INSERT INTO public.who_global_data_import VALUES (148015, '2020-07-07', 'NG', 'Nigeria', 'AFRO', '575', '29286', '9', '654', false);
INSERT INTO public.who_global_data_import VALUES (148016, '2020-07-08', 'NG', 'Nigeria', 'AFRO', '503', '29789', '15', '669', false);
INSERT INTO public.who_global_data_import VALUES (148017, '2020-07-09', 'NG', 'Nigeria', 'AFRO', '460', '30249', '15', '684', false);
INSERT INTO public.who_global_data_import VALUES (148018, '2020-07-10', 'NG', 'Nigeria', 'AFRO', '499', '30748', '5', '689', false);
INSERT INTO public.who_global_data_import VALUES (148019, '2020-07-11', 'NG', 'Nigeria', 'AFRO', '575', '31323', '20', '709', false);
INSERT INTO public.who_global_data_import VALUES (148020, '2020-07-12', 'NG', 'Nigeria', 'AFRO', '664', '31987', '15', '724', false);
INSERT INTO public.who_global_data_import VALUES (148021, '2020-07-13', 'NG', 'Nigeria', 'AFRO', '571', '32558', '16', '740', false);
INSERT INTO public.who_global_data_import VALUES (148022, '2020-07-14', 'NG', 'Nigeria', 'AFRO', '595', '33153', '4', '744', false);
INSERT INTO public.who_global_data_import VALUES (148023, '2020-07-15', 'NG', 'Nigeria', 'AFRO', '463', '33616', '10', '754', false);
INSERT INTO public.who_global_data_import VALUES (148024, '2020-07-16', 'NG', 'Nigeria', 'AFRO', '643', '34259', '6', '760', false);
INSERT INTO public.who_global_data_import VALUES (148025, '2020-07-17', 'NG', 'Nigeria', 'AFRO', '595', '34854', '9', '769', false);
INSERT INTO public.who_global_data_import VALUES (148026, '2020-07-18', 'NG', 'Nigeria', 'AFRO', '600', '35454', '3', '772', false);
INSERT INTO public.who_global_data_import VALUES (148027, '2020-07-19', 'NG', 'Nigeria', 'AFRO', '653', '36107', '6', '778', false);
INSERT INTO public.who_global_data_import VALUES (148028, '2020-07-20', 'NG', 'Nigeria', 'AFRO', '556', '36663', '11', '789', false);
INSERT INTO public.who_global_data_import VALUES (148029, '2020-07-21', 'NG', 'Nigeria', 'AFRO', '562', '37225', '12', '801', false);
INSERT INTO public.who_global_data_import VALUES (148030, '2020-07-22', 'NG', 'Nigeria', 'AFRO', '576', '37801', '4', '805', false);
INSERT INTO public.who_global_data_import VALUES (148031, '2020-07-23', 'NG', 'Nigeria', 'AFRO', '543', '38344', '8', '813', false);
INSERT INTO public.who_global_data_import VALUES (148032, '2020-07-24', 'NG', 'Nigeria', 'AFRO', '604', '38948', '20', '833', false);
INSERT INTO public.who_global_data_import VALUES (148033, '2020-07-25', 'NG', 'Nigeria', 'AFRO', '591', '39539', '12', '845', false);
INSERT INTO public.who_global_data_import VALUES (148034, '2020-07-26', 'NG', 'Nigeria', 'AFRO', '438', '39977', '11', '856', false);
INSERT INTO public.who_global_data_import VALUES (148035, '2020-07-27', 'NG', 'Nigeria', 'AFRO', '555', '40532', '2', '858', false);
INSERT INTO public.who_global_data_import VALUES (148036, '2020-07-28', 'NG', 'Nigeria', 'AFRO', '648', '41180', '2', '860', false);
INSERT INTO public.who_global_data_import VALUES (148037, '2020-07-29', 'NG', 'Nigeria', 'AFRO', '624', '41804', '8', '868', false);
INSERT INTO public.who_global_data_import VALUES (148038, '2020-07-30', 'NG', 'Nigeria', 'AFRO', '404', '42208', '5', '873', false);
INSERT INTO public.who_global_data_import VALUES (148039, '2020-07-31', 'NG', 'Nigeria', 'AFRO', '481', '42689', '5', '878', false);
INSERT INTO public.who_global_data_import VALUES (148040, '2020-08-01', 'NG', 'Nigeria', 'AFRO', '462', '43151', '1', '879', false);
INSERT INTO public.who_global_data_import VALUES (148041, '2020-08-02', 'NG', 'Nigeria', 'AFRO', '386', '43537', '4', '883', false);
INSERT INTO public.who_global_data_import VALUES (148042, '2020-08-03', 'NG', 'Nigeria', 'AFRO', '304', '43841', '5', '888', false);
INSERT INTO public.who_global_data_import VALUES (148043, '2020-08-04', 'NG', 'Nigeria', 'AFRO', '288', '44129', '8', '896', false);
INSERT INTO public.who_global_data_import VALUES (148044, '2020-08-05', 'NG', 'Nigeria', 'AFRO', '304', '44433', '14', '910', false);
INSERT INTO public.who_global_data_import VALUES (148045, '2020-08-06', 'NG', 'Nigeria', 'AFRO', '457', '44890', '17', '927', false);
INSERT INTO public.who_global_data_import VALUES (148046, '2020-08-07', 'NG', 'Nigeria', 'AFRO', '354', '45244', '3', '930', false);
INSERT INTO public.who_global_data_import VALUES (148047, '2020-08-08', 'NG', 'Nigeria', 'AFRO', '443', '45687', '6', '936', false);
INSERT INTO public.who_global_data_import VALUES (148048, '2020-08-09', 'NG', 'Nigeria', 'AFRO', '453', '46140', '6', '942', false);
INSERT INTO public.who_global_data_import VALUES (148049, '2020-08-10', 'NG', 'Nigeria', 'AFRO', '437', '46577', '3', '945', false);
INSERT INTO public.who_global_data_import VALUES (148050, '2020-08-11', 'NG', 'Nigeria', 'AFRO', '290', '46867', '5', '950', false);
INSERT INTO public.who_global_data_import VALUES (148051, '2020-08-12', 'NG', 'Nigeria', 'AFRO', '423', '47290', '6', '956', false);
INSERT INTO public.who_global_data_import VALUES (148052, '2020-08-13', 'NG', 'Nigeria', 'AFRO', '453', '47743', '0', '956', false);
INSERT INTO public.who_global_data_import VALUES (148053, '2020-08-14', 'NG', 'Nigeria', 'AFRO', '373', '48116', '10', '966', false);
INSERT INTO public.who_global_data_import VALUES (148054, '2020-08-15', 'NG', 'Nigeria', 'AFRO', '329', '48445', '7', '973', false);
INSERT INTO public.who_global_data_import VALUES (148055, '2020-08-16', 'NG', 'Nigeria', 'AFRO', '325', '48770', '1', '974', false);
INSERT INTO public.who_global_data_import VALUES (148056, '2020-08-17', 'NG', 'Nigeria', 'AFRO', '298', '49068', '1', '975', false);
INSERT INTO public.who_global_data_import VALUES (148057, '2020-08-18', 'NG', 'Nigeria', 'AFRO', '417', '49485', '2', '977', false);
INSERT INTO public.who_global_data_import VALUES (148058, '2020-08-19', 'NG', 'Nigeria', 'AFRO', '410', '49895', '4', '981', false);
INSERT INTO public.who_global_data_import VALUES (148059, '2020-08-20', 'NG', 'Nigeria', 'AFRO', '593', '50488', '4', '985', false);
INSERT INTO public.who_global_data_import VALUES (148060, '2020-08-21', 'NG', 'Nigeria', 'AFRO', '476', '50964', '7', '992', false);
INSERT INTO public.who_global_data_import VALUES (148061, '2020-08-22', 'NG', 'Nigeria', 'AFRO', '340', '51304', '4', '996', false);
INSERT INTO public.who_global_data_import VALUES (148062, '2020-08-23', 'NG', 'Nigeria', 'AFRO', '601', '51905', '1', '997', false);
INSERT INTO public.who_global_data_import VALUES (148063, '2020-08-24', 'NG', 'Nigeria', 'AFRO', '322', '52227', '5', '1002', false);
INSERT INTO public.who_global_data_import VALUES (148064, '2020-08-25', 'NG', 'Nigeria', 'AFRO', '321', '52548', '2', '1004', false);
INSERT INTO public.who_global_data_import VALUES (148065, '2020-08-26', 'NG', 'Nigeria', 'AFRO', '252', '52800', '3', '1007', false);
INSERT INTO public.who_global_data_import VALUES (148066, '2020-08-27', 'NG', 'Nigeria', 'AFRO', '221', '53021', '3', '1010', false);
INSERT INTO public.who_global_data_import VALUES (148067, '2020-08-28', 'NG', 'Nigeria', 'AFRO', '296', '53317', '1', '1011', false);
INSERT INTO public.who_global_data_import VALUES (148068, '2020-08-29', 'NG', 'Nigeria', 'AFRO', '160', '53477', '0', '1011', false);
INSERT INTO public.who_global_data_import VALUES (148069, '2020-08-30', 'NG', 'Nigeria', 'AFRO', '250', '53727', '0', '1011', false);
INSERT INTO public.who_global_data_import VALUES (148070, '2020-08-31', 'NG', 'Nigeria', 'AFRO', '138', '53865', '2', '1013', false);
INSERT INTO public.who_global_data_import VALUES (148071, '2020-09-01', 'NG', 'Nigeria', 'AFRO', '143', '54008', '0', '1013', false);
INSERT INTO public.who_global_data_import VALUES (148072, '2020-09-02', 'NG', 'Nigeria', 'AFRO', '239', '54247', '10', '1023', false);
INSERT INTO public.who_global_data_import VALUES (148073, '2020-09-03', 'NG', 'Nigeria', 'AFRO', '216', '54463', '4', '1027', false);
INSERT INTO public.who_global_data_import VALUES (148074, '2020-09-04', 'NG', 'Nigeria', 'AFRO', '125', '54588', '21', '1048', false);
INSERT INTO public.who_global_data_import VALUES (148075, '2020-09-05', 'NG', 'Nigeria', 'AFRO', '155', '54743', '3', '1051', false);
INSERT INTO public.who_global_data_import VALUES (148076, '2020-09-06', 'NG', 'Nigeria', 'AFRO', '162', '54905', '3', '1054', false);
INSERT INTO public.who_global_data_import VALUES (148077, '2020-09-07', 'NG', 'Nigeria', 'AFRO', '100', '55005', '3', '1057', false);
INSERT INTO public.who_global_data_import VALUES (148078, '2020-09-08', 'NG', 'Nigeria', 'AFRO', '155', '55160', '4', '1061', false);
INSERT INTO public.who_global_data_import VALUES (148079, '2020-09-09', 'NG', 'Nigeria', 'AFRO', '296', '55456', '6', '1067', false);
INSERT INTO public.who_global_data_import VALUES (148080, '2020-09-10', 'NG', 'Nigeria', 'AFRO', '176', '55632', '3', '1070', false);
INSERT INTO public.who_global_data_import VALUES (148081, '2020-09-11', 'NG', 'Nigeria', 'AFRO', '197', '55829', '5', '1075', false);
INSERT INTO public.who_global_data_import VALUES (148082, '2020-09-12', 'NG', 'Nigeria', 'AFRO', '188', '56017', '1', '1076', false);
INSERT INTO public.who_global_data_import VALUES (148083, '2020-09-13', 'NG', 'Nigeria', 'AFRO', '160', '56177', '2', '1078', false);
INSERT INTO public.who_global_data_import VALUES (148084, '2020-09-14', 'NG', 'Nigeria', 'AFRO', '79', '56256', '4', '1082', false);
INSERT INTO public.who_global_data_import VALUES (148085, '2020-09-15', 'NG', 'Nigeria', 'AFRO', '132', '56388', '1', '1083', false);
INSERT INTO public.who_global_data_import VALUES (148086, '2020-09-16', 'NG', 'Nigeria', 'AFRO', '90', '56478', '5', '1088', false);
INSERT INTO public.who_global_data_import VALUES (148087, '2020-09-17', 'NG', 'Nigeria', 'AFRO', '126', '56604', '3', '1091', false);
INSERT INTO public.who_global_data_import VALUES (148088, '2020-09-18', 'NG', 'Nigeria', 'AFRO', '131', '56735', '2', '1093', false);
INSERT INTO public.who_global_data_import VALUES (148089, '2020-09-19', 'NG', 'Nigeria', 'AFRO', '221', '56956', '1', '1094', false);
INSERT INTO public.who_global_data_import VALUES (148090, '2020-09-20', 'NG', 'Nigeria', 'AFRO', '189', '57145', '1', '1095', false);
INSERT INTO public.who_global_data_import VALUES (148091, '2020-09-21', 'NG', 'Nigeria', 'AFRO', '97', '57242', '3', '1098', false);
INSERT INTO public.who_global_data_import VALUES (148092, '2020-09-22', 'NG', 'Nigeria', 'AFRO', '195', '57437', '2', '1100', false);
INSERT INTO public.who_global_data_import VALUES (148093, '2020-09-23', 'NG', 'Nigeria', 'AFRO', '176', '57613', '0', '1100', false);
INSERT INTO public.who_global_data_import VALUES (148094, '2020-09-24', 'NG', 'Nigeria', 'AFRO', '111', '57724', '2', '1102', false);
INSERT INTO public.who_global_data_import VALUES (148095, '2020-09-25', 'NG', 'Nigeria', 'AFRO', '125', '57849', '0', '1102', false);
INSERT INTO public.who_global_data_import VALUES (148096, '2020-09-26', 'NG', 'Nigeria', 'AFRO', '213', '58062', '1', '1103', false);
INSERT INTO public.who_global_data_import VALUES (148097, '2020-09-27', 'NG', 'Nigeria', 'AFRO', '136', '58198', '3', '1106', false);
INSERT INTO public.who_global_data_import VALUES (148098, '2020-09-28', 'NG', 'Nigeria', 'AFRO', '126', '58324', '2', '1108', false);
INSERT INTO public.who_global_data_import VALUES (148099, '2020-09-29', 'NG', 'Nigeria', 'AFRO', '136', '58460', '3', '1111', false);
INSERT INTO public.who_global_data_import VALUES (148100, '2020-09-30', 'NG', 'Nigeria', 'AFRO', '187', '58647', '0', '1111', false);
INSERT INTO public.who_global_data_import VALUES (148101, '2020-10-01', 'NG', 'Nigeria', 'AFRO', '201', '58848', '1', '1112', false);
INSERT INTO public.who_global_data_import VALUES (148102, '2020-10-02', 'NG', 'Nigeria', 'AFRO', '153', '59001', '0', '1112', false);
INSERT INTO public.who_global_data_import VALUES (148103, '2020-10-03', 'NG', 'Nigeria', 'AFRO', '126', '59127', '0', '1112', false);
INSERT INTO public.who_global_data_import VALUES (148104, '2020-10-04', 'NG', 'Nigeria', 'AFRO', '160', '59287', '1', '1113', false);
INSERT INTO public.who_global_data_import VALUES (148105, '2020-10-05', 'NG', 'Nigeria', 'AFRO', '58', '59345', '0', '1113', false);
INSERT INTO public.who_global_data_import VALUES (148106, '2020-10-06', 'NG', 'Nigeria', 'AFRO', '120', '59465', '0', '1113', false);
INSERT INTO public.who_global_data_import VALUES (148107, '2020-10-07', 'NG', 'Nigeria', 'AFRO', '118', '59583', '0', '1113', false);
INSERT INTO public.who_global_data_import VALUES (148108, '2020-10-08', 'NG', 'Nigeria', 'AFRO', '155', '59738', '0', '1113', false);
INSERT INTO public.who_global_data_import VALUES (148109, '2020-10-09', 'NG', 'Nigeria', 'AFRO', '103', '59841', '0', '1113', false);
INSERT INTO public.who_global_data_import VALUES (148110, '2020-10-10', 'NG', 'Nigeria', 'AFRO', '151', '59992', '0', '1113', false);
INSERT INTO public.who_global_data_import VALUES (148111, '2020-10-11', 'NG', 'Nigeria', 'AFRO', '111', '60103', '2', '1115', false);
INSERT INTO public.who_global_data_import VALUES (148112, '2020-10-12', 'NG', 'Nigeria', 'AFRO', '163', '60266', '0', '1115', false);
INSERT INTO public.who_global_data_import VALUES (148113, '2020-10-13', 'NG', 'Nigeria', 'AFRO', '164', '60430', '0', '1115', false);
INSERT INTO public.who_global_data_import VALUES (148114, '2020-10-14', 'NG', 'Nigeria', 'AFRO', '225', '60655', '1', '1116', false);
INSERT INTO public.who_global_data_import VALUES (148115, '2020-10-15', 'NG', 'Nigeria', 'AFRO', '179', '60834', '0', '1116', false);
INSERT INTO public.who_global_data_import VALUES (148116, '2020-10-16', 'NG', 'Nigeria', 'AFRO', '148', '60982', '0', '1116', false);
INSERT INTO public.who_global_data_import VALUES (148117, '2020-10-17', 'NG', 'Nigeria', 'AFRO', '212', '61194', '3', '1119', false);
INSERT INTO public.who_global_data_import VALUES (148118, '2020-10-18', 'NG', 'Nigeria', 'AFRO', '113', '61307', '4', '1123', false);
INSERT INTO public.who_global_data_import VALUES (148119, '2020-10-19', 'NG', 'Nigeria', 'AFRO', '133', '61440', '2', '1125', false);
INSERT INTO public.who_global_data_import VALUES (148120, '2020-10-20', 'NG', 'Nigeria', 'AFRO', '118', '61558', '0', '1125', false);
INSERT INTO public.who_global_data_import VALUES (148121, '2020-10-21', 'NG', 'Nigeria', 'AFRO', '72', '61630', '0', '1125', false);
INSERT INTO public.who_global_data_import VALUES (148122, '2020-10-22', 'NG', 'Nigeria', 'AFRO', '37', '61667', '0', '1125', false);
INSERT INTO public.who_global_data_import VALUES (148123, '2020-10-23', 'NG', 'Nigeria', 'AFRO', '138', '61805', '2', '1127', false);
INSERT INTO public.who_global_data_import VALUES (148124, '2020-10-24', 'NG', 'Nigeria', 'AFRO', '77', '61882', '2', '1129', false);
INSERT INTO public.who_global_data_import VALUES (148125, '2020-10-25', 'NG', 'Nigeria', 'AFRO', '48', '61930', '0', '1129', false);
INSERT INTO public.who_global_data_import VALUES (148126, '2020-10-26', 'NG', 'Nigeria', 'AFRO', '62', '61992', '1', '1130', false);
INSERT INTO public.who_global_data_import VALUES (148127, '2020-10-27', 'NG', 'Nigeria', 'AFRO', '119', '62111', '2', '1132', false);
INSERT INTO public.who_global_data_import VALUES (148128, '2020-10-28', 'NG', 'Nigeria', 'AFRO', '113', '62224', '3', '1135', false);
INSERT INTO public.who_global_data_import VALUES (148129, '2020-10-29', 'NG', 'Nigeria', 'AFRO', '147', '62371', '4', '1139', false);
INSERT INTO public.who_global_data_import VALUES (148130, '2020-10-30', 'NG', 'Nigeria', 'AFRO', '150', '62521', '2', '1141', false);
INSERT INTO public.who_global_data_import VALUES (148131, '2020-10-31', 'NG', 'Nigeria', 'AFRO', '170', '62691', '3', '1144', false);
INSERT INTO public.who_global_data_import VALUES (148132, '2020-11-01', 'NG', 'Nigeria', 'AFRO', '162', '62853', '0', '1144', false);
INSERT INTO public.who_global_data_import VALUES (148133, '2020-11-02', 'NG', 'Nigeria', 'AFRO', '111', '62964', '2', '1146', false);
INSERT INTO public.who_global_data_import VALUES (148134, '2020-11-03', 'NG', 'Nigeria', 'AFRO', '72', '63036', '1', '1147', false);
INSERT INTO public.who_global_data_import VALUES (148135, '2020-11-04', 'NG', 'Nigeria', 'AFRO', '137', '63173', '4', '1151', false);
INSERT INTO public.who_global_data_import VALUES (148136, '2020-11-05', 'NG', 'Nigeria', 'AFRO', '155', '63328', '4', '1155', false);
INSERT INTO public.who_global_data_import VALUES (148137, '2020-11-06', 'NG', 'Nigeria', 'AFRO', '180', '63508', '0', '1155', false);
INSERT INTO public.who_global_data_import VALUES (148138, '2020-11-07', 'NG', 'Nigeria', 'AFRO', '223', '63731', '1', '1156', false);
INSERT INTO public.who_global_data_import VALUES (148139, '2020-11-08', 'NG', 'Nigeria', 'AFRO', '59', '63790', '0', '1156', false);
INSERT INTO public.who_global_data_import VALUES (148140, '2020-11-09', 'NG', 'Nigeria', 'AFRO', '300', '64090', '0', '1156', false);
INSERT INTO public.who_global_data_import VALUES (148141, '2020-11-10', 'NG', 'Nigeria', 'AFRO', '94', '64184', '2', '1158', false);
INSERT INTO public.who_global_data_import VALUES (148142, '2020-11-11', 'NG', 'Nigeria', 'AFRO', '152', '64336', '2', '1160', false);
INSERT INTO public.who_global_data_import VALUES (148143, '2020-11-12', 'NG', 'Nigeria', 'AFRO', '180', '64516', '2', '1162', false);
INSERT INTO public.who_global_data_import VALUES (148144, '2020-11-13', 'NG', 'Nigeria', 'AFRO', '212', '64728', '0', '1162', false);
INSERT INTO public.who_global_data_import VALUES (148145, '2020-11-14', 'NG', 'Nigeria', 'AFRO', '156', '64884', '1', '1163', false);
INSERT INTO public.who_global_data_import VALUES (148146, '2020-11-15', 'NG', 'Nigeria', 'AFRO', '112', '64996', '0', '1163', false);
INSERT INTO public.who_global_data_import VALUES (148147, '2020-11-16', 'NG', 'Nigeria', 'AFRO', '152', '65148', '0', '1163', false);
INSERT INTO public.who_global_data_import VALUES (148148, '2020-11-17', 'NG', 'Nigeria', 'AFRO', '157', '65305', '0', '1163', false);
INSERT INTO public.who_global_data_import VALUES (148149, '2020-11-18', 'NG', 'Nigeria', 'AFRO', '152', '65457', '0', '1163', false);
INSERT INTO public.who_global_data_import VALUES (148150, '2020-11-19', 'NG', 'Nigeria', 'AFRO', '236', '65693', '0', '1163', false);
INSERT INTO public.who_global_data_import VALUES (148151, '2020-11-20', 'NG', 'Nigeria', 'AFRO', '146', '65839', '2', '1165', false);
INSERT INTO public.who_global_data_import VALUES (148152, '2020-11-21', 'NG', 'Nigeria', 'AFRO', '143', '65982', '0', '1165', false);
INSERT INTO public.who_global_data_import VALUES (148153, '2020-11-22', 'NG', 'Nigeria', 'AFRO', '246', '66228', '1', '1166', false);
INSERT INTO public.who_global_data_import VALUES (148154, '2020-11-23', 'NG', 'Nigeria', 'AFRO', '155', '66383', '1', '1167', false);
INSERT INTO public.who_global_data_import VALUES (148155, '2020-11-24', 'NG', 'Nigeria', 'AFRO', '56', '66439', '1', '1168', false);
INSERT INTO public.who_global_data_import VALUES (148156, '2020-11-25', 'NG', 'Nigeria', 'AFRO', '168', '66607', '1', '1169', false);
INSERT INTO public.who_global_data_import VALUES (148157, '2020-11-26', 'NG', 'Nigeria', 'AFRO', '198', '66805', '0', '1169', false);
INSERT INTO public.who_global_data_import VALUES (148158, '2020-11-27', 'NG', 'Nigeria', 'AFRO', '169', '66974', '0', '1169', false);
INSERT INTO public.who_global_data_import VALUES (148159, '2020-11-28', 'NG', 'Nigeria', 'AFRO', '246', '67220', '2', '1171', false);
INSERT INTO public.who_global_data_import VALUES (148160, '2020-11-29', 'NG', 'Nigeria', 'AFRO', '110', '67330', '0', '1171', false);
INSERT INTO public.who_global_data_import VALUES (148161, '2020-11-30', 'NG', 'Nigeria', 'AFRO', '82', '67412', '2', '1173', false);
INSERT INTO public.who_global_data_import VALUES (148162, '2020-12-01', 'NG', 'Nigeria', 'AFRO', '145', '67557', '0', '1173', false);
INSERT INTO public.who_global_data_import VALUES (148163, '2020-12-02', 'NG', 'Nigeria', 'AFRO', '281', '67838', '3', '1176', false);
INSERT INTO public.who_global_data_import VALUES (148164, '2020-12-03', 'NG', 'Nigeria', 'AFRO', '122', '67960', '1', '1177', false);
INSERT INTO public.who_global_data_import VALUES (148165, '2020-12-04', 'NG', 'Nigeria', 'AFRO', '343', '68303', '2', '1179', false);
INSERT INTO public.who_global_data_import VALUES (148166, '2020-12-05', 'NG', 'Nigeria', 'AFRO', '324', '68627', '0', '1179', false);
INSERT INTO public.who_global_data_import VALUES (148167, '2020-12-06', 'NG', 'Nigeria', 'AFRO', '310', '68937', '1', '1180', false);
INSERT INTO public.who_global_data_import VALUES (148168, '2020-12-07', 'NG', 'Nigeria', 'AFRO', '318', '69255', '0', '1180', false);
INSERT INTO public.who_global_data_import VALUES (148169, '2020-12-08', 'NG', 'Nigeria', 'AFRO', '390', '69645', '1', '1181', false);
INSERT INTO public.who_global_data_import VALUES (148170, '2020-12-09', 'NG', 'Nigeria', 'AFRO', '550', '70195', '1', '1182', false);
INSERT INTO public.who_global_data_import VALUES (148171, '2020-12-10', 'NG', 'Nigeria', 'AFRO', '474', '70669', '2', '1184', false);
INSERT INTO public.who_global_data_import VALUES (148172, '2020-12-11', 'NG', 'Nigeria', 'AFRO', '675', '71344', '6', '1190', false);
INSERT INTO public.who_global_data_import VALUES (148173, '2020-12-12', 'NG', 'Nigeria', 'AFRO', '796', '72140', '0', '1190', false);
INSERT INTO public.who_global_data_import VALUES (148174, '2020-12-13', 'NG', 'Nigeria', 'AFRO', '617', '72757', '4', '1194', false);
INSERT INTO public.who_global_data_import VALUES (148175, '2020-12-14', 'NG', 'Nigeria', 'AFRO', '418', '73175', '3', '1197', false);
INSERT INTO public.who_global_data_import VALUES (148176, '2020-12-15', 'NG', 'Nigeria', 'AFRO', '199', '73374', '0', '1197', false);
INSERT INTO public.who_global_data_import VALUES (148177, '2020-12-16', 'NG', 'Nigeria', 'AFRO', '758', '74132', '3', '1200', false);
INSERT INTO public.who_global_data_import VALUES (148178, '2020-12-17', 'NG', 'Nigeria', 'AFRO', '930', '75062', '0', '1200', false);
INSERT INTO public.who_global_data_import VALUES (148179, '2020-12-18', 'NG', 'Nigeria', 'AFRO', '1145', '76207', '1', '1201', false);
INSERT INTO public.who_global_data_import VALUES (148180, '2020-12-19', 'NG', 'Nigeria', 'AFRO', '806', '77013', '11', '1212', false);
INSERT INTO public.who_global_data_import VALUES (148181, '2020-12-20', 'NG', 'Nigeria', 'AFRO', '920', '77933', '6', '1218', false);
INSERT INTO public.who_global_data_import VALUES (148182, '2020-12-21', 'NG', 'Nigeria', 'AFRO', '501', '78434', '3', '1221', false);
INSERT INTO public.who_global_data_import VALUES (148183, '2020-12-22', 'NG', 'Nigeria', 'AFRO', '356', '78790', '6', '1227', false);
INSERT INTO public.who_global_data_import VALUES (148184, '2020-12-23', 'NG', 'Nigeria', 'AFRO', '999', '79789', '4', '1231', false);
INSERT INTO public.who_global_data_import VALUES (148185, '2020-12-24', 'NG', 'Nigeria', 'AFRO', '1133', '80922', '5', '1236', false);
INSERT INTO public.who_global_data_import VALUES (148186, '2020-12-25', 'NG', 'Nigeria', 'AFRO', '0', '80922', '0', '1236', false);
INSERT INTO public.who_global_data_import VALUES (148187, '2020-12-26', 'NG', 'Nigeria', 'AFRO', '1825', '82747', '10', '1246', false);
INSERT INTO public.who_global_data_import VALUES (148188, '2020-12-27', 'NG', 'Nigeria', 'AFRO', '829', '83576', '1', '1247', false);
INSERT INTO public.who_global_data_import VALUES (148189, '2020-12-28', 'NG', 'Nigeria', 'AFRO', '838', '84414', '7', '1254', false);
INSERT INTO public.who_global_data_import VALUES (148190, '2020-12-29', 'NG', 'Nigeria', 'AFRO', '397', '84811', '10', '1264', false);
INSERT INTO public.who_global_data_import VALUES (148191, '2020-12-30', 'NG', 'Nigeria', 'AFRO', '749', '85560', '3', '1267', false);
INSERT INTO public.who_global_data_import VALUES (148192, '2020-12-31', 'NG', 'Nigeria', 'AFRO', '1016', '86576', '11', '1278', false);
INSERT INTO public.who_global_data_import VALUES (148193, '2021-01-01', 'NG', 'Nigeria', 'AFRO', '934', '87510', '11', '1289', false);
INSERT INTO public.who_global_data_import VALUES (148194, '2021-01-02', 'NG', 'Nigeria', 'AFRO', '0', '87510', '0', '1289', false);
INSERT INTO public.who_global_data_import VALUES (148195, '2021-01-03', 'NG', 'Nigeria', 'AFRO', '1653', '89163', '13', '1302', false);
INSERT INTO public.who_global_data_import VALUES (148196, '2021-01-04', 'NG', 'Nigeria', 'AFRO', '917', '90080', '9', '1311', false);
INSERT INTO public.who_global_data_import VALUES (148197, '2021-01-05', 'NG', 'Nigeria', 'AFRO', '1204', '91284', '7', '1318', false);
INSERT INTO public.who_global_data_import VALUES (148198, '2021-01-06', 'NG', 'Nigeria', 'AFRO', '1421', '92705', '1', '1319', false);
INSERT INTO public.who_global_data_import VALUES (148199, '2021-01-07', 'NG', 'Nigeria', 'AFRO', '1664', '94369', '5', '1324', false);
INSERT INTO public.who_global_data_import VALUES (148200, '2021-01-08', 'NG', 'Nigeria', 'AFRO', '1565', '95934', '6', '1330', false);
INSERT INTO public.who_global_data_import VALUES (148201, '2021-01-09', 'NG', 'Nigeria', 'AFRO', '1544', '97478', '12', '1342', false);
INSERT INTO public.who_global_data_import VALUES (148202, '2021-01-10', 'NG', 'Nigeria', 'AFRO', '0', '97478', '0', '1342', false);
INSERT INTO public.who_global_data_import VALUES (148203, '2021-01-11', 'NG', 'Nigeria', 'AFRO', '2609', '100087', '16', '1358', false);
INSERT INTO public.who_global_data_import VALUES (148204, '2021-01-12', 'NG', 'Nigeria', 'AFRO', '1244', '101331', '3', '1361', false);
INSERT INTO public.who_global_data_import VALUES (148205, '2021-01-13', 'NG', 'Nigeria', 'AFRO', '1270', '102601', '12', '1373', false);
INSERT INTO public.who_global_data_import VALUES (148206, '2021-01-14', 'NG', 'Nigeria', 'AFRO', '1398', '103999', '9', '1382', false);
INSERT INTO public.who_global_data_import VALUES (148207, '2021-01-15', 'NG', 'Nigeria', 'AFRO', '1479', '105478', '23', '1405', false);
INSERT INTO public.who_global_data_import VALUES (148208, '2021-01-16', 'NG', 'Nigeria', 'AFRO', '1867', '107345', '8', '1413', false);
INSERT INTO public.who_global_data_import VALUES (148209, '2021-01-17', 'NG', 'Nigeria', 'AFRO', '1598', '108943', '7', '1420', false);
INSERT INTO public.who_global_data_import VALUES (148210, '2020-01-03', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148211, '2020-01-04', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148212, '2020-01-05', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148213, '2020-01-06', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148214, '2020-01-07', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148215, '2020-01-08', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148216, '2020-01-09', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148217, '2020-01-10', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148218, '2020-01-11', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148219, '2020-01-12', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148220, '2020-01-13', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148221, '2020-01-14', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148222, '2020-01-15', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148223, '2020-01-16', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148224, '2020-01-17', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148225, '2020-01-18', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148226, '2020-01-19', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148227, '2020-01-20', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148228, '2020-01-21', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148229, '2020-01-22', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148230, '2020-01-23', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148231, '2020-01-24', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148232, '2020-01-25', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148233, '2020-01-26', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148234, '2020-01-27', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148235, '2020-01-28', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148236, '2020-01-29', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148237, '2020-01-30', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148238, '2020-01-31', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148239, '2020-02-01', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148240, '2020-02-02', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148241, '2020-02-03', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148242, '2020-02-04', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148243, '2020-02-05', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148244, '2020-02-06', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148245, '2020-02-07', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148246, '2020-02-08', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148247, '2020-02-09', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148248, '2020-02-10', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148249, '2020-02-11', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148250, '2020-02-12', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148251, '2020-02-13', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148252, '2020-02-14', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148253, '2020-02-15', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148254, '2020-02-16', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148255, '2020-02-17', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148256, '2020-02-18', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148257, '2020-02-19', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148258, '2020-02-20', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148259, '2020-02-21', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148260, '2020-02-22', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148261, '2020-02-23', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148262, '2020-02-24', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148263, '2020-02-25', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148264, '2020-02-26', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148265, '2020-02-27', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148266, '2020-02-28', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148267, '2020-02-29', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148268, '2020-03-01', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148269, '2020-03-02', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148270, '2020-03-03', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148271, '2020-03-04', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148272, '2020-03-05', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148273, '2020-03-06', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148274, '2020-03-07', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148275, '2020-03-08', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148276, '2020-03-09', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148277, '2020-03-10', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148278, '2020-03-11', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148279, '2020-03-12', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148280, '2020-03-13', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148281, '2020-03-14', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148282, '2020-03-15', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148283, '2020-03-16', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148284, '2020-03-17', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148285, '2020-03-18', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148286, '2020-03-19', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148287, '2020-03-20', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148288, '2020-03-21', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148289, '2020-03-22', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148290, '2020-03-23', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148291, '2020-03-24', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148292, '2020-03-25', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148293, '2020-03-26', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148294, '2020-03-27', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148295, '2020-03-28', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148296, '2020-03-29', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148297, '2020-03-30', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148298, '2020-03-31', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148299, '2020-04-01', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148300, '2020-04-02', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148301, '2020-04-03', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148302, '2020-04-04', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148303, '2020-04-05', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148304, '2020-04-06', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148305, '2020-04-07', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148306, '2020-04-08', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148307, '2020-04-09', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148308, '2020-04-10', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148309, '2020-04-11', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148310, '2020-04-12', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148311, '2020-04-13', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148312, '2020-04-14', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148313, '2020-04-15', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148314, '2020-04-16', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148315, '2020-04-17', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148316, '2020-04-18', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148317, '2020-04-19', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148318, '2020-04-20', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148319, '2020-04-21', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148320, '2020-04-22', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148321, '2020-04-23', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148322, '2020-04-24', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148323, '2020-04-25', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148324, '2020-04-26', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148325, '2020-04-27', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148326, '2020-04-28', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148327, '2020-04-29', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148328, '2020-04-30', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148329, '2020-05-01', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148330, '2020-05-02', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148331, '2020-05-03', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148332, '2020-05-04', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148333, '2020-05-05', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148334, '2020-05-06', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148335, '2020-05-07', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148336, '2020-05-08', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148337, '2020-05-09', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148338, '2020-05-10', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148339, '2020-05-11', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148340, '2020-05-12', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148341, '2020-05-13', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148342, '2020-05-14', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148343, '2020-05-15', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148344, '2020-05-16', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148345, '2020-05-17', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148346, '2020-05-18', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148347, '2020-05-19', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148348, '2020-05-20', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148349, '2020-05-21', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148350, '2020-05-22', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148351, '2020-05-23', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148352, '2020-05-24', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148353, '2020-05-25', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148354, '2020-05-26', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148355, '2020-05-27', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148356, '2020-05-28', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148357, '2020-05-29', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148358, '2020-05-30', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148359, '2020-05-31', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148360, '2020-06-01', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148361, '2020-06-02', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148362, '2020-06-03', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148363, '2020-06-04', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148364, '2020-06-05', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148365, '2020-06-06', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148366, '2020-06-07', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148367, '2020-06-08', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148368, '2020-06-09', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148369, '2020-06-10', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148370, '2020-06-11', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148371, '2020-06-12', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148372, '2020-06-13', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148373, '2020-06-14', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148374, '2020-06-15', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148375, '2020-06-16', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148376, '2020-06-17', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148377, '2020-06-18', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148378, '2020-06-19', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148379, '2020-06-20', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148380, '2020-06-21', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148381, '2020-06-22', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148382, '2020-06-23', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148383, '2020-06-24', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148384, '2020-06-25', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148385, '2020-06-26', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148386, '2020-06-27', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148387, '2020-06-28', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148388, '2020-06-29', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148389, '2020-06-30', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148390, '2020-07-01', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148391, '2020-07-02', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148392, '2020-07-03', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148393, '2020-07-04', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148394, '2020-07-05', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148395, '2020-07-06', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148396, '2020-07-07', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148397, '2020-07-08', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148398, '2020-07-09', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148399, '2020-07-10', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148400, '2020-07-11', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148401, '2020-07-12', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148402, '2020-07-13', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148403, '2020-07-14', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148404, '2020-07-15', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148405, '2020-07-16', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148406, '2020-07-17', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148407, '2020-07-18', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148408, '2020-07-19', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148409, '2020-07-20', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148410, '2020-07-21', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148411, '2020-07-22', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148412, '2020-07-23', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148413, '2020-07-24', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148414, '2020-07-25', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148415, '2020-07-26', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148416, '2020-07-27', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148417, '2020-07-28', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148418, '2020-07-29', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148419, '2020-07-30', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148420, '2020-07-31', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148421, '2020-08-01', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148422, '2020-08-02', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148423, '2020-08-03', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148424, '2020-08-04', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148425, '2020-08-05', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148426, '2020-08-06', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148427, '2020-08-07', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148428, '2020-08-08', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148429, '2020-08-09', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148430, '2020-08-10', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148431, '2020-08-11', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148432, '2020-08-12', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148433, '2020-08-13', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148434, '2020-08-14', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148435, '2020-08-15', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148436, '2020-08-16', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148437, '2020-08-17', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148438, '2020-08-18', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148439, '2020-08-19', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148440, '2020-08-20', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148441, '2020-08-21', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148442, '2020-08-22', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148443, '2020-08-23', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148444, '2020-08-24', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148445, '2020-08-25', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148446, '2020-08-26', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148447, '2020-08-27', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148448, '2020-08-28', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148449, '2020-08-29', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148450, '2020-08-30', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148451, '2020-08-31', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148452, '2020-09-01', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148453, '2020-09-02', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148454, '2020-09-03', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148455, '2020-09-04', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148456, '2020-09-05', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148457, '2020-09-06', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148458, '2020-09-07', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148459, '2020-09-08', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148460, '2020-09-09', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148461, '2020-09-10', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148462, '2020-09-11', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148463, '2020-09-12', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148464, '2020-09-13', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148465, '2020-09-14', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148466, '2020-09-15', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148467, '2020-09-16', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148468, '2020-09-17', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148469, '2020-09-18', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148470, '2020-09-19', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148471, '2020-09-20', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148472, '2020-09-21', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148473, '2020-09-22', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148474, '2020-09-23', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148475, '2020-09-24', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148476, '2020-09-25', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148477, '2020-09-26', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148478, '2020-09-27', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148479, '2020-09-28', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148480, '2020-09-29', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148481, '2020-09-30', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148482, '2020-10-01', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148483, '2020-10-02', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148484, '2020-10-03', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148485, '2020-10-04', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148486, '2020-10-05', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148487, '2020-10-06', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148488, '2020-10-07', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148489, '2020-10-08', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148490, '2020-10-09', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148491, '2020-10-10', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148492, '2020-10-11', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148493, '2020-10-12', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148494, '2020-10-13', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148495, '2020-10-14', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148496, '2020-10-15', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148497, '2020-10-16', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148498, '2020-10-17', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148499, '2020-10-18', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148500, '2020-10-19', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148501, '2020-10-20', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148502, '2020-10-21', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148503, '2020-10-22', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148504, '2020-10-23', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148505, '2020-10-24', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148506, '2020-10-25', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148507, '2020-10-26', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148508, '2020-10-27', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148509, '2020-10-28', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148510, '2020-10-29', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148511, '2020-10-30', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148512, '2020-10-31', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148513, '2020-11-01', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148514, '2020-11-02', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148515, '2020-11-03', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148516, '2020-11-04', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148517, '2020-11-05', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148518, '2020-11-06', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148519, '2020-11-07', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148520, '2020-11-08', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148521, '2020-11-09', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148522, '2020-11-10', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148523, '2020-11-11', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148524, '2020-11-12', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148525, '2020-11-13', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148526, '2020-11-14', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148527, '2020-11-15', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148528, '2020-11-16', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148529, '2020-11-17', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148530, '2020-11-18', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148531, '2020-11-19', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148532, '2020-11-20', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148533, '2020-11-21', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148534, '2020-11-22', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148535, '2020-11-23', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148536, '2020-11-24', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148537, '2020-11-25', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148538, '2020-11-26', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148539, '2020-11-27', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148540, '2020-11-28', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91110, '2020-02-22', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148541, '2020-11-29', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148542, '2020-11-30', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148543, '2020-12-01', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148544, '2020-12-02', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148545, '2020-12-03', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148546, '2020-12-04', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148547, '2020-12-05', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148548, '2020-12-06', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148549, '2020-12-07', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148550, '2020-12-08', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148551, '2020-12-09', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148552, '2020-12-10', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148553, '2020-12-11', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148554, '2020-12-12', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148555, '2020-12-13', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148556, '2020-12-14', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148557, '2020-12-15', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148558, '2020-12-16', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148559, '2020-12-17', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148560, '2020-12-18', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148561, '2020-12-19', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148562, '2020-12-20', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148563, '2020-12-21', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148564, '2020-12-22', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148565, '2020-12-23', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148566, '2020-12-24', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148567, '2020-12-25', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148568, '2020-12-26', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148569, '2020-12-27', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148570, '2020-12-28', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148571, '2020-12-29', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148572, '2020-12-30', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148573, '2020-12-31', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148574, '2021-01-01', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148575, '2021-01-02', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148576, '2021-01-03', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148577, '2021-01-04', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148578, '2021-01-05', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148579, '2021-01-06', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148580, '2021-01-07', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148581, '2021-01-08', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148582, '2021-01-09', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148583, '2021-01-10', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148584, '2021-01-11', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148585, '2021-01-12', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148586, '2021-01-13', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148587, '2021-01-14', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148588, '2021-01-15', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148589, '2021-01-16', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148590, '2021-01-17', 'NU', 'Niue', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148591, '2020-01-03', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148592, '2020-01-04', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148593, '2020-01-05', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148594, '2020-01-06', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148595, '2020-01-07', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148596, '2020-01-08', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148597, '2020-01-09', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148598, '2020-01-10', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148599, '2020-01-11', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148600, '2020-01-12', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148601, '2020-01-13', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148602, '2020-01-14', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148603, '2020-01-15', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148604, '2020-01-16', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148605, '2020-01-17', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148606, '2020-01-18', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148607, '2020-01-19', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148608, '2020-01-20', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148609, '2020-01-21', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148610, '2020-01-22', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148611, '2020-01-23', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148612, '2020-01-24', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148613, '2020-01-25', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148614, '2020-01-26', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148615, '2020-01-27', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148616, '2020-01-28', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148617, '2020-01-29', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148618, '2020-01-30', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148619, '2020-01-31', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148620, '2020-02-01', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148621, '2020-02-02', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148622, '2020-02-03', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148623, '2020-02-04', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148624, '2020-02-05', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148625, '2020-02-06', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148626, '2020-02-07', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148627, '2020-02-08', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148628, '2020-02-09', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148629, '2020-02-10', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148630, '2020-02-11', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148631, '2020-02-12', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148632, '2020-02-13', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148633, '2020-02-14', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148634, '2020-02-15', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148635, '2020-02-16', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148636, '2020-02-17', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148637, '2020-02-18', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148638, '2020-02-19', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148639, '2020-02-20', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148640, '2020-02-21', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148641, '2020-02-22', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148642, '2020-02-23', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148643, '2020-02-24', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148644, '2020-02-25', 'MK', 'North Macedonia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148645, '2020-02-26', 'MK', 'North Macedonia', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148646, '2020-02-27', 'MK', 'North Macedonia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148647, '2020-02-28', 'MK', 'North Macedonia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148648, '2020-02-29', 'MK', 'North Macedonia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148649, '2020-03-01', 'MK', 'North Macedonia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148650, '2020-03-02', 'MK', 'North Macedonia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148651, '2020-03-03', 'MK', 'North Macedonia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148652, '2020-03-04', 'MK', 'North Macedonia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148653, '2020-03-05', 'MK', 'North Macedonia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148654, '2020-03-06', 'MK', 'North Macedonia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148655, '2020-03-07', 'MK', 'North Macedonia', 'EURO', '2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148656, '2020-03-08', 'MK', 'North Macedonia', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148657, '2020-03-09', 'MK', 'North Macedonia', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148658, '2020-03-10', 'MK', 'North Macedonia', 'EURO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148659, '2020-03-11', 'MK', 'North Macedonia', 'EURO', '3', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148660, '2020-03-12', 'MK', 'North Macedonia', 'EURO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148661, '2020-03-13', 'MK', 'North Macedonia', 'EURO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148662, '2020-03-14', 'MK', 'North Macedonia', 'EURO', '2', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148663, '2020-03-15', 'MK', 'North Macedonia', 'EURO', '4', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148664, '2020-03-16', 'MK', 'North Macedonia', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148665, '2020-03-17', 'MK', 'North Macedonia', 'EURO', '6', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148666, '2020-03-18', 'MK', 'North Macedonia', 'EURO', '12', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148667, '2020-03-19', 'MK', 'North Macedonia', 'EURO', '4', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148668, '2020-03-20', 'MK', 'North Macedonia', 'EURO', '13', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148669, '2020-03-21', 'MK', 'North Macedonia', 'EURO', '37', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148670, '2020-03-22', 'MK', 'North Macedonia', 'EURO', '29', '114', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148671, '2020-03-23', 'MK', 'North Macedonia', 'EURO', '22', '136', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (148672, '2020-03-24', 'MK', 'North Macedonia', 'EURO', '12', '148', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (148673, '2020-03-25', 'MK', 'North Macedonia', 'EURO', '29', '177', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (148674, '2020-03-26', 'MK', 'North Macedonia', 'EURO', '24', '201', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (148675, '2020-03-27', 'MK', 'North Macedonia', 'EURO', '18', '219', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (148676, '2020-03-28', 'MK', 'North Macedonia', 'EURO', '22', '241', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (148677, '2020-03-29', 'MK', 'North Macedonia', 'EURO', '0', '241', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (148678, '2020-03-30', 'MK', 'North Macedonia', 'EURO', '44', '285', '3', '7', false);
INSERT INTO public.who_global_data_import VALUES (148679, '2020-03-31', 'MK', 'North Macedonia', 'EURO', '44', '329', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (148680, '2020-04-01', 'MK', 'North Macedonia', 'EURO', '25', '354', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (148681, '2020-04-02', 'MK', 'North Macedonia', 'EURO', '0', '354', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (148682, '2020-04-03', 'MK', 'North Macedonia', 'EURO', '30', '384', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (148683, '2020-04-04', 'MK', 'North Macedonia', 'EURO', '46', '430', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (148684, '2020-04-05', 'MK', 'North Macedonia', 'EURO', '53', '483', '5', '17', false);
INSERT INTO public.who_global_data_import VALUES (148685, '2020-04-06', 'MK', 'North Macedonia', 'EURO', '72', '555', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (148686, '2020-04-07', 'MK', 'North Macedonia', 'EURO', '15', '570', '3', '21', false);
INSERT INTO public.who_global_data_import VALUES (148687, '2020-04-08', 'MK', 'North Macedonia', 'EURO', '29', '599', '6', '27', false);
INSERT INTO public.who_global_data_import VALUES (148688, '2020-04-09', 'MK', 'North Macedonia', 'EURO', '18', '617', '3', '30', false);
INSERT INTO public.who_global_data_import VALUES (148689, '2020-04-10', 'MK', 'North Macedonia', 'EURO', '46', '663', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (148690, '2020-04-11', 'MK', 'North Macedonia', 'EURO', '48', '711', '2', '32', false);
INSERT INTO public.who_global_data_import VALUES (148691, '2020-04-12', 'MK', 'North Macedonia', 'EURO', '117', '828', '2', '34', false);
INSERT INTO public.who_global_data_import VALUES (148692, '2020-04-13', 'MK', 'North Macedonia', 'EURO', '0', '828', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (148693, '2020-04-14', 'MK', 'North Macedonia', 'EURO', '26', '854', '4', '38', false);
INSERT INTO public.who_global_data_import VALUES (148694, '2020-04-15', 'MK', 'North Macedonia', 'EURO', '54', '908', '6', '44', false);
INSERT INTO public.who_global_data_import VALUES (148695, '2020-04-16', 'MK', 'North Macedonia', 'EURO', '66', '974', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (148696, '2020-04-17', 'MK', 'North Macedonia', 'EURO', '107', '1081', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (148697, '2020-04-18', 'MK', 'North Macedonia', 'EURO', '36', '1117', '3', '49', false);
INSERT INTO public.who_global_data_import VALUES (148698, '2020-04-19', 'MK', 'North Macedonia', 'EURO', '53', '1170', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (148699, '2020-04-20', 'MK', 'North Macedonia', 'EURO', '37', '1207', '2', '51', false);
INSERT INTO public.who_global_data_import VALUES (148700, '2020-04-21', 'MK', 'North Macedonia', 'EURO', '18', '1225', '3', '54', false);
INSERT INTO public.who_global_data_import VALUES (148701, '2020-04-22', 'MK', 'North Macedonia', 'EURO', '6', '1231', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (148702, '2020-04-23', 'MK', 'North Macedonia', 'EURO', '28', '1259', '1', '56', false);
INSERT INTO public.who_global_data_import VALUES (148703, '2020-04-24', 'MK', 'North Macedonia', 'EURO', '41', '1300', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (148704, '2020-04-25', 'MK', 'North Macedonia', 'EURO', '26', '1326', '1', '57', false);
INSERT INTO public.who_global_data_import VALUES (148705, '2020-04-26', 'MK', 'North Macedonia', 'EURO', '41', '1367', '2', '59', false);
INSERT INTO public.who_global_data_import VALUES (148706, '2020-04-27', 'MK', 'North Macedonia', 'EURO', '19', '1386', '2', '61', false);
INSERT INTO public.who_global_data_import VALUES (148707, '2020-04-28', 'MK', 'North Macedonia', 'EURO', '13', '1399', '4', '65', false);
INSERT INTO public.who_global_data_import VALUES (148708, '2020-04-29', 'MK', 'North Macedonia', 'EURO', '22', '1421', '6', '71', false);
INSERT INTO public.who_global_data_import VALUES (148709, '2020-04-30', 'MK', 'North Macedonia', 'EURO', '21', '1442', '2', '73', false);
INSERT INTO public.who_global_data_import VALUES (148710, '2020-05-01', 'MK', 'North Macedonia', 'EURO', '23', '1465', '4', '77', false);
INSERT INTO public.who_global_data_import VALUES (148711, '2020-05-02', 'MK', 'North Macedonia', 'EURO', '29', '1494', '4', '81', false);
INSERT INTO public.who_global_data_import VALUES (148712, '2020-05-03', 'MK', 'North Macedonia', 'EURO', '12', '1506', '1', '82', false);
INSERT INTO public.who_global_data_import VALUES (148713, '2020-05-04', 'MK', 'North Macedonia', 'EURO', '5', '1511', '2', '84', false);
INSERT INTO public.who_global_data_import VALUES (148714, '2020-05-05', 'MK', 'North Macedonia', 'EURO', '7', '1518', '1', '85', false);
INSERT INTO public.who_global_data_import VALUES (148715, '2020-05-06', 'MK', 'North Macedonia', 'EURO', '8', '1526', '1', '86', false);
INSERT INTO public.who_global_data_import VALUES (148716, '2020-05-07', 'MK', 'North Macedonia', 'EURO', '13', '1539', '2', '88', false);
INSERT INTO public.who_global_data_import VALUES (148717, '2020-05-08', 'MK', 'North Macedonia', 'EURO', '33', '1572', '1', '89', false);
INSERT INTO public.who_global_data_import VALUES (148718, '2020-05-09', 'MK', 'North Macedonia', 'EURO', '14', '1586', '1', '90', false);
INSERT INTO public.who_global_data_import VALUES (148719, '2020-05-10', 'MK', 'North Macedonia', 'EURO', '36', '1622', '1', '91', false);
INSERT INTO public.who_global_data_import VALUES (148720, '2020-05-11', 'MK', 'North Macedonia', 'EURO', '20', '1642', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (148721, '2020-05-12', 'MK', 'North Macedonia', 'EURO', '22', '1664', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (148722, '2020-05-13', 'MK', 'North Macedonia', 'EURO', '10', '1674', '1', '92', false);
INSERT INTO public.who_global_data_import VALUES (148723, '2020-05-14', 'MK', 'North Macedonia', 'EURO', '20', '1694', '3', '95', false);
INSERT INTO public.who_global_data_import VALUES (148724, '2020-05-15', 'MK', 'North Macedonia', 'EURO', '29', '1723', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (148725, '2020-05-16', 'MK', 'North Macedonia', 'EURO', '17', '1740', '2', '97', false);
INSERT INTO public.who_global_data_import VALUES (148726, '2020-05-17', 'MK', 'North Macedonia', 'EURO', '22', '1762', '1', '98', false);
INSERT INTO public.who_global_data_import VALUES (148727, '2020-05-18', 'MK', 'North Macedonia', 'EURO', '30', '1792', '3', '101', false);
INSERT INTO public.who_global_data_import VALUES (148728, '2020-05-19', 'MK', 'North Macedonia', 'EURO', '25', '1817', '3', '104', false);
INSERT INTO public.who_global_data_import VALUES (148729, '2020-05-20', 'MK', 'North Macedonia', 'EURO', '22', '1839', '2', '106', false);
INSERT INTO public.who_global_data_import VALUES (148730, '2020-05-21', 'MK', 'North Macedonia', 'EURO', '19', '1858', '4', '110', false);
INSERT INTO public.who_global_data_import VALUES (148731, '2020-05-22', 'MK', 'North Macedonia', 'EURO', '40', '1898', '1', '111', false);
INSERT INTO public.who_global_data_import VALUES (148732, '2020-05-23', 'MK', 'North Macedonia', 'EURO', '23', '1921', '1', '112', false);
INSERT INTO public.who_global_data_import VALUES (148733, '2020-05-24', 'MK', 'North Macedonia', 'EURO', '20', '1941', '1', '113', false);
INSERT INTO public.who_global_data_import VALUES (148734, '2020-05-25', 'MK', 'North Macedonia', 'EURO', '37', '1978', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (148735, '2020-05-26', 'MK', 'North Macedonia', 'EURO', '21', '1999', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (148736, '2020-05-27', 'MK', 'North Macedonia', 'EURO', '16', '2015', '3', '116', false);
INSERT INTO public.who_global_data_import VALUES (148737, '2020-05-28', 'MK', 'North Macedonia', 'EURO', '25', '2040', '3', '119', false);
INSERT INTO public.who_global_data_import VALUES (148738, '2020-05-29', 'MK', 'North Macedonia', 'EURO', '38', '2078', '3', '122', false);
INSERT INTO public.who_global_data_import VALUES (148739, '2020-05-30', 'MK', 'North Macedonia', 'EURO', '52', '2130', '4', '126', false);
INSERT INTO public.who_global_data_import VALUES (148740, '2020-05-31', 'MK', 'North Macedonia', 'EURO', '34', '2164', '5', '131', false);
INSERT INTO public.who_global_data_import VALUES (148741, '2020-06-01', 'MK', 'North Macedonia', 'EURO', '62', '2226', '2', '133', false);
INSERT INTO public.who_global_data_import VALUES (148742, '2020-06-02', 'MK', 'North Macedonia', 'EURO', '89', '2315', '7', '140', false);
INSERT INTO public.who_global_data_import VALUES (148743, '2020-06-03', 'MK', 'North Macedonia', 'EURO', '76', '2391', '1', '141', false);
INSERT INTO public.who_global_data_import VALUES (148744, '2020-06-04', 'MK', 'North Macedonia', 'EURO', '101', '2492', '4', '145', false);
INSERT INTO public.who_global_data_import VALUES (148745, '2020-06-05', 'MK', 'North Macedonia', 'EURO', '120', '2612', '2', '147', false);
INSERT INTO public.who_global_data_import VALUES (148746, '2020-06-06', 'MK', 'North Macedonia', 'EURO', '180', '2792', '2', '149', false);
INSERT INTO public.who_global_data_import VALUES (148747, '2020-06-07', 'MK', 'North Macedonia', 'EURO', '123', '2915', '2', '151', false);
INSERT INTO public.who_global_data_import VALUES (148748, '2020-06-08', 'MK', 'North Macedonia', 'EURO', '113', '3028', '2', '153', false);
INSERT INTO public.who_global_data_import VALUES (148749, '2020-06-09', 'MK', 'North Macedonia', 'EURO', '127', '3155', '3', '156', false);
INSERT INTO public.who_global_data_import VALUES (148750, '2020-06-10', 'MK', 'North Macedonia', 'EURO', '87', '3242', '1', '157', false);
INSERT INTO public.who_global_data_import VALUES (148751, '2020-06-11', 'MK', 'North Macedonia', 'EURO', '125', '3367', '7', '164', false);
INSERT INTO public.who_global_data_import VALUES (148752, '2020-06-12', 'MK', 'North Macedonia', 'EURO', '175', '3542', '5', '169', false);
INSERT INTO public.who_global_data_import VALUES (148753, '2020-06-13', 'MK', 'North Macedonia', 'EURO', '164', '3706', '2', '171', false);
INSERT INTO public.who_global_data_import VALUES (148754, '2020-06-14', 'MK', 'North Macedonia', 'EURO', '196', '3902', '8', '179', false);
INSERT INTO public.who_global_data_import VALUES (148755, '2020-06-15', 'MK', 'North Macedonia', 'EURO', '155', '4057', '9', '188', false);
INSERT INTO public.who_global_data_import VALUES (148756, '2020-06-16', 'MK', 'North Macedonia', 'EURO', '100', '4157', '5', '193', false);
INSERT INTO public.who_global_data_import VALUES (148757, '2020-06-17', 'MK', 'North Macedonia', 'EURO', '132', '4289', '8', '201', false);
INSERT INTO public.who_global_data_import VALUES (148758, '2020-06-18', 'MK', 'North Macedonia', 'EURO', '193', '4482', '9', '210', false);
INSERT INTO public.who_global_data_import VALUES (148759, '2020-06-19', 'MK', 'North Macedonia', 'EURO', '182', '4664', '6', '216', false);
INSERT INTO public.who_global_data_import VALUES (148760, '2020-06-20', 'MK', 'North Macedonia', 'EURO', '156', '4820', '6', '222', false);
INSERT INTO public.who_global_data_import VALUES (148761, '2020-06-21', 'MK', 'North Macedonia', 'EURO', '185', '5005', '11', '233', false);
INSERT INTO public.who_global_data_import VALUES (148762, '2020-06-22', 'MK', 'North Macedonia', 'EURO', '101', '5106', '5', '238', false);
INSERT INTO public.who_global_data_import VALUES (148763, '2020-06-23', 'MK', 'North Macedonia', 'EURO', '90', '5196', '9', '247', false);
INSERT INTO public.who_global_data_import VALUES (148764, '2020-06-24', 'MK', 'North Macedonia', 'EURO', '118', '5314', '4', '251', false);
INSERT INTO public.who_global_data_import VALUES (148765, '2020-06-25', 'MK', 'North Macedonia', 'EURO', '136', '5450', '8', '259', false);
INSERT INTO public.who_global_data_import VALUES (148766, '2020-06-26', 'MK', 'North Macedonia', 'EURO', '153', '5603', '6', '265', false);
INSERT INTO public.who_global_data_import VALUES (148767, '2020-06-27', 'MK', 'North Macedonia', 'EURO', '155', '5758', '3', '268', false);
INSERT INTO public.who_global_data_import VALUES (148768, '2020-06-28', 'MK', 'North Macedonia', 'EURO', '148', '5906', '9', '277', false);
INSERT INTO public.who_global_data_import VALUES (148769, '2020-06-29', 'MK', 'North Macedonia', 'EURO', '186', '6092', '9', '286', false);
INSERT INTO public.who_global_data_import VALUES (148770, '2020-06-30', 'MK', 'North Macedonia', 'EURO', '132', '6224', '12', '298', false);
INSERT INTO public.who_global_data_import VALUES (148771, '2020-07-01', 'MK', 'North Macedonia', 'EURO', '126', '6350', '4', '302', false);
INSERT INTO public.who_global_data_import VALUES (148772, '2020-07-02', 'MK', 'North Macedonia', 'EURO', '120', '6470', '4', '306', false);
INSERT INTO public.who_global_data_import VALUES (148773, '2020-07-03', 'MK', 'North Macedonia', 'EURO', '173', '6643', '15', '321', false);
INSERT INTO public.who_global_data_import VALUES (148774, '2020-07-04', 'MK', 'North Macedonia', 'EURO', '144', '6787', '7', '328', false);
INSERT INTO public.who_global_data_import VALUES (148775, '2020-07-05', 'MK', 'North Macedonia', 'EURO', '145', '6932', '6', '334', false);
INSERT INTO public.who_global_data_import VALUES (148776, '2020-07-06', 'MK', 'North Macedonia', 'EURO', '114', '7046', '7', '341', false);
INSERT INTO public.who_global_data_import VALUES (148777, '2020-07-07', 'MK', 'North Macedonia', 'EURO', '78', '7124', '5', '346', false);
INSERT INTO public.who_global_data_import VALUES (148778, '2020-07-08', 'MK', 'North Macedonia', 'EURO', '119', '7243', '5', '351', false);
INSERT INTO public.who_global_data_import VALUES (148779, '2020-07-09', 'MK', 'North Macedonia', 'EURO', '162', '7405', '8', '359', false);
INSERT INTO public.who_global_data_import VALUES (148780, '2020-07-10', 'MK', 'North Macedonia', 'EURO', '167', '7572', '3', '362', false);
INSERT INTO public.who_global_data_import VALUES (148781, '2020-07-11', 'MK', 'North Macedonia', 'EURO', '198', '7770', '5', '367', false);
INSERT INTO public.who_global_data_import VALUES (148782, '2020-07-12', 'MK', 'North Macedonia', 'EURO', '197', '7967', '8', '375', false);
INSERT INTO public.who_global_data_import VALUES (148783, '2020-07-13', 'MK', 'North Macedonia', 'EURO', '144', '8111', '7', '382', false);
INSERT INTO public.who_global_data_import VALUES (148784, '2020-07-14', 'MK', 'North Macedonia', 'EURO', '86', '8197', '3', '385', false);
INSERT INTO public.who_global_data_import VALUES (148785, '2020-07-15', 'MK', 'North Macedonia', 'EURO', '134', '8331', '4', '389', false);
INSERT INTO public.who_global_data_import VALUES (148786, '2020-07-16', 'MK', 'North Macedonia', 'EURO', '191', '8522', '4', '393', false);
INSERT INTO public.who_global_data_import VALUES (148787, '2020-07-17', 'MK', 'North Macedonia', 'EURO', '90', '8612', '8', '401', false);
INSERT INTO public.who_global_data_import VALUES (148788, '2020-07-18', 'MK', 'North Macedonia', 'EURO', '174', '8786', '5', '406', false);
INSERT INTO public.who_global_data_import VALUES (148789, '2020-07-19', 'MK', 'North Macedonia', 'EURO', '240', '9026', '8', '414', false);
INSERT INTO public.who_global_data_import VALUES (148790, '2020-07-20', 'MK', 'North Macedonia', 'EURO', '127', '9153', '8', '422', false);
INSERT INTO public.who_global_data_import VALUES (148791, '2020-07-21', 'MK', 'North Macedonia', 'EURO', '96', '9249', '10', '432', false);
INSERT INTO public.who_global_data_import VALUES (148792, '2020-07-22', 'MK', 'North Macedonia', 'EURO', '163', '9412', '0', '432', false);
INSERT INTO public.who_global_data_import VALUES (148793, '2020-07-23', 'MK', 'North Macedonia', 'EURO', '135', '9547', '10', '442', false);
INSERT INTO public.who_global_data_import VALUES (148794, '2020-07-24', 'MK', 'North Macedonia', 'EURO', '121', '9668', '3', '445', false);
INSERT INTO public.who_global_data_import VALUES (148795, '2020-07-25', 'MK', 'North Macedonia', 'EURO', '129', '9797', '6', '451', false);
INSERT INTO public.who_global_data_import VALUES (148796, '2020-07-26', 'MK', 'North Macedonia', 'EURO', '137', '9934', '9', '460', false);
INSERT INTO public.who_global_data_import VALUES (148797, '2020-07-27', 'MK', 'North Macedonia', 'EURO', '152', '10086', '0', '460', false);
INSERT INTO public.who_global_data_import VALUES (148798, '2020-07-28', 'MK', 'North Macedonia', 'EURO', '127', '10213', '6', '466', false);
INSERT INTO public.who_global_data_import VALUES (148799, '2020-07-29', 'MK', 'North Macedonia', 'EURO', '102', '10315', '5', '471', false);
INSERT INTO public.who_global_data_import VALUES (148800, '2020-07-30', 'MK', 'North Macedonia', 'EURO', '185', '10500', '5', '476', false);
INSERT INTO public.who_global_data_import VALUES (148801, '2020-07-31', 'MK', 'North Macedonia', 'EURO', '117', '10617', '4', '480', false);
INSERT INTO public.who_global_data_import VALUES (148802, '2020-08-01', 'MK', 'North Macedonia', 'EURO', '145', '10762', '6', '486', false);
INSERT INTO public.who_global_data_import VALUES (148803, '2020-08-02', 'MK', 'North Macedonia', 'EURO', '138', '10900', '7', '493', false);
INSERT INTO public.who_global_data_import VALUES (148804, '2020-08-03', 'MK', 'North Macedonia', 'EURO', '166', '11066', '4', '497', false);
INSERT INTO public.who_global_data_import VALUES (148805, '2020-08-04', 'MK', 'North Macedonia', 'EURO', '74', '11140', '3', '500', false);
INSERT INTO public.who_global_data_import VALUES (148806, '2020-08-05', 'MK', 'North Macedonia', 'EURO', '61', '11201', '5', '505', false);
INSERT INTO public.who_global_data_import VALUES (148807, '2020-08-06', 'MK', 'North Macedonia', 'EURO', '88', '11289', '6', '511', false);
INSERT INTO public.who_global_data_import VALUES (148808, '2020-08-07', 'MK', 'North Macedonia', 'EURO', '110', '11399', '6', '517', false);
INSERT INTO public.who_global_data_import VALUES (148809, '2020-08-08', 'MK', 'North Macedonia', 'EURO', '172', '11571', '2', '519', false);
INSERT INTO public.who_global_data_import VALUES (148810, '2020-08-09', 'MK', 'North Macedonia', 'EURO', '200', '11771', '4', '523', false);
INSERT INTO public.who_global_data_import VALUES (148811, '2020-08-10', 'MK', 'North Macedonia', 'EURO', '85', '11856', '4', '527', false);
INSERT INTO public.who_global_data_import VALUES (148812, '2020-08-11', 'MK', 'North Macedonia', 'EURO', '109', '11965', '1', '528', false);
INSERT INTO public.who_global_data_import VALUES (148813, '2020-08-12', 'MK', 'North Macedonia', 'EURO', '141', '12106', '1', '529', false);
INSERT INTO public.who_global_data_import VALUES (148814, '2020-08-13', 'MK', 'North Macedonia', 'EURO', '139', '12245', '1', '530', false);
INSERT INTO public.who_global_data_import VALUES (148815, '2020-08-14', 'MK', 'North Macedonia', 'EURO', '141', '12386', '2', '532', false);
INSERT INTO public.who_global_data_import VALUES (148816, '2020-08-15', 'MK', 'North Macedonia', 'EURO', '0', '12386', '0', '532', false);
INSERT INTO public.who_global_data_import VALUES (148817, '2020-08-16', 'MK', 'North Macedonia', 'EURO', '160', '12546', '3', '535', false);
INSERT INTO public.who_global_data_import VALUES (148818, '2020-08-17', 'MK', 'North Macedonia', 'EURO', '193', '12739', '9', '544', false);
INSERT INTO public.who_global_data_import VALUES (148819, '2020-08-18', 'MK', 'North Macedonia', 'EURO', '101', '12840', '3', '547', false);
INSERT INTO public.who_global_data_import VALUES (148820, '2020-08-19', 'MK', 'North Macedonia', 'EURO', '130', '12970', '2', '549', false);
INSERT INTO public.who_global_data_import VALUES (148821, '2020-08-20', 'MK', 'North Macedonia', 'EURO', '106', '13076', '2', '551', false);
INSERT INTO public.who_global_data_import VALUES (148822, '2020-08-21', 'MK', 'North Macedonia', 'EURO', '118', '13194', '3', '554', false);
INSERT INTO public.who_global_data_import VALUES (148823, '2020-08-22', 'MK', 'North Macedonia', 'EURO', '114', '13308', '3', '557', false);
INSERT INTO public.who_global_data_import VALUES (148824, '2020-08-23', 'MK', 'North Macedonia', 'EURO', '0', '13308', '0', '557', false);
INSERT INTO public.who_global_data_import VALUES (148825, '2020-08-24', 'MK', 'North Macedonia', 'EURO', '287', '13595', '7', '564', false);
INSERT INTO public.who_global_data_import VALUES (148826, '2020-08-25', 'MK', 'North Macedonia', 'EURO', '78', '13673', '4', '568', false);
INSERT INTO public.who_global_data_import VALUES (148827, '2020-08-26', 'MK', 'North Macedonia', 'EURO', '126', '13799', '5', '573', false);
INSERT INTO public.who_global_data_import VALUES (148828, '2020-08-27', 'MK', 'North Macedonia', 'EURO', '115', '13914', '5', '578', false);
INSERT INTO public.who_global_data_import VALUES (148829, '2020-08-28', 'MK', 'North Macedonia', 'EURO', '90', '14004', '7', '585', false);
INSERT INTO public.who_global_data_import VALUES (148830, '2020-08-29', 'MK', 'North Macedonia', 'EURO', '159', '14163', '5', '590', false);
INSERT INTO public.who_global_data_import VALUES (148831, '2020-08-30', 'MK', 'North Macedonia', 'EURO', '130', '14293', '6', '596', false);
INSERT INTO public.who_global_data_import VALUES (148832, '2020-08-31', 'MK', 'North Macedonia', 'EURO', '37', '14330', '4', '600', false);
INSERT INTO public.who_global_data_import VALUES (148833, '2020-09-01', 'MK', 'North Macedonia', 'EURO', '11', '14341', '3', '603', false);
INSERT INTO public.who_global_data_import VALUES (148834, '2020-09-02', 'MK', 'North Macedonia', 'EURO', '114', '14455', '1', '604', false);
INSERT INTO public.who_global_data_import VALUES (148835, '2020-09-03', 'MK', 'North Macedonia', 'EURO', '145', '14600', '2', '606', false);
INSERT INTO public.who_global_data_import VALUES (148836, '2020-09-04', 'MK', 'North Macedonia', 'EURO', '162', '14762', '0', '606', false);
INSERT INTO public.who_global_data_import VALUES (148837, '2020-09-05', 'MK', 'North Macedonia', 'EURO', '109', '14871', '3', '609', false);
INSERT INTO public.who_global_data_import VALUES (148838, '2020-09-06', 'MK', 'North Macedonia', 'EURO', '127', '14998', '5', '614', false);
INSERT INTO public.who_global_data_import VALUES (148839, '2020-09-07', 'MK', 'North Macedonia', 'EURO', '92', '15090', '3', '617', false);
INSERT INTO public.who_global_data_import VALUES (148840, '2020-09-08', 'MK', 'North Macedonia', 'EURO', '37', '15127', '6', '623', false);
INSERT INTO public.who_global_data_import VALUES (148841, '2020-09-09', 'MK', 'North Macedonia', 'EURO', '99', '15226', '8', '631', false);
INSERT INTO public.who_global_data_import VALUES (148842, '2020-09-10', 'MK', 'North Macedonia', 'EURO', '67', '15293', '3', '634', false);
INSERT INTO public.who_global_data_import VALUES (148843, '2020-09-11', 'MK', 'North Macedonia', 'EURO', '121', '15414', '3', '637', false);
INSERT INTO public.who_global_data_import VALUES (148844, '2020-09-12', 'MK', 'North Macedonia', 'EURO', '141', '15555', '5', '642', false);
INSERT INTO public.who_global_data_import VALUES (148845, '2020-09-13', 'MK', 'North Macedonia', 'EURO', '139', '15694', '4', '646', false);
INSERT INTO public.who_global_data_import VALUES (148846, '2020-09-14', 'MK', 'North Macedonia', 'EURO', '97', '15791', '2', '648', false);
INSERT INTO public.who_global_data_import VALUES (148847, '2020-09-15', 'MK', 'North Macedonia', 'EURO', '36', '15827', '4', '652', false);
INSERT INTO public.who_global_data_import VALUES (148848, '2020-09-16', 'MK', 'North Macedonia', 'EURO', '98', '15925', '9', '661', false);
INSERT INTO public.who_global_data_import VALUES (148849, '2020-09-17', 'MK', 'North Macedonia', 'EURO', '163', '16088', '7', '668', false);
INSERT INTO public.who_global_data_import VALUES (148850, '2020-09-18', 'MK', 'North Macedonia', 'EURO', '186', '16274', '7', '675', false);
INSERT INTO public.who_global_data_import VALUES (148851, '2020-09-19', 'MK', 'North Macedonia', 'EURO', '143', '16417', '8', '683', false);
INSERT INTO public.who_global_data_import VALUES (148852, '2020-09-20', 'MK', 'North Macedonia', 'EURO', '140', '16557', '6', '689', false);
INSERT INTO public.who_global_data_import VALUES (148853, '2020-09-21', 'MK', 'North Macedonia', 'EURO', '178', '16735', '4', '693', false);
INSERT INTO public.who_global_data_import VALUES (148854, '2020-09-22', 'MK', 'North Macedonia', 'EURO', '45', '16780', '7', '700', false);
INSERT INTO public.who_global_data_import VALUES (148855, '2020-09-23', 'MK', 'North Macedonia', 'EURO', '87', '16867', '5', '705', false);
INSERT INTO public.who_global_data_import VALUES (148856, '2020-09-24', 'MK', 'North Macedonia', 'EURO', '182', '17049', '5', '710', false);
INSERT INTO public.who_global_data_import VALUES (148857, '2020-09-25', 'MK', 'North Macedonia', 'EURO', '151', '17200', '2', '712', false);
INSERT INTO public.who_global_data_import VALUES (148858, '2020-09-26', 'MK', 'North Macedonia', 'EURO', '143', '17343', '9', '721', false);
INSERT INTO public.who_global_data_import VALUES (148859, '2020-09-27', 'MK', 'North Macedonia', 'EURO', '0', '17343', '0', '721', false);
INSERT INTO public.who_global_data_import VALUES (148860, '2020-09-28', 'MK', 'North Macedonia', 'EURO', '286', '17629', '4', '725', false);
INSERT INTO public.who_global_data_import VALUES (148861, '2020-09-29', 'MK', 'North Macedonia', 'EURO', '45', '17674', '4', '729', false);
INSERT INTO public.who_global_data_import VALUES (148862, '2020-09-30', 'MK', 'North Macedonia', 'EURO', '112', '17786', '8', '737', false);
INSERT INTO public.who_global_data_import VALUES (148863, '2020-10-01', 'MK', 'North Macedonia', 'EURO', '191', '17977', '2', '739', false);
INSERT INTO public.who_global_data_import VALUES (148864, '2020-10-02', 'MK', 'North Macedonia', 'EURO', '161', '18138', '4', '743', false);
INSERT INTO public.who_global_data_import VALUES (148865, '2020-10-03', 'MK', 'North Macedonia', 'EURO', '225', '18363', '6', '749', false);
INSERT INTO public.who_global_data_import VALUES (148866, '2020-10-04', 'MK', 'North Macedonia', 'EURO', '239', '18602', '4', '753', false);
INSERT INTO public.who_global_data_import VALUES (148867, '2020-10-05', 'MK', 'North Macedonia', 'EURO', '188', '18790', '3', '756', false);
INSERT INTO public.who_global_data_import VALUES (148868, '2020-10-06', 'MK', 'North Macedonia', 'EURO', '83', '18873', '4', '760', false);
INSERT INTO public.who_global_data_import VALUES (148869, '2020-10-07', 'MK', 'North Macedonia', 'EURO', '223', '19096', '8', '768', false);
INSERT INTO public.who_global_data_import VALUES (148870, '2020-10-08', 'MK', 'North Macedonia', 'EURO', '317', '19413', '4', '772', false);
INSERT INTO public.who_global_data_import VALUES (148871, '2020-10-09', 'MK', 'North Macedonia', 'EURO', '364', '19777', '3', '775', false);
INSERT INTO public.who_global_data_import VALUES (148872, '2020-10-10', 'MK', 'North Macedonia', 'EURO', '386', '20163', '6', '781', false);
INSERT INTO public.who_global_data_import VALUES (148873, '2020-10-11', 'MK', 'North Macedonia', 'EURO', '392', '20555', '4', '785', false);
INSERT INTO public.who_global_data_import VALUES (148874, '2020-10-12', 'MK', 'North Macedonia', 'EURO', '382', '20937', '7', '792', false);
INSERT INTO public.who_global_data_import VALUES (148875, '2020-10-13', 'MK', 'North Macedonia', 'EURO', '176', '21113', '5', '797', false);
INSERT INTO public.who_global_data_import VALUES (148876, '2020-10-14', 'MK', 'North Macedonia', 'EURO', '80', '21193', '3', '800', false);
INSERT INTO public.who_global_data_import VALUES (148877, '2020-10-15', 'MK', 'North Macedonia', 'EURO', '443', '21636', '9', '809', false);
INSERT INTO public.who_global_data_import VALUES (148878, '2020-10-16', 'MK', 'North Macedonia', 'EURO', '534', '22170', '6', '815', false);
INSERT INTO public.who_global_data_import VALUES (148879, '2020-10-17', 'MK', 'North Macedonia', 'EURO', '437', '22607', '6', '821', false);
INSERT INTO public.who_global_data_import VALUES (148880, '2020-10-18', 'MK', 'North Macedonia', 'EURO', '594', '23201', '3', '824', false);
INSERT INTO public.who_global_data_import VALUES (148881, '2020-10-19', 'MK', 'North Macedonia', 'EURO', '427', '23628', '10', '834', false);
INSERT INTO public.who_global_data_import VALUES (148882, '2020-10-20', 'MK', 'North Macedonia', 'EURO', '160', '23788', '12', '846', false);
INSERT INTO public.who_global_data_import VALUES (148883, '2020-10-21', 'MK', 'North Macedonia', 'EURO', '408', '24196', '4', '850', false);
INSERT INTO public.who_global_data_import VALUES (148884, '2020-10-22', 'MK', 'North Macedonia', 'EURO', '640', '24836', '12', '862', false);
INSERT INTO public.who_global_data_import VALUES (148885, '2020-10-23', 'MK', 'North Macedonia', 'EURO', '637', '25473', '12', '874', false);
INSERT INTO public.who_global_data_import VALUES (148886, '2020-10-24', 'MK', 'North Macedonia', 'EURO', '518', '25991', '9', '883', false);
INSERT INTO public.who_global_data_import VALUES (148887, '2020-10-25', 'MK', 'North Macedonia', 'EURO', '403', '26394', '14', '897', false);
INSERT INTO public.who_global_data_import VALUES (148888, '2020-10-26', 'MK', 'North Macedonia', 'EURO', '560', '26954', '22', '919', false);
INSERT INTO public.who_global_data_import VALUES (148889, '2020-10-27', 'MK', 'North Macedonia', 'EURO', '245', '27199', '15', '934', false);
INSERT INTO public.who_global_data_import VALUES (148890, '2020-10-28', 'MK', 'North Macedonia', 'EURO', '628', '27827', '15', '949', false);
INSERT INTO public.who_global_data_import VALUES (148891, '2020-10-29', 'MK', 'North Macedonia', 'EURO', '870', '28697', '14', '963', false);
INSERT INTO public.who_global_data_import VALUES (148892, '2020-10-30', 'MK', 'North Macedonia', 'EURO', '861', '29558', '14', '977', false);
INSERT INTO public.who_global_data_import VALUES (148893, '2020-10-31', 'MK', 'North Macedonia', 'EURO', '930', '30488', '5', '982', false);
INSERT INTO public.who_global_data_import VALUES (148894, '2020-11-01', 'MK', 'North Macedonia', 'EURO', '1089', '31577', '12', '994', false);
INSERT INTO public.who_global_data_import VALUES (148895, '2020-11-02', 'MK', 'North Macedonia', 'EURO', '859', '32436', '10', '1004', false);
INSERT INTO public.who_global_data_import VALUES (148896, '2020-11-03', 'MK', 'North Macedonia', 'EURO', '561', '32997', '21', '1025', false);
INSERT INTO public.who_global_data_import VALUES (148897, '2020-11-04', 'MK', 'North Macedonia', 'EURO', '911', '33908', '24', '1049', false);
INSERT INTO public.who_global_data_import VALUES (148898, '2020-11-05', 'MK', 'North Macedonia', 'EURO', '1189', '35097', '22', '1071', false);
INSERT INTO public.who_global_data_import VALUES (148899, '2020-11-06', 'MK', 'North Macedonia', 'EURO', '1275', '36372', '13', '1084', false);
INSERT INTO public.who_global_data_import VALUES (148900, '2020-11-07', 'MK', 'North Macedonia', 'EURO', '1127', '37499', '12', '1096', false);
INSERT INTO public.who_global_data_import VALUES (148901, '2020-11-08', 'MK', 'North Macedonia', 'EURO', '1283', '38782', '14', '1110', false);
INSERT INTO public.who_global_data_import VALUES (148902, '2020-11-09', 'MK', 'North Macedonia', 'EURO', '978', '39760', '26', '1136', false);
INSERT INTO public.who_global_data_import VALUES (148903, '2020-11-10', 'MK', 'North Macedonia', 'EURO', '515', '40275', '20', '1156', false);
INSERT INTO public.who_global_data_import VALUES (148904, '2020-11-11', 'MK', 'North Macedonia', 'EURO', '947', '41222', '30', '1186', false);
INSERT INTO public.who_global_data_import VALUES (148905, '2020-11-12', 'MK', 'North Macedonia', 'EURO', '1318', '42540', '26', '1212', false);
INSERT INTO public.who_global_data_import VALUES (148906, '2020-11-13', 'MK', 'North Macedonia', 'EURO', '1295', '43835', '26', '1238', false);
INSERT INTO public.who_global_data_import VALUES (148907, '2020-11-14', 'MK', 'North Macedonia', 'EURO', '1063', '44898', '25', '1263', false);
INSERT INTO public.who_global_data_import VALUES (148908, '2020-11-15', 'MK', 'North Macedonia', 'EURO', '1164', '46062', '18', '1281', false);
INSERT INTO public.who_global_data_import VALUES (148909, '2020-11-16', 'MK', 'North Macedonia', 'EURO', '988', '47050', '24', '1305', false);
INSERT INTO public.who_global_data_import VALUES (148910, '2020-11-17', 'MK', 'North Macedonia', 'EURO', '586', '47636', '40', '1345', false);
INSERT INTO public.who_global_data_import VALUES (148911, '2020-11-18', 'MK', 'North Macedonia', 'EURO', '977', '48613', '31', '1376', false);
INSERT INTO public.who_global_data_import VALUES (148912, '2020-11-19', 'MK', 'North Macedonia', 'EURO', '1402', '50015', '21', '1397', false);
INSERT INTO public.who_global_data_import VALUES (148913, '2020-11-20', 'MK', 'North Macedonia', 'EURO', '1198', '51213', '26', '1423', false);
INSERT INTO public.who_global_data_import VALUES (148914, '2020-11-21', 'MK', 'North Macedonia', 'EURO', '1236', '52449', '39', '1462', false);
INSERT INTO public.who_global_data_import VALUES (148915, '2020-11-22', 'MK', 'North Macedonia', 'EURO', '1182', '53631', '25', '1487', false);
INSERT INTO public.who_global_data_import VALUES (148916, '2020-11-23', 'MK', 'North Macedonia', 'EURO', '1112', '54743', '24', '1511', false);
INSERT INTO public.who_global_data_import VALUES (148917, '2020-11-24', 'MK', 'North Macedonia', 'EURO', '384', '55127', '35', '1546', false);
INSERT INTO public.who_global_data_import VALUES (148918, '2020-11-25', 'MK', 'North Macedonia', 'EURO', '1037', '56164', '15', '1561', false);
INSERT INTO public.who_global_data_import VALUES (91111, '2020-02-23', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148919, '2020-11-26', 'MK', 'North Macedonia', 'EURO', '1287', '57451', '39', '1600', false);
INSERT INTO public.who_global_data_import VALUES (148920, '2020-11-27', 'MK', 'North Macedonia', 'EURO', '1157', '58608', '30', '1630', false);
INSERT INTO public.who_global_data_import VALUES (148921, '2020-11-28', 'MK', 'North Macedonia', 'EURO', '1093', '59701', '28', '1658', false);
INSERT INTO public.who_global_data_import VALUES (148922, '2020-11-29', 'MK', 'North Macedonia', 'EURO', '1022', '60723', '41', '1699', false);
INSERT INTO public.who_global_data_import VALUES (148923, '2020-11-30', 'MK', 'North Macedonia', 'EURO', '820', '61543', '32', '1731', false);
INSERT INTO public.who_global_data_import VALUES (148924, '2020-12-01', 'MK', 'North Macedonia', 'EURO', '335', '61878', '32', '1763', false);
INSERT INTO public.who_global_data_import VALUES (148925, '2020-12-02', 'MK', 'North Macedonia', 'EURO', '1067', '62945', '29', '1792', false);
INSERT INTO public.who_global_data_import VALUES (148926, '2020-12-03', 'MK', 'North Macedonia', 'EURO', '945', '63890', '33', '1825', false);
INSERT INTO public.who_global_data_import VALUES (148927, '2020-12-04', 'MK', 'North Macedonia', 'EURO', '1341', '65231', '22', '1847', false);
INSERT INTO public.who_global_data_import VALUES (148928, '2020-12-05', 'MK', 'North Macedonia', 'EURO', '1099', '66330', '30', '1877', false);
INSERT INTO public.who_global_data_import VALUES (148929, '2020-12-06', 'MK', 'North Macedonia', 'EURO', '981', '67311', '24', '1901', false);
INSERT INTO public.who_global_data_import VALUES (148930, '2020-12-07', 'MK', 'North Macedonia', 'EURO', '657', '67968', '23', '1924', false);
INSERT INTO public.who_global_data_import VALUES (148931, '2020-12-08', 'MK', 'North Macedonia', 'EURO', '364', '68332', '25', '1949', false);
INSERT INTO public.who_global_data_import VALUES (148932, '2020-12-09', 'MK', 'North Macedonia', 'EURO', '1120', '69452', '28', '1977', false);
INSERT INTO public.who_global_data_import VALUES (148933, '2020-12-10', 'MK', 'North Macedonia', 'EURO', '502', '69954', '46', '2023', false);
INSERT INTO public.who_global_data_import VALUES (148934, '2020-12-11', 'MK', 'North Macedonia', 'EURO', '929', '70883', '28', '2051', false);
INSERT INTO public.who_global_data_import VALUES (148935, '2020-12-12', 'MK', 'North Macedonia', 'EURO', '1161', '72044', '26', '2077', false);
INSERT INTO public.who_global_data_import VALUES (148936, '2020-12-13', 'MK', 'North Macedonia', 'EURO', '1043', '73087', '19', '2096', false);
INSERT INTO public.who_global_data_import VALUES (148937, '2020-12-14', 'MK', 'North Macedonia', 'EURO', '551', '73638', '25', '2121', false);
INSERT INTO public.who_global_data_import VALUES (148938, '2020-12-15', 'MK', 'North Macedonia', 'EURO', '213', '73851', '26', '2147', false);
INSERT INTO public.who_global_data_import VALUES (148939, '2020-12-16', 'MK', 'North Macedonia', 'EURO', '881', '74732', '22', '2169', false);
INSERT INTO public.who_global_data_import VALUES (148940, '2020-12-17', 'MK', 'North Macedonia', 'EURO', '865', '75597', '25', '2194', false);
INSERT INTO public.who_global_data_import VALUES (148941, '2020-12-18', 'MK', 'North Macedonia', 'EURO', '654', '76251', '31', '2225', false);
INSERT INTO public.who_global_data_import VALUES (148942, '2020-12-19', 'MK', 'North Macedonia', 'EURO', '883', '77134', '29', '2254', false);
INSERT INTO public.who_global_data_import VALUES (148943, '2020-12-20', 'MK', 'North Macedonia', 'EURO', '815', '77949', '20', '2274', false);
INSERT INTO public.who_global_data_import VALUES (148944, '2020-12-21', 'MK', 'North Macedonia', 'EURO', '356', '78305', '18', '2292', false);
INSERT INTO public.who_global_data_import VALUES (148945, '2020-12-22', 'MK', 'North Macedonia', 'EURO', '129', '78434', '22', '2314', false);
INSERT INTO public.who_global_data_import VALUES (148946, '2020-12-23', 'MK', 'North Macedonia', 'EURO', '756', '79190', '26', '2340', false);
INSERT INTO public.who_global_data_import VALUES (148947, '2020-12-24', 'MK', 'North Macedonia', 'EURO', '625', '79815', '14', '2354', false);
INSERT INTO public.who_global_data_import VALUES (148948, '2020-12-25', 'MK', 'North Macedonia', 'EURO', '592', '80407', '21', '2375', false);
INSERT INTO public.who_global_data_import VALUES (148949, '2020-12-26', 'MK', 'North Macedonia', 'EURO', '489', '80896', '26', '2401', false);
INSERT INTO public.who_global_data_import VALUES (148950, '2020-12-27', 'MK', 'North Macedonia', 'EURO', '529', '81425', '26', '2427', false);
INSERT INTO public.who_global_data_import VALUES (148951, '2020-12-28', 'MK', 'North Macedonia', 'EURO', '296', '81721', '18', '2445', false);
INSERT INTO public.who_global_data_import VALUES (148952, '2020-12-29', 'MK', 'North Macedonia', 'EURO', '83', '81804', '11', '2456', false);
INSERT INTO public.who_global_data_import VALUES (148953, '2020-12-30', 'MK', 'North Macedonia', 'EURO', '497', '82301', '17', '2473', false);
INSERT INTO public.who_global_data_import VALUES (148954, '2020-12-31', 'MK', 'North Macedonia', 'EURO', '493', '82794', '15', '2488', false);
INSERT INTO public.who_global_data_import VALUES (148955, '2021-01-01', 'MK', 'North Macedonia', 'EURO', '535', '83329', '15', '2503', false);
INSERT INTO public.who_global_data_import VALUES (148956, '2021-01-02', 'MK', 'North Macedonia', 'EURO', '414', '83743', '7', '2510', false);
INSERT INTO public.who_global_data_import VALUES (148957, '2021-01-03', 'MK', 'North Macedonia', 'EURO', '46', '83789', '12', '2522', false);
INSERT INTO public.who_global_data_import VALUES (148958, '2021-01-04', 'MK', 'North Macedonia', 'EURO', '235', '84024', '8', '2530', false);
INSERT INTO public.who_global_data_import VALUES (148959, '2021-01-05', 'MK', 'North Macedonia', 'EURO', '105', '84129', '20', '2550', false);
INSERT INTO public.who_global_data_import VALUES (148960, '2021-01-06', 'MK', 'North Macedonia', 'EURO', '580', '84709', '9', '2559', false);
INSERT INTO public.who_global_data_import VALUES (148961, '2021-01-07', 'MK', 'North Macedonia', 'EURO', '619', '85328', '12', '2571', false);
INSERT INTO public.who_global_data_import VALUES (148962, '2021-01-08', 'MK', 'North Macedonia', 'EURO', '166', '85494', '10', '2581', false);
INSERT INTO public.who_global_data_import VALUES (148963, '2021-01-09', 'MK', 'North Macedonia', 'EURO', '100', '85594', '11', '2592', false);
INSERT INTO public.who_global_data_import VALUES (148964, '2021-01-10', 'MK', 'North Macedonia', 'EURO', '556', '86150', '22', '2614', false);
INSERT INTO public.who_global_data_import VALUES (148965, '2021-01-11', 'MK', 'North Macedonia', 'EURO', '344', '86494', '8', '2622', false);
INSERT INTO public.who_global_data_import VALUES (148966, '2021-01-12', 'MK', 'North Macedonia', 'EURO', '103', '86597', '13', '2635', false);
INSERT INTO public.who_global_data_import VALUES (148967, '2021-01-13', 'MK', 'North Macedonia', 'EURO', '520', '87117', '12', '2647', false);
INSERT INTO public.who_global_data_import VALUES (148968, '2021-01-14', 'MK', 'North Macedonia', 'EURO', '473', '87590', '10', '2657', false);
INSERT INTO public.who_global_data_import VALUES (148969, '2021-01-15', 'MK', 'North Macedonia', 'EURO', '396', '87986', '15', '2672', false);
INSERT INTO public.who_global_data_import VALUES (148970, '2021-01-16', 'MK', 'North Macedonia', 'EURO', '403', '88389', '10', '2682', false);
INSERT INTO public.who_global_data_import VALUES (148971, '2021-01-17', 'MK', 'North Macedonia', 'EURO', '360', '88749', '14', '2696', false);
INSERT INTO public.who_global_data_import VALUES (148972, '2020-01-03', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148973, '2020-01-04', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148974, '2020-01-05', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148975, '2020-01-06', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148976, '2020-01-07', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148977, '2020-01-08', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148978, '2020-01-09', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148979, '2020-01-10', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148980, '2020-01-11', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148981, '2020-01-12', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148982, '2020-01-13', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148983, '2020-01-14', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148984, '2020-01-15', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148985, '2020-01-16', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148986, '2020-01-17', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148987, '2020-01-18', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148988, '2020-01-19', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148989, '2020-01-20', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148990, '2020-01-21', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148991, '2020-01-22', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148992, '2020-01-23', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148993, '2020-01-24', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148994, '2020-01-25', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148995, '2020-01-26', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148996, '2020-01-27', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148997, '2020-01-28', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148998, '2020-01-29', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (148999, '2020-01-30', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149000, '2020-01-31', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149001, '2020-02-01', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149002, '2020-02-02', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149003, '2020-02-03', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149004, '2020-02-04', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149005, '2020-02-05', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149006, '2020-02-06', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149007, '2020-02-07', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149008, '2020-02-08', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149009, '2020-02-09', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149010, '2020-02-10', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149011, '2020-02-11', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149012, '2020-02-12', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149013, '2020-02-13', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149014, '2020-02-14', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149015, '2020-02-15', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149016, '2020-02-16', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149017, '2020-02-17', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149018, '2020-02-18', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149019, '2020-02-19', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149020, '2020-02-20', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149021, '2020-02-21', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149022, '2020-02-22', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149023, '2020-02-23', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149024, '2020-02-24', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149025, '2020-02-25', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149026, '2020-02-26', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149027, '2020-02-27', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149028, '2020-02-28', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149029, '2020-02-29', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149030, '2020-03-01', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149031, '2020-03-02', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149032, '2020-03-03', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149033, '2020-03-04', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149034, '2020-03-05', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149035, '2020-03-06', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149036, '2020-03-07', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149037, '2020-03-08', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149038, '2020-03-09', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149039, '2020-03-10', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149040, '2020-03-11', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149041, '2020-03-12', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149042, '2020-03-13', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149043, '2020-03-14', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149044, '2020-03-15', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149045, '2020-03-16', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149046, '2020-03-17', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149047, '2020-03-18', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149048, '2020-03-19', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149049, '2020-03-20', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149050, '2020-03-21', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149051, '2020-03-22', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149052, '2020-03-23', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149053, '2020-03-24', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149054, '2020-03-25', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149055, '2020-03-26', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149056, '2020-03-27', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149057, '2020-03-28', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149058, '2020-03-29', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149059, '2020-03-30', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149060, '2020-03-31', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149061, '2020-04-01', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '4', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149062, '2020-04-02', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149063, '2020-04-03', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '8', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (149064, '2020-04-04', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (149065, '2020-04-05', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (149066, '2020-04-06', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (149067, '2020-04-07', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (149068, '2020-04-08', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '3', '11', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (149069, '2020-04-09', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '11', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149070, '2020-04-10', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '11', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149071, '2020-04-11', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '11', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149072, '2020-04-12', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '11', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149073, '2020-04-13', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '11', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149074, '2020-04-14', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '11', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149075, '2020-04-15', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '13', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149076, '2020-04-16', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '13', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149077, '2020-04-17', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '13', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149078, '2020-04-18', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149079, '2020-04-19', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149080, '2020-04-20', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149081, '2020-04-21', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149082, '2020-04-22', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149083, '2020-04-23', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149084, '2020-04-24', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149085, '2020-04-25', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149086, '2020-04-26', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149087, '2020-04-27', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149088, '2020-04-28', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149089, '2020-04-29', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149090, '2020-04-30', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149091, '2020-05-01', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149092, '2020-05-02', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149093, '2020-05-03', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149094, '2020-05-04', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149095, '2020-05-05', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149096, '2020-05-06', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149097, '2020-05-07', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '15', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149098, '2020-05-08', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '15', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149099, '2020-05-09', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '15', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149100, '2020-05-10', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '16', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149101, '2020-05-11', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '16', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149102, '2020-05-12', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '3', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149103, '2020-05-13', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149104, '2020-05-14', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149105, '2020-05-15', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149106, '2020-05-16', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149107, '2020-05-17', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '21', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149108, '2020-05-18', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '21', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149109, '2020-05-19', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '21', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149110, '2020-05-20', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '21', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149111, '2020-05-21', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '21', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149112, '2020-05-22', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '22', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149113, '2020-05-23', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '22', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149114, '2020-05-24', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '22', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149115, '2020-05-25', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '22', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149116, '2020-05-26', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '22', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149117, '2020-05-27', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '22', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149118, '2020-05-28', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '22', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149119, '2020-05-29', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '22', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149120, '2020-05-30', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '22', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149121, '2020-05-31', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '22', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149122, '2020-06-01', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '22', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149123, '2020-06-02', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '22', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149124, '2020-06-03', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '23', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149125, '2020-06-04', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '24', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149126, '2020-06-05', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '26', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149127, '2020-06-06', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '26', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149128, '2020-06-07', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '26', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149129, '2020-06-08', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '27', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149130, '2020-06-09', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '28', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149131, '2020-06-10', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149132, '2020-06-11', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149133, '2020-06-12', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149134, '2020-06-13', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149135, '2020-06-14', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149136, '2020-06-15', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149137, '2020-06-16', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149138, '2020-06-17', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149139, '2020-06-18', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149140, '2020-06-19', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149141, '2020-06-20', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149142, '2020-06-21', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149143, '2020-06-22', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149144, '2020-06-23', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149145, '2020-06-24', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149146, '2020-06-25', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149147, '2020-06-26', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149148, '2020-06-27', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149149, '2020-06-28', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149150, '2020-06-29', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149151, '2020-06-30', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149152, '2020-07-01', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149153, '2020-07-02', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149154, '2020-07-03', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '31', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149155, '2020-07-04', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '31', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149156, '2020-07-05', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '31', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149157, '2020-07-06', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '31', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149158, '2020-07-07', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '31', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149159, '2020-07-08', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '31', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149160, '2020-07-09', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '31', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149161, '2020-07-10', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '31', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149162, '2020-07-11', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '31', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149163, '2020-07-12', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '33', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149164, '2020-07-13', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '33', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149165, '2020-07-14', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '33', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149166, '2020-07-15', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '3', '36', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149167, '2020-07-16', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '36', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149168, '2020-07-17', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '37', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149169, '2020-07-18', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '37', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149170, '2020-07-19', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '37', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149171, '2020-07-20', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '37', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149172, '2020-07-21', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '37', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149173, '2020-07-22', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '38', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149174, '2020-07-23', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '38', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149175, '2020-07-24', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '38', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149176, '2020-07-25', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '38', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149177, '2020-07-26', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '39', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149178, '2020-07-27', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '40', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149179, '2020-07-28', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '40', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149180, '2020-07-29', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '40', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149181, '2020-07-30', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '40', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149182, '2020-07-31', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '42', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149183, '2020-08-01', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '42', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149184, '2020-08-02', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '44', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149185, '2020-08-03', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '45', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149186, '2020-08-04', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '46', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149187, '2020-08-05', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '46', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149188, '2020-08-06', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '46', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149189, '2020-08-07', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '47', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149190, '2020-08-08', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '47', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149191, '2020-08-09', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '48', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149192, '2020-08-10', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '48', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149193, '2020-08-11', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '49', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149194, '2020-08-12', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '49', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149195, '2020-08-13', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '49', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149196, '2020-08-14', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '49', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149197, '2020-08-15', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '50', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149198, '2020-08-16', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '50', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149199, '2020-08-17', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '50', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149200, '2020-08-18', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '4', '54', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149201, '2020-08-19', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '54', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149202, '2020-08-20', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '54', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149203, '2020-08-21', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '54', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149204, '2020-08-22', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '54', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149205, '2020-08-23', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '54', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149206, '2020-08-24', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '54', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149207, '2020-08-25', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '54', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149208, '2020-08-26', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '54', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149209, '2020-08-27', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '54', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149210, '2020-08-28', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '54', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149211, '2020-08-29', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '54', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149212, '2020-08-30', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '56', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149213, '2020-08-31', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '56', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149214, '2020-09-01', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '56', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149215, '2020-09-02', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '57', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149216, '2020-09-03', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '57', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149217, '2020-09-04', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '57', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149218, '2020-09-05', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '57', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149219, '2020-09-06', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '58', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149220, '2020-09-07', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '58', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149221, '2020-09-08', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '59', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149222, '2020-09-09', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '59', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149223, '2020-09-10', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '59', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149224, '2020-09-11', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '59', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149225, '2020-09-12', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '59', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149226, '2020-09-13', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '60', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149227, '2020-09-14', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '60', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149228, '2020-09-15', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '61', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149229, '2020-09-16', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '61', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149230, '2020-09-17', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '61', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149231, '2020-09-18', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '62', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149232, '2020-09-19', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '62', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149233, '2020-09-20', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '6', '68', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149234, '2020-09-21', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '68', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149235, '2020-09-22', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '69', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149236, '2020-09-23', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '69', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149237, '2020-09-24', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '69', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149238, '2020-09-25', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '69', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149239, '2020-09-26', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '69', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149240, '2020-09-27', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '70', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149241, '2020-09-28', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '70', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149242, '2020-09-29', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '70', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149243, '2020-09-30', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '70', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149244, '2020-10-01', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '70', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149245, '2020-10-02', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '3', '73', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149246, '2020-10-03', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '73', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149247, '2020-10-04', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '73', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149248, '2020-10-05', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '73', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149249, '2020-10-06', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '75', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149250, '2020-10-07', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '75', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149251, '2020-10-08', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '75', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149252, '2020-10-09', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '75', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149253, '2020-10-10', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '75', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149254, '2020-10-11', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '77', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149255, '2020-10-12', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '77', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149256, '2020-10-13', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '77', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149257, '2020-10-14', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '77', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149258, '2020-10-15', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '77', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149259, '2020-10-16', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '3', '80', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149260, '2020-10-17', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '80', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149261, '2020-10-18', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '6', '86', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149262, '2020-10-19', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '86', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149263, '2020-10-20', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '86', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149264, '2020-10-21', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '88', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149265, '2020-10-22', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '88', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149266, '2020-10-23', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '88', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149267, '2020-10-24', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '88', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149268, '2020-10-25', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '88', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149269, '2020-10-26', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '88', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149270, '2020-10-27', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '4', '92', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149271, '2020-10-28', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '92', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149272, '2020-10-29', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '92', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149273, '2020-10-30', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '92', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149274, '2020-10-31', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '92', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149275, '2020-11-01', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '4', '96', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149276, '2020-11-02', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '96', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149277, '2020-11-03', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '96', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149278, '2020-11-04', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '96', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149279, '2020-11-05', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '96', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149280, '2020-11-06', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '98', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149281, '2020-11-07', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '98', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149282, '2020-11-08', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '98', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149283, '2020-11-09', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '98', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149284, '2020-11-10', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '100', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149285, '2020-11-11', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '100', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149286, '2020-11-12', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '100', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149287, '2020-11-13', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '100', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149288, '2020-11-14', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '100', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149289, '2020-11-15', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '102', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149290, '2020-11-16', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '102', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149291, '2020-11-17', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '103', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149292, '2020-11-18', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '103', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149293, '2020-11-19', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '103', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149294, '2020-11-20', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '103', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149295, '2020-11-21', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '103', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149296, '2020-11-22', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '104', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149297, '2020-11-23', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '104', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149298, '2020-11-24', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '104', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149299, '2020-11-25', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '104', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149300, '2020-11-26', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '104', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149301, '2020-11-27', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '104', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149302, '2020-11-28', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '104', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149303, '2020-11-29', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '105', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149304, '2020-11-30', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '105', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149305, '2020-12-01', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '106', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149306, '2020-12-02', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '106', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149307, '2020-12-03', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '106', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149308, '2020-12-04', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '106', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149309, '2020-12-05', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '106', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149310, '2020-12-06', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '3', '109', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149311, '2020-12-07', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '109', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149312, '2020-12-08', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '111', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149313, '2020-12-09', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '113', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149314, '2020-12-10', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '113', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149315, '2020-12-11', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '113', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149316, '2020-12-12', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '113', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149317, '2020-12-13', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '113', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149318, '2020-12-14', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '113', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149319, '2020-12-15', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '113', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149320, '2020-12-16', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '113', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149321, '2020-12-17', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '113', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149322, '2020-12-18', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '115', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149323, '2020-12-19', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '115', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149324, '2020-12-20', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '116', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149325, '2020-12-21', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '116', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149326, '2020-12-22', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '116', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149327, '2020-12-23', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '118', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149328, '2020-12-24', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '118', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149329, '2020-12-25', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '4', '122', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149330, '2020-12-26', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '122', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149331, '2020-12-27', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '122', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149332, '2020-12-28', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '122', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149333, '2020-12-29', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '122', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149334, '2020-12-30', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '122', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149335, '2020-12-31', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '122', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149336, '2021-01-01', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '122', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149337, '2021-01-02', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '122', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149338, '2021-01-03', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '122', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149339, '2021-01-04', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '2', '124', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149340, '2021-01-05', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '1', '125', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149341, '2021-01-06', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '125', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149342, '2021-01-07', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '125', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149343, '2021-01-08', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '125', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149344, '2021-01-09', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '125', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149345, '2021-01-10', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '125', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149346, '2021-01-11', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '125', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149347, '2021-01-12', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '3', '128', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149348, '2021-01-13', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '128', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149349, '2021-01-14', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '128', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149350, '2021-01-15', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '128', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149351, '2021-01-16', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '128', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149352, '2021-01-17', 'MP', 'Northern Mariana Islands (Commonwealth of the)', 'WPRO', '0', '128', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149353, '2020-01-03', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149354, '2020-01-04', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149355, '2020-01-05', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149356, '2020-01-06', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149357, '2020-01-07', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149358, '2020-01-08', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149359, '2020-01-09', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149360, '2020-01-10', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149361, '2020-01-11', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149362, '2020-01-12', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149363, '2020-01-13', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149364, '2020-01-14', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149365, '2020-01-15', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149366, '2020-01-16', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149367, '2020-01-17', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149368, '2020-01-18', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149369, '2020-01-19', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149370, '2020-01-20', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149371, '2020-01-21', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149372, '2020-01-22', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149373, '2020-01-23', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149374, '2020-01-24', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149375, '2020-01-25', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149376, '2020-01-26', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149377, '2020-01-27', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149378, '2020-01-28', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149379, '2020-01-29', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149380, '2020-01-30', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149381, '2020-01-31', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149382, '2020-02-01', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149383, '2020-02-02', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149384, '2020-02-03', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149385, '2020-02-04', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149386, '2020-02-05', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149387, '2020-02-06', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149388, '2020-02-07', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149389, '2020-02-08', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149390, '2020-02-09', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149391, '2020-02-10', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149392, '2020-02-11', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149393, '2020-02-12', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149394, '2020-02-13', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149395, '2020-02-14', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149396, '2020-02-15', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149397, '2020-02-16', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149398, '2020-02-17', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149399, '2020-02-18', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149400, '2020-02-19', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149401, '2020-02-20', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149402, '2020-02-21', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149403, '2020-02-22', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149404, '2020-02-23', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149405, '2020-02-24', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149406, '2020-02-25', 'NO', 'Norway', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149407, '2020-02-26', 'NO', 'Norway', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149408, '2020-02-27', 'NO', 'Norway', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149409, '2020-02-28', 'NO', 'Norway', 'EURO', '3', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149410, '2020-02-29', 'NO', 'Norway', 'EURO', '2', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149411, '2020-03-01', 'NO', 'Norway', 'EURO', '9', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149412, '2020-03-02', 'NO', 'Norway', 'EURO', '4', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149413, '2020-03-03', 'NO', 'Norway', 'EURO', '6', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149414, '2020-03-04', 'NO', 'Norway', 'EURO', '8', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149415, '2020-03-05', 'NO', 'Norway', 'EURO', '23', '56', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149416, '2020-03-06', 'NO', 'Norway', 'EURO', '30', '86', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149417, '2020-03-07', 'NO', 'Norway', 'EURO', '27', '113', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149418, '2020-03-08', 'NO', 'Norway', 'EURO', '34', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149419, '2020-03-09', 'NO', 'Norway', 'EURO', '22', '169', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149420, '2020-03-10', 'NO', 'Norway', 'EURO', '23', '192', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149421, '2020-03-11', 'NO', 'Norway', 'EURO', '85', '277', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149422, '2020-03-12', 'NO', 'Norway', 'EURO', '212', '489', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149423, '2020-03-13', 'NO', 'Norway', 'EURO', '132', '621', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (149424, '2020-03-14', 'NO', 'Norway', 'EURO', '0', '621', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (149425, '2020-03-15', 'NO', 'Norway', 'EURO', '286', '907', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (149426, '2020-03-16', 'NO', 'Norway', 'EURO', '170', '1077', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (149427, '2020-03-17', 'NO', 'Norway', 'EURO', '92', '1169', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (149428, '2020-03-18', 'NO', 'Norway', 'EURO', '139', '1308', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (149429, '2020-03-19', 'NO', 'Norway', 'EURO', '115', '1423', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (149430, '2020-03-20', 'NO', 'Norway', 'EURO', '129', '1552', '3', '6', false);
INSERT INTO public.who_global_data_import VALUES (149431, '2020-03-21', 'NO', 'Norway', 'EURO', '190', '1742', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (149432, '2020-03-22', 'NO', 'Norway', 'EURO', '184', '1926', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (149433, '2020-03-23', 'NO', 'Norway', 'EURO', '206', '2132', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (149434, '2020-03-24', 'NO', 'Norway', 'EURO', '239', '2371', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (149435, '2020-03-25', 'NO', 'Norway', 'EURO', '195', '2566', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (149436, '2020-03-26', 'NO', 'Norway', 'EURO', '350', '2916', '2', '12', false);
INSERT INTO public.who_global_data_import VALUES (149437, '2020-03-27', 'NO', 'Norway', 'EURO', '240', '3156', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (149438, '2020-03-28', 'NO', 'Norway', 'EURO', '425', '3581', '2', '16', false);
INSERT INTO public.who_global_data_import VALUES (149439, '2020-03-29', 'NO', 'Norway', 'EURO', '264', '3845', '4', '20', false);
INSERT INTO public.who_global_data_import VALUES (149440, '2020-03-30', 'NO', 'Norway', 'EURO', '257', '4102', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (149441, '2020-03-31', 'NO', 'Norway', 'EURO', '124', '4226', '4', '26', false);
INSERT INTO public.who_global_data_import VALUES (149442, '2020-04-01', 'NO', 'Norway', 'EURO', '221', '4447', '2', '28', false);
INSERT INTO public.who_global_data_import VALUES (149443, '2020-04-02', 'NO', 'Norway', 'EURO', '218', '4665', '4', '32', false);
INSERT INTO public.who_global_data_import VALUES (149444, '2020-04-03', 'NO', 'Norway', 'EURO', '270', '4935', '10', '42', false);
INSERT INTO public.who_global_data_import VALUES (149445, '2020-04-04', 'NO', 'Norway', 'EURO', '273', '5208', '2', '44', false);
INSERT INTO public.who_global_data_import VALUES (149446, '2020-04-05', 'NO', 'Norway', 'EURO', '302', '5510', '6', '50', false);
INSERT INTO public.who_global_data_import VALUES (149447, '2020-04-06', 'NO', 'Norway', 'EURO', '130', '5640', '8', '58', false);
INSERT INTO public.who_global_data_import VALUES (149448, '2020-04-07', 'NO', 'Norway', 'EURO', '115', '5755', '1', '59', false);
INSERT INTO public.who_global_data_import VALUES (149449, '2020-04-08', 'NO', 'Norway', 'EURO', '108', '5863', '10', '69', false);
INSERT INTO public.who_global_data_import VALUES (149450, '2020-04-09', 'NO', 'Norway', 'EURO', '147', '6010', '11', '80', false);
INSERT INTO public.who_global_data_import VALUES (149451, '2020-04-10', 'NO', 'Norway', 'EURO', '150', '6160', '8', '88', false);
INSERT INTO public.who_global_data_import VALUES (149452, '2020-04-11', 'NO', 'Norway', 'EURO', '84', '6244', '4', '92', false);
INSERT INTO public.who_global_data_import VALUES (149453, '2020-04-12', 'NO', 'Norway', 'EURO', '76', '6320', '6', '98', false);
INSERT INTO public.who_global_data_import VALUES (149454, '2020-04-13', 'NO', 'Norway', 'EURO', '95', '6415', '5', '103', false);
INSERT INTO public.who_global_data_import VALUES (149455, '2020-04-14', 'NO', 'Norway', 'EURO', '73', '6488', '11', '114', false);
INSERT INTO public.who_global_data_import VALUES (149456, '2020-04-15', 'NO', 'Norway', 'EURO', '78', '6566', '13', '127', false);
INSERT INTO public.who_global_data_import VALUES (149457, '2020-04-16', 'NO', 'Norway', 'EURO', '111', '6677', '3', '130', false);
INSERT INTO public.who_global_data_import VALUES (149458, '2020-04-17', 'NO', 'Norway', 'EURO', '114', '6791', '6', '136', false);
INSERT INTO public.who_global_data_import VALUES (149459, '2020-04-18', 'NO', 'Norway', 'EURO', '0', '6791', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (149460, '2020-04-19', 'NO', 'Norway', 'EURO', '193', '6984', '12', '148', false);
INSERT INTO public.who_global_data_import VALUES (149461, '2020-04-20', 'NO', 'Norway', 'EURO', '84', '7068', '6', '154', false);
INSERT INTO public.who_global_data_import VALUES (149462, '2020-04-21', 'NO', 'Norway', 'EURO', '45', '7113', '0', '154', false);
INSERT INTO public.who_global_data_import VALUES (149463, '2020-04-22', 'NO', 'Norway', 'EURO', '53', '7166', '9', '163', false);
INSERT INTO public.who_global_data_import VALUES (149464, '2020-04-23', 'NO', 'Norway', 'EURO', '84', '7250', '6', '169', false);
INSERT INTO public.who_global_data_import VALUES (149465, '2020-04-24', 'NO', 'Norway', 'EURO', '95', '7345', '11', '180', false);
INSERT INTO public.who_global_data_import VALUES (149466, '2020-04-25', 'NO', 'Norway', 'EURO', '63', '7408', '11', '191', false);
INSERT INTO public.who_global_data_import VALUES (149467, '2020-04-26', 'NO', 'Norway', 'EURO', '59', '7467', '2', '193', false);
INSERT INTO public.who_global_data_import VALUES (149468, '2020-04-27', 'NO', 'Norway', 'EURO', '38', '7505', '0', '193', false);
INSERT INTO public.who_global_data_import VALUES (149469, '2020-04-28', 'NO', 'Norway', 'EURO', '28', '7533', '0', '193', false);
INSERT INTO public.who_global_data_import VALUES (149470, '2020-04-29', 'NO', 'Norway', 'EURO', '72', '7605', '2', '195', false);
INSERT INTO public.who_global_data_import VALUES (149471, '2020-04-30', 'NO', 'Norway', 'EURO', '62', '7667', '7', '202', false);
INSERT INTO public.who_global_data_import VALUES (149472, '2020-05-01', 'NO', 'Norway', 'EURO', '43', '7710', '2', '204', false);
INSERT INTO public.who_global_data_import VALUES (149473, '2020-05-02', 'NO', 'Norway', 'EURO', '49', '7759', '0', '204', false);
INSERT INTO public.who_global_data_import VALUES (149474, '2020-05-03', 'NO', 'Norway', 'EURO', '0', '7759', '0', '204', false);
INSERT INTO public.who_global_data_import VALUES (149475, '2020-05-04', 'NO', 'Norway', 'EURO', '50', '7809', '4', '208', false);
INSERT INTO public.who_global_data_import VALUES (149476, '2020-05-05', 'NO', 'Norway', 'EURO', '38', '7847', '0', '208', false);
INSERT INTO public.who_global_data_import VALUES (149477, '2020-05-06', 'NO', 'Norway', 'EURO', '56', '7903', '1', '209', false);
INSERT INTO public.who_global_data_import VALUES (149478, '2020-05-07', 'NO', 'Norway', 'EURO', '50', '7953', '0', '209', false);
INSERT INTO public.who_global_data_import VALUES (149479, '2020-05-08', 'NO', 'Norway', 'EURO', '42', '7995', '0', '209', false);
INSERT INTO public.who_global_data_import VALUES (149480, '2020-05-09', 'NO', 'Norway', 'EURO', '39', '8034', '4', '213', false);
INSERT INTO public.who_global_data_import VALUES (149481, '2020-05-10', 'NO', 'Norway', 'EURO', '35', '8069', '0', '213', false);
INSERT INTO public.who_global_data_import VALUES (149482, '2020-05-11', 'NO', 'Norway', 'EURO', '30', '8099', '4', '217', false);
INSERT INTO public.who_global_data_import VALUES (149483, '2020-05-12', 'NO', 'Norway', 'EURO', '7', '8106', '7', '224', false);
INSERT INTO public.who_global_data_import VALUES (149484, '2020-05-13', 'NO', 'Norway', 'EURO', '29', '8135', '4', '228', false);
INSERT INTO public.who_global_data_import VALUES (149485, '2020-05-14', 'NO', 'Norway', 'EURO', '23', '8158', '1', '229', false);
INSERT INTO public.who_global_data_import VALUES (149486, '2020-05-15', 'NO', 'Norway', 'EURO', '17', '8175', '3', '232', false);
INSERT INTO public.who_global_data_import VALUES (149487, '2020-05-16', 'NO', 'Norway', 'EURO', '22', '8197', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (149488, '2020-05-17', 'NO', 'Norway', 'EURO', '0', '8197', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (149489, '2020-05-18', 'NO', 'Norway', 'EURO', '0', '8197', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (149490, '2020-05-19', 'NO', 'Norway', 'EURO', '52', '8249', '1', '233', false);
INSERT INTO public.who_global_data_import VALUES (149491, '2020-05-20', 'NO', 'Norway', 'EURO', '8', '8257', '0', '233', false);
INSERT INTO public.who_global_data_import VALUES (149492, '2020-05-21', 'NO', 'Norway', 'EURO', '11', '8268', '1', '234', false);
INSERT INTO public.who_global_data_import VALUES (149493, '2020-05-22', 'NO', 'Norway', 'EURO', '0', '8268', '0', '234', false);
INSERT INTO public.who_global_data_import VALUES (149494, '2020-05-23', 'NO', 'Norway', 'EURO', '41', '8309', '1', '235', false);
INSERT INTO public.who_global_data_import VALUES (149495, '2020-05-24', 'NO', 'Norway', 'EURO', '0', '8309', '0', '235', false);
INSERT INTO public.who_global_data_import VALUES (149496, '2020-05-25', 'NO', 'Norway', 'EURO', '0', '8309', '0', '235', false);
INSERT INTO public.who_global_data_import VALUES (149497, '2020-05-26', 'NO', 'Norway', 'EURO', '43', '8352', '0', '235', false);
INSERT INTO public.who_global_data_import VALUES (149498, '2020-05-27', 'NO', 'Norway', 'EURO', '12', '8364', '0', '235', false);
INSERT INTO public.who_global_data_import VALUES (149499, '2020-05-28', 'NO', 'Norway', 'EURO', '19', '8383', '0', '235', false);
INSERT INTO public.who_global_data_import VALUES (149500, '2020-05-29', 'NO', 'Norway', 'EURO', '18', '8401', '1', '236', false);
INSERT INTO public.who_global_data_import VALUES (149501, '2020-05-30', 'NO', 'Norway', 'EURO', '10', '8411', '0', '236', false);
INSERT INTO public.who_global_data_import VALUES (149502, '2020-05-31', 'NO', 'Norway', 'EURO', '0', '8411', '0', '236', false);
INSERT INTO public.who_global_data_import VALUES (149503, '2020-06-01', 'NO', 'Norway', 'EURO', '0', '8411', '0', '236', false);
INSERT INTO public.who_global_data_import VALUES (149504, '2020-06-02', 'NO', 'Norway', 'EURO', '0', '8411', '0', '236', false);
INSERT INTO public.who_global_data_import VALUES (149505, '2020-06-03', 'NO', 'Norway', 'EURO', '35', '8446', '1', '237', false);
INSERT INTO public.who_global_data_import VALUES (149506, '2020-06-04', 'NO', 'Norway', 'EURO', '0', '8446', '0', '237', false);
INSERT INTO public.who_global_data_import VALUES (149507, '2020-06-05', 'NO', 'Norway', 'EURO', '31', '8477', '1', '238', false);
INSERT INTO public.who_global_data_import VALUES (149508, '2020-06-06', 'NO', 'Norway', 'EURO', '27', '8504', '0', '238', false);
INSERT INTO public.who_global_data_import VALUES (149509, '2020-06-07', 'NO', 'Norway', 'EURO', '0', '8504', '0', '238', false);
INSERT INTO public.who_global_data_import VALUES (149510, '2020-06-08', 'NO', 'Norway', 'EURO', '0', '8504', '0', '238', false);
INSERT INTO public.who_global_data_import VALUES (149511, '2020-06-09', 'NO', 'Norway', 'EURO', '43', '8547', '1', '239', false);
INSERT INTO public.who_global_data_import VALUES (149512, '2020-06-10', 'NO', 'Norway', 'EURO', '16', '8563', '0', '239', false);
INSERT INTO public.who_global_data_import VALUES (149513, '2020-06-11', 'NO', 'Norway', 'EURO', '13', '8576', '0', '239', false);
INSERT INTO public.who_global_data_import VALUES (149514, '2020-06-12', 'NO', 'Norway', 'EURO', '18', '8594', '3', '242', false);
INSERT INTO public.who_global_data_import VALUES (149515, '2020-06-13', 'NO', 'Norway', 'EURO', '12', '8606', '0', '242', false);
INSERT INTO public.who_global_data_import VALUES (149516, '2020-06-14', 'NO', 'Norway', 'EURO', '0', '8606', '0', '242', false);
INSERT INTO public.who_global_data_import VALUES (149517, '2020-06-15', 'NO', 'Norway', 'EURO', '0', '8606', '0', '242', false);
INSERT INTO public.who_global_data_import VALUES (149518, '2020-06-16', 'NO', 'Norway', 'EURO', '25', '8631', '0', '242', false);
INSERT INTO public.who_global_data_import VALUES (149519, '2020-06-17', 'NO', 'Norway', 'EURO', '0', '8631', '0', '242', false);
INSERT INTO public.who_global_data_import VALUES (149520, '2020-06-18', 'NO', 'Norway', 'EURO', '29', '8660', '1', '243', false);
INSERT INTO public.who_global_data_import VALUES (149521, '2020-06-19', 'NO', 'Norway', 'EURO', '32', '8692', '1', '244', false);
INSERT INTO public.who_global_data_import VALUES (149522, '2020-06-20', 'NO', 'Norway', 'EURO', '0', '8692', '0', '244', false);
INSERT INTO public.who_global_data_import VALUES (149523, '2020-06-21', 'NO', 'Norway', 'EURO', '16', '8708', '0', '244', false);
INSERT INTO public.who_global_data_import VALUES (149524, '2020-06-22', 'NO', 'Norway', 'EURO', '0', '8708', '0', '244', false);
INSERT INTO public.who_global_data_import VALUES (149525, '2020-06-23', 'NO', 'Norway', 'EURO', '37', '8745', '4', '248', false);
INSERT INTO public.who_global_data_import VALUES (149526, '2020-06-24', 'NO', 'Norway', 'EURO', '6', '8751', '0', '248', false);
INSERT INTO public.who_global_data_import VALUES (149527, '2020-06-25', 'NO', 'Norway', 'EURO', '26', '8777', '1', '249', false);
INSERT INTO public.who_global_data_import VALUES (149528, '2020-06-26', 'NO', 'Norway', 'EURO', '16', '8793', '0', '249', false);
INSERT INTO public.who_global_data_import VALUES (149529, '2020-06-27', 'NO', 'Norway', 'EURO', '22', '8815', '0', '249', false);
INSERT INTO public.who_global_data_import VALUES (149530, '2020-06-28', 'NO', 'Norway', 'EURO', '0', '8815', '0', '249', false);
INSERT INTO public.who_global_data_import VALUES (149531, '2020-06-29', 'NO', 'Norway', 'EURO', '0', '8815', '0', '249', false);
INSERT INTO public.who_global_data_import VALUES (149532, '2020-06-30', 'NO', 'Norway', 'EURO', '40', '8855', '0', '249', false);
INSERT INTO public.who_global_data_import VALUES (149533, '2020-07-01', 'NO', 'Norway', 'EURO', '10', '8865', '1', '250', false);
INSERT INTO public.who_global_data_import VALUES (149534, '2020-07-02', 'NO', 'Norway', 'EURO', '22', '8887', '1', '251', false);
INSERT INTO public.who_global_data_import VALUES (149535, '2020-07-03', 'NO', 'Norway', 'EURO', '8', '8895', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (149536, '2020-07-04', 'NO', 'Norway', 'EURO', '0', '8895', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (149537, '2020-07-05', 'NO', 'Norway', 'EURO', '0', '8895', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (149538, '2020-07-06', 'NO', 'Norway', 'EURO', '0', '8895', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (149539, '2020-07-07', 'NO', 'Norway', 'EURO', '35', '8930', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (149540, '2020-07-08', 'NO', 'Norway', 'EURO', '6', '8936', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (149541, '2020-07-09', 'NO', 'Norway', 'EURO', '11', '8947', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (149542, '2020-07-10', 'NO', 'Norway', 'EURO', '7', '8954', '1', '252', false);
INSERT INTO public.who_global_data_import VALUES (149543, '2020-07-11', 'NO', 'Norway', 'EURO', '11', '8965', '0', '252', false);
INSERT INTO public.who_global_data_import VALUES (149544, '2020-07-12', 'NO', 'Norway', 'EURO', '0', '8965', '0', '252', false);
INSERT INTO public.who_global_data_import VALUES (149545, '2020-07-13', 'NO', 'Norway', 'EURO', '0', '8965', '0', '252', false);
INSERT INTO public.who_global_data_import VALUES (149546, '2020-07-14', 'NO', 'Norway', 'EURO', '16', '8981', '1', '253', false);
INSERT INTO public.who_global_data_import VALUES (149547, '2020-07-15', 'NO', 'Norway', 'EURO', '3', '8984', '0', '253', false);
INSERT INTO public.who_global_data_import VALUES (149548, '2020-07-16', 'NO', 'Norway', 'EURO', '17', '9001', '0', '253', false);
INSERT INTO public.who_global_data_import VALUES (149549, '2020-07-17', 'NO', 'Norway', 'EURO', '10', '9011', '1', '254', false);
INSERT INTO public.who_global_data_import VALUES (149550, '2020-07-18', 'NO', 'Norway', 'EURO', '4', '9015', '1', '255', false);
INSERT INTO public.who_global_data_import VALUES (149551, '2020-07-19', 'NO', 'Norway', 'EURO', '0', '9015', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (149552, '2020-07-20', 'NO', 'Norway', 'EURO', '0', '9015', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (149553, '2020-07-21', 'NO', 'Norway', 'EURO', '13', '9028', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (149554, '2020-07-22', 'NO', 'Norway', 'EURO', '10', '9038', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (149555, '2020-07-23', 'NO', 'Norway', 'EURO', '15', '9053', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (149556, '2020-07-24', 'NO', 'Norway', 'EURO', '9', '9062', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (149557, '2020-07-25', 'NO', 'Norway', 'EURO', '23', '9085', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (149558, '2020-07-26', 'NO', 'Norway', 'EURO', '0', '9085', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (149559, '2020-07-27', 'NO', 'Norway', 'EURO', '0', '9085', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (149560, '2020-07-28', 'NO', 'Norway', 'EURO', '32', '9117', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (149561, '2020-07-29', 'NO', 'Norway', 'EURO', '15', '9132', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (149562, '2020-07-30', 'NO', 'Norway', 'EURO', '18', '9150', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (149563, '2020-07-31', 'NO', 'Norway', 'EURO', '22', '9172', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (149564, '2020-08-01', 'NO', 'Norway', 'EURO', '36', '9208', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (149565, '2020-08-02', 'NO', 'Norway', 'EURO', '0', '9208', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (149566, '2020-08-03', 'NO', 'Norway', 'EURO', '0', '9208', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (149567, '2020-08-04', 'NO', 'Norway', 'EURO', '60', '9268', '1', '256', false);
INSERT INTO public.who_global_data_import VALUES (149568, '2020-08-05', 'NO', 'Norway', 'EURO', '65', '9333', '0', '256', false);
INSERT INTO public.who_global_data_import VALUES (149569, '2020-08-06', 'NO', 'Norway', 'EURO', '29', '9362', '0', '256', false);
INSERT INTO public.who_global_data_import VALUES (149570, '2020-08-07', 'NO', 'Norway', 'EURO', '47', '9409', '0', '256', false);
INSERT INTO public.who_global_data_import VALUES (149571, '2020-08-08', 'NO', 'Norway', 'EURO', '59', '9468', '0', '256', false);
INSERT INTO public.who_global_data_import VALUES (149572, '2020-08-09', 'NO', 'Norway', 'EURO', '0', '9468', '0', '256', false);
INSERT INTO public.who_global_data_import VALUES (149573, '2020-08-10', 'NO', 'Norway', 'EURO', '0', '9468', '0', '256', false);
INSERT INTO public.who_global_data_import VALUES (149574, '2020-08-11', 'NO', 'Norway', 'EURO', '170', '9638', '0', '256', false);
INSERT INTO public.who_global_data_import VALUES (149575, '2020-08-12', 'NO', 'Norway', 'EURO', '46', '9684', '0', '256', false);
INSERT INTO public.who_global_data_import VALUES (149576, '2020-08-13', 'NO', 'Norway', 'EURO', '66', '9750', '0', '256', false);
INSERT INTO public.who_global_data_import VALUES (149577, '2020-08-14', 'NO', 'Norway', 'EURO', '33', '9783', '1', '257', false);
INSERT INTO public.who_global_data_import VALUES (149578, '2020-08-15', 'NO', 'Norway', 'EURO', '67', '9850', '4', '261', false);
INSERT INTO public.who_global_data_import VALUES (149579, '2020-08-16', 'NO', 'Norway', 'EURO', '0', '9850', '0', '261', false);
INSERT INTO public.who_global_data_import VALUES (149580, '2020-08-17', 'NO', 'Norway', 'EURO', '0', '9850', '0', '261', false);
INSERT INTO public.who_global_data_import VALUES (149581, '2020-08-18', 'NO', 'Norway', 'EURO', '154', '10004', '0', '261', false);
INSERT INTO public.who_global_data_import VALUES (149582, '2020-08-19', 'NO', 'Norway', 'EURO', '56', '10060', '1', '262', false);
INSERT INTO public.who_global_data_import VALUES (149583, '2020-08-20', 'NO', 'Norway', 'EURO', '51', '10111', '0', '262', false);
INSERT INTO public.who_global_data_import VALUES (149584, '2020-08-21', 'NO', 'Norway', 'EURO', '51', '10162', '2', '264', false);
INSERT INTO public.who_global_data_import VALUES (149585, '2020-08-22', 'NO', 'Norway', 'EURO', '35', '10197', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (149586, '2020-08-23', 'NO', 'Norway', 'EURO', '0', '10197', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (149587, '2020-08-24', 'NO', 'Norway', 'EURO', '0', '10197', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (149588, '2020-08-25', 'NO', 'Norway', 'EURO', '126', '10323', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (149589, '2020-08-26', 'NO', 'Norway', 'EURO', '72', '10395', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (149590, '2020-08-27', 'NO', 'Norway', 'EURO', '59', '10454', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (149591, '2020-08-28', 'NO', 'Norway', 'EURO', '51', '10505', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (149592, '2020-08-29', 'NO', 'Norway', 'EURO', '38', '10543', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (149593, '2020-08-30', 'NO', 'Norway', 'EURO', '0', '10543', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (149594, '2020-08-31', 'NO', 'Norway', 'EURO', '0', '10543', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (149595, '2020-09-01', 'NO', 'Norway', 'EURO', '101', '10644', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (149596, '2020-09-02', 'NO', 'Norway', 'EURO', '139', '10783', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (149597, '2020-09-03', 'NO', 'Norway', 'EURO', '88', '10871', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (149598, '2020-09-04', 'NO', 'Norway', 'EURO', '164', '11035', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (149599, '2020-09-05', 'NO', 'Norway', 'EURO', '85', '11120', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (149600, '2020-09-06', 'NO', 'Norway', 'EURO', '0', '11120', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (149601, '2020-09-07', 'NO', 'Norway', 'EURO', '0', '11120', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (149602, '2020-09-08', 'NO', 'Norway', 'EURO', '267', '11387', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (149603, '2020-09-09', 'NO', 'Norway', 'EURO', '132', '11519', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (149604, '2020-09-10', 'NO', 'Norway', 'EURO', '105', '11624', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (149605, '2020-09-11', 'NO', 'Norway', 'EURO', '122', '11746', '1', '265', false);
INSERT INTO public.who_global_data_import VALUES (149606, '2020-09-12', 'NO', 'Norway', 'EURO', '120', '11866', '0', '265', false);
INSERT INTO public.who_global_data_import VALUES (149607, '2020-09-13', 'NO', 'Norway', 'EURO', '0', '11866', '0', '265', false);
INSERT INTO public.who_global_data_import VALUES (149608, '2020-09-14', 'NO', 'Norway', 'EURO', '0', '11866', '0', '265', false);
INSERT INTO public.who_global_data_import VALUES (149609, '2020-09-15', 'NO', 'Norway', 'EURO', '289', '12155', '0', '265', false);
INSERT INTO public.who_global_data_import VALUES (149610, '2020-09-16', 'NO', 'Norway', 'EURO', '122', '12277', '0', '265', false);
INSERT INTO public.who_global_data_import VALUES (149611, '2020-09-17', 'NO', 'Norway', 'EURO', '116', '12393', '0', '265', false);
INSERT INTO public.who_global_data_import VALUES (149612, '2020-09-18', 'NO', 'Norway', 'EURO', '106', '12499', '1', '266', false);
INSERT INTO public.who_global_data_import VALUES (149613, '2020-09-19', 'NO', 'Norway', 'EURO', '146', '12645', '1', '267', false);
INSERT INTO public.who_global_data_import VALUES (149614, '2020-09-20', 'NO', 'Norway', 'EURO', '0', '12645', '0', '267', false);
INSERT INTO public.who_global_data_import VALUES (149615, '2020-09-21', 'NO', 'Norway', 'EURO', '0', '12645', '0', '267', false);
INSERT INTO public.who_global_data_import VALUES (149616, '2020-09-22', 'NO', 'Norway', 'EURO', '251', '12896', '0', '267', false);
INSERT INTO public.who_global_data_import VALUES (149617, '2020-09-23', 'NO', 'Norway', 'EURO', '104', '13000', '0', '267', false);
INSERT INTO public.who_global_data_import VALUES (149618, '2020-09-24', 'NO', 'Norway', 'EURO', '152', '13152', '0', '267', false);
INSERT INTO public.who_global_data_import VALUES (149619, '2020-09-25', 'NO', 'Norway', 'EURO', '123', '13275', '3', '270', false);
INSERT INTO public.who_global_data_import VALUES (149620, '2020-09-26', 'NO', 'Norway', 'EURO', '131', '13406', '0', '270', false);
INSERT INTO public.who_global_data_import VALUES (149621, '2020-09-27', 'NO', 'Norway', 'EURO', '0', '13406', '0', '270', false);
INSERT INTO public.who_global_data_import VALUES (149622, '2020-09-28', 'NO', 'Norway', 'EURO', '0', '13406', '0', '270', false);
INSERT INTO public.who_global_data_import VALUES (149623, '2020-09-29', 'NO', 'Norway', 'EURO', '292', '13698', '4', '274', false);
INSERT INTO public.who_global_data_import VALUES (149624, '2020-09-30', 'NO', 'Norway', 'EURO', '90', '13788', '0', '274', false);
INSERT INTO public.who_global_data_import VALUES (149625, '2020-10-01', 'NO', 'Norway', 'EURO', '126', '13914', '0', '274', false);
INSERT INTO public.who_global_data_import VALUES (149626, '2020-10-02', 'NO', 'Norway', 'EURO', '113', '14027', '0', '274', false);
INSERT INTO public.who_global_data_import VALUES (149627, '2020-10-03', 'NO', 'Norway', 'EURO', '122', '14149', '1', '275', false);
INSERT INTO public.who_global_data_import VALUES (149628, '2020-10-04', 'NO', 'Norway', 'EURO', '0', '14149', '0', '275', false);
INSERT INTO public.who_global_data_import VALUES (149629, '2020-10-05', 'NO', 'Norway', 'EURO', '0', '14149', '0', '275', false);
INSERT INTO public.who_global_data_import VALUES (149630, '2020-10-06', 'NO', 'Norway', 'EURO', '308', '14457', '0', '275', false);
INSERT INTO public.who_global_data_import VALUES (149631, '2020-10-07', 'NO', 'Norway', 'EURO', '147', '14604', '0', '275', false);
INSERT INTO public.who_global_data_import VALUES (149632, '2020-10-08', 'NO', 'Norway', 'EURO', '180', '14784', '0', '275', false);
INSERT INTO public.who_global_data_import VALUES (149633, '2020-10-09', 'NO', 'Norway', 'EURO', '228', '15012', '0', '275', false);
INSERT INTO public.who_global_data_import VALUES (149634, '2020-10-10', 'NO', 'Norway', 'EURO', '209', '15221', '0', '275', false);
INSERT INTO public.who_global_data_import VALUES (149635, '2020-10-11', 'NO', 'Norway', 'EURO', '0', '15221', '0', '275', false);
INSERT INTO public.who_global_data_import VALUES (149636, '2020-10-12', 'NO', 'Norway', 'EURO', '0', '15221', '0', '275', false);
INSERT INTO public.who_global_data_import VALUES (149637, '2020-10-13', 'NO', 'Norway', 'EURO', '303', '15524', '1', '276', false);
INSERT INTO public.who_global_data_import VALUES (149638, '2020-10-14', 'NO', 'Norway', 'EURO', '115', '15639', '1', '277', false);
INSERT INTO public.who_global_data_import VALUES (149639, '2020-10-15', 'NO', 'Norway', 'EURO', '152', '15791', '0', '277', false);
INSERT INTO public.who_global_data_import VALUES (149640, '2020-10-16', 'NO', 'Norway', 'EURO', '162', '15953', '1', '278', false);
INSERT INTO public.who_global_data_import VALUES (149641, '2020-10-17', 'NO', 'Norway', 'EURO', '183', '16136', '0', '278', false);
INSERT INTO public.who_global_data_import VALUES (149642, '2020-10-18', 'NO', 'Norway', 'EURO', '0', '16136', '0', '278', false);
INSERT INTO public.who_global_data_import VALUES (149643, '2020-10-19', 'NO', 'Norway', 'EURO', '0', '16136', '0', '278', false);
INSERT INTO public.who_global_data_import VALUES (149644, '2020-10-20', 'NO', 'Norway', 'EURO', '320', '16456', '0', '278', false);
INSERT INTO public.who_global_data_import VALUES (149645, '2020-10-21', 'NO', 'Norway', 'EURO', '147', '16603', '0', '278', false);
INSERT INTO public.who_global_data_import VALUES (149646, '2020-10-22', 'NO', 'Norway', 'EURO', '168', '16771', '1', '279', false);
INSERT INTO public.who_global_data_import VALUES (149647, '2020-10-23', 'NO', 'Norway', 'EURO', '193', '16964', '0', '279', false);
INSERT INTO public.who_global_data_import VALUES (149648, '2020-10-24', 'NO', 'Norway', 'EURO', '268', '17232', '0', '279', false);
INSERT INTO public.who_global_data_import VALUES (149649, '2020-10-25', 'NO', 'Norway', 'EURO', '0', '17232', '0', '279', false);
INSERT INTO public.who_global_data_import VALUES (149650, '2020-10-26', 'NO', 'Norway', 'EURO', '0', '17232', '0', '279', false);
INSERT INTO public.who_global_data_import VALUES (149651, '2020-10-27', 'NO', 'Norway', 'EURO', '676', '17908', '0', '279', false);
INSERT INTO public.who_global_data_import VALUES (149652, '2020-10-28', 'NO', 'Norway', 'EURO', '433', '18341', '1', '280', false);
INSERT INTO public.who_global_data_import VALUES (149653, '2020-10-29', 'NO', 'Norway', 'EURO', '322', '18663', '0', '280', false);
INSERT INTO public.who_global_data_import VALUES (149654, '2020-10-30', 'NO', 'Norway', 'EURO', '403', '19066', '1', '281', false);
INSERT INTO public.who_global_data_import VALUES (149655, '2020-10-31', 'NO', 'Norway', 'EURO', '497', '19563', '1', '282', false);
INSERT INTO public.who_global_data_import VALUES (149656, '2020-11-01', 'NO', 'Norway', 'EURO', '0', '19563', '0', '282', false);
INSERT INTO public.who_global_data_import VALUES (149657, '2020-11-02', 'NO', 'Norway', 'EURO', '0', '19563', '0', '282', false);
INSERT INTO public.who_global_data_import VALUES (149658, '2020-11-03', 'NO', 'Norway', 'EURO', '1071', '20634', '0', '282', false);
INSERT INTO public.who_global_data_import VALUES (149659, '2020-11-04', 'NO', 'Norway', 'EURO', '700', '21334', '0', '282', false);
INSERT INTO public.who_global_data_import VALUES (149660, '2020-11-05', 'NO', 'Norway', 'EURO', '620', '21954', '0', '282', false);
INSERT INTO public.who_global_data_import VALUES (149661, '2020-11-06', 'NO', 'Norway', 'EURO', '621', '22575', '2', '284', false);
INSERT INTO public.who_global_data_import VALUES (149662, '2020-11-07', 'NO', 'Norway', 'EURO', '650', '23225', '1', '285', false);
INSERT INTO public.who_global_data_import VALUES (149663, '2020-11-08', 'NO', 'Norway', 'EURO', '0', '23225', '0', '285', false);
INSERT INTO public.who_global_data_import VALUES (149664, '2020-11-09', 'NO', 'Norway', 'EURO', '0', '23225', '0', '285', false);
INSERT INTO public.who_global_data_import VALUES (149665, '2020-11-10', 'NO', 'Norway', 'EURO', '1502', '24727', '0', '285', false);
INSERT INTO public.who_global_data_import VALUES (149666, '2020-11-11', 'NO', 'Norway', 'EURO', '594', '25321', '0', '285', false);
INSERT INTO public.who_global_data_import VALUES (149667, '2020-11-12', 'NO', 'Norway', 'EURO', '564', '25885', '0', '285', false);
INSERT INTO public.who_global_data_import VALUES (149668, '2020-11-13', 'NO', 'Norway', 'EURO', '618', '26503', '6', '291', false);
INSERT INTO public.who_global_data_import VALUES (149669, '2020-11-14', 'NO', 'Norway', 'EURO', '723', '27226', '3', '294', false);
INSERT INTO public.who_global_data_import VALUES (149670, '2020-11-15', 'NO', 'Norway', 'EURO', '0', '27226', '0', '294', false);
INSERT INTO public.who_global_data_import VALUES (149671, '2020-11-16', 'NO', 'Norway', 'EURO', '0', '27226', '0', '294', false);
INSERT INTO public.who_global_data_import VALUES (149672, '2020-11-17', 'NO', 'Norway', 'EURO', '1737', '28963', '0', '294', false);
INSERT INTO public.who_global_data_import VALUES (149673, '2020-11-18', 'NO', 'Norway', 'EURO', '547', '29510', '4', '298', false);
INSERT INTO public.who_global_data_import VALUES (149674, '2020-11-19', 'NO', 'Norway', 'EURO', '603', '30113', '1', '299', false);
INSERT INTO public.who_global_data_import VALUES (149675, '2020-11-20', 'NO', 'Norway', 'EURO', '655', '30768', '6', '305', false);
INSERT INTO public.who_global_data_import VALUES (149676, '2020-11-21', 'NO', 'Norway', 'EURO', '670', '31438', '1', '306', false);
INSERT INTO public.who_global_data_import VALUES (149677, '2020-11-22', 'NO', 'Norway', 'EURO', '0', '31438', '0', '306', false);
INSERT INTO public.who_global_data_import VALUES (149678, '2020-11-23', 'NO', 'Norway', 'EURO', '0', '31438', '0', '306', false);
INSERT INTO public.who_global_data_import VALUES (149679, '2020-11-24', 'NO', 'Norway', 'EURO', '1329', '32767', '5', '311', false);
INSERT INTO public.who_global_data_import VALUES (149680, '2020-11-25', 'NO', 'Norway', 'EURO', '416', '33183', '3', '314', false);
INSERT INTO public.who_global_data_import VALUES (149681, '2020-11-26', 'NO', 'Norway', 'EURO', '531', '33714', '2', '316', false);
INSERT INTO public.who_global_data_import VALUES (149682, '2020-11-27', 'NO', 'Norway', 'EURO', '553', '34267', '0', '316', false);
INSERT INTO public.who_global_data_import VALUES (149683, '2020-11-28', 'NO', 'Norway', 'EURO', '480', '34747', '12', '328', false);
INSERT INTO public.who_global_data_import VALUES (149684, '2020-11-29', 'NO', 'Norway', 'EURO', '0', '34747', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (149685, '2020-11-30', 'NO', 'Norway', 'EURO', '0', '34747', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (149686, '2020-12-01', 'NO', 'Norway', 'EURO', '1079', '35826', '4', '332', false);
INSERT INTO public.who_global_data_import VALUES (149687, '2020-12-02', 'NO', 'Norway', 'EURO', '324', '36150', '2', '334', false);
INSERT INTO public.who_global_data_import VALUES (149688, '2020-12-03', 'NO', 'Norway', 'EURO', '441', '36591', '17', '351', false);
INSERT INTO public.who_global_data_import VALUES (149689, '2020-12-04', 'NO', 'Norway', 'EURO', '377', '36968', '2', '353', false);
INSERT INTO public.who_global_data_import VALUES (149690, '2020-12-05', 'NO', 'Norway', 'EURO', '403', '37371', '1', '354', false);
INSERT INTO public.who_global_data_import VALUES (149691, '2020-12-06', 'NO', 'Norway', 'EURO', '0', '37371', '0', '354', false);
INSERT INTO public.who_global_data_import VALUES (149692, '2020-12-07', 'NO', 'Norway', 'EURO', '0', '37371', '0', '354', false);
INSERT INTO public.who_global_data_import VALUES (149693, '2020-12-08', 'NO', 'Norway', 'EURO', '951', '38322', '5', '359', false);
INSERT INTO public.who_global_data_import VALUES (149694, '2020-12-09', 'NO', 'Norway', 'EURO', '381', '38703', '2', '361', false);
INSERT INTO public.who_global_data_import VALUES (149695, '2020-12-10', 'NO', 'Norway', 'EURO', '459', '39162', '0', '361', false);
INSERT INTO public.who_global_data_import VALUES (149696, '2020-12-11', 'NO', 'Norway', 'EURO', '362', '39524', '21', '382', false);
INSERT INTO public.who_global_data_import VALUES (149697, '2020-12-12', 'NO', 'Norway', 'EURO', '498', '40022', '5', '387', false);
INSERT INTO public.who_global_data_import VALUES (149698, '2020-12-13', 'NO', 'Norway', 'EURO', '0', '40022', '0', '387', false);
INSERT INTO public.who_global_data_import VALUES (149699, '2020-12-14', 'NO', 'Norway', 'EURO', '0', '40022', '0', '387', false);
INSERT INTO public.who_global_data_import VALUES (149700, '2020-12-15', 'NO', 'Norway', 'EURO', '981', '41003', '6', '393', false);
INSERT INTO public.who_global_data_import VALUES (149701, '2020-12-16', 'NO', 'Norway', 'EURO', '331', '41334', '2', '395', false);
INSERT INTO public.who_global_data_import VALUES (149702, '2020-12-17', 'NO', 'Norway', 'EURO', '518', '41852', '7', '402', false);
INSERT INTO public.who_global_data_import VALUES (149703, '2020-12-18', 'NO', 'Norway', 'EURO', '460', '42312', '2', '404', false);
INSERT INTO public.who_global_data_import VALUES (149704, '2020-12-19', 'NO', 'Norway', 'EURO', '463', '42775', '0', '404', false);
INSERT INTO public.who_global_data_import VALUES (149705, '2020-12-20', 'NO', 'Norway', 'EURO', '0', '42775', '0', '404', false);
INSERT INTO public.who_global_data_import VALUES (149706, '2020-12-21', 'NO', 'Norway', 'EURO', '0', '42775', '0', '404', false);
INSERT INTO public.who_global_data_import VALUES (149707, '2020-12-22', 'NO', 'Norway', 'EURO', '1130', '43905', '1', '405', false);
INSERT INTO public.who_global_data_import VALUES (149708, '2020-12-23', 'NO', 'Norway', 'EURO', '431', '44336', '0', '405', false);
INSERT INTO public.who_global_data_import VALUES (149709, '2020-12-24', 'NO', 'Norway', 'EURO', '596', '44932', '16', '421', false);
INSERT INTO public.who_global_data_import VALUES (149710, '2020-12-25', 'NO', 'Norway', 'EURO', '0', '44932', '0', '421', false);
INSERT INTO public.who_global_data_import VALUES (149711, '2020-12-26', 'NO', 'Norway', 'EURO', '0', '44932', '0', '421', false);
INSERT INTO public.who_global_data_import VALUES (149712, '2020-12-27', 'NO', 'Norway', 'EURO', '0', '44932', '0', '421', false);
INSERT INTO public.who_global_data_import VALUES (149713, '2020-12-28', 'NO', 'Norway', 'EURO', '0', '44932', '0', '421', false);
INSERT INTO public.who_global_data_import VALUES (149714, '2020-12-29', 'NO', 'Norway', 'EURO', '2125', '47057', '8', '429', false);
INSERT INTO public.who_global_data_import VALUES (149715, '2020-12-30', 'NO', 'Norway', 'EURO', '526', '47583', '4', '433', false);
INSERT INTO public.who_global_data_import VALUES (149716, '2020-12-31', 'NO', 'Norway', 'EURO', '695', '48278', '3', '436', false);
INSERT INTO public.who_global_data_import VALUES (149717, '2021-01-01', 'NO', 'Norway', 'EURO', '0', '48278', '0', '436', false);
INSERT INTO public.who_global_data_import VALUES (149718, '2021-01-02', 'NO', 'Norway', 'EURO', '0', '48278', '0', '436', false);
INSERT INTO public.who_global_data_import VALUES (149719, '2021-01-03', 'NO', 'Norway', 'EURO', '0', '48278', '0', '436', false);
INSERT INTO public.who_global_data_import VALUES (149720, '2021-01-04', 'NO', 'Norway', 'EURO', '0', '48278', '0', '436', false);
INSERT INTO public.who_global_data_import VALUES (149721, '2021-01-05', 'NO', 'Norway', 'EURO', '2437', '50715', '13', '449', false);
INSERT INTO public.who_global_data_import VALUES (149722, '2021-01-06', 'NO', 'Norway', 'EURO', '525', '51240', '3', '452', false);
INSERT INTO public.who_global_data_import VALUES (149723, '2021-01-07', 'NO', 'Norway', 'EURO', '940', '52180', '14', '466', false);
INSERT INTO public.who_global_data_import VALUES (149724, '2021-01-08', 'NO', 'Norway', 'EURO', '787', '52967', '1', '467', false);
INSERT INTO public.who_global_data_import VALUES (149725, '2021-01-09', 'NO', 'Norway', 'EURO', '825', '53792', '4', '471', false);
INSERT INTO public.who_global_data_import VALUES (149726, '2021-01-10', 'NO', 'Norway', 'EURO', '0', '53792', '0', '471', false);
INSERT INTO public.who_global_data_import VALUES (149727, '2021-01-11', 'NO', 'Norway', 'EURO', '1681', '55473', '7', '478', false);
INSERT INTO public.who_global_data_import VALUES (149728, '2021-01-12', 'NO', 'Norway', 'EURO', '428', '55901', '4', '482', false);
INSERT INTO public.who_global_data_import VALUES (149729, '2021-01-13', 'NO', 'Norway', 'EURO', '713', '56614', '27', '509', false);
INSERT INTO public.who_global_data_import VALUES (149730, '2021-01-14', 'NO', 'Norway', 'EURO', '665', '57279', '2', '511', false);
INSERT INTO public.who_global_data_import VALUES (149731, '2021-01-15', 'NO', 'Norway', 'EURO', '455', '57734', '6', '517', false);
INSERT INTO public.who_global_data_import VALUES (149732, '2021-01-16', 'NO', 'Norway', 'EURO', '0', '57734', '0', '517', false);
INSERT INTO public.who_global_data_import VALUES (149733, '2021-01-17', 'NO', 'Norway', 'EURO', '0', '57734', '0', '517', false);
INSERT INTO public.who_global_data_import VALUES (149734, '2020-01-03', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149735, '2020-01-04', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149736, '2020-01-05', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149737, '2020-01-06', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149738, '2020-01-07', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149739, '2020-01-08', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149740, '2020-01-09', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149741, '2020-01-10', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149742, '2020-01-11', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149743, '2020-01-12', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149744, '2020-01-13', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149745, '2020-01-14', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149746, '2020-01-15', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149747, '2020-01-16', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149748, '2020-01-17', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149749, '2020-01-18', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149750, '2020-01-19', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149751, '2020-01-20', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149752, '2020-01-21', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149753, '2020-01-22', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149754, '2020-01-23', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149755, '2020-01-24', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149756, '2020-01-25', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149757, '2020-01-26', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149758, '2020-01-27', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149759, '2020-01-28', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149760, '2020-01-29', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149761, '2020-01-30', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149762, '2020-01-31', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149763, '2020-02-01', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149764, '2020-02-02', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149765, '2020-02-03', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149766, '2020-02-04', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149767, '2020-02-05', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149768, '2020-02-06', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149769, '2020-02-07', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149770, '2020-02-08', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149771, '2020-02-09', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149772, '2020-02-10', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149773, '2020-02-11', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149774, '2020-02-12', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149775, '2020-02-13', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149776, '2020-02-14', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149777, '2020-02-15', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149778, '2020-02-16', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149779, '2020-02-17', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149780, '2020-02-18', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149781, '2020-02-19', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149782, '2020-02-20', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149783, '2020-02-21', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149784, '2020-02-22', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149785, '2020-02-23', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149786, '2020-02-24', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149787, '2020-02-25', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149788, '2020-02-26', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149789, '2020-02-27', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149790, '2020-02-28', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149791, '2020-02-29', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149792, '2020-03-01', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149793, '2020-03-02', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149794, '2020-03-03', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149795, '2020-03-04', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149796, '2020-03-05', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '11', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149797, '2020-03-06', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '9', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149798, '2020-03-07', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149799, '2020-03-08', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '3', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149800, '2020-03-09', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '6', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149801, '2020-03-10', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '4', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149802, '2020-03-11', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149803, '2020-03-12', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149804, '2020-03-13', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '4', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149805, '2020-03-14', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '3', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149806, '2020-03-15', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149807, '2020-03-16', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1', '43', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149808, '2020-03-17', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2', '45', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149809, '2020-03-18', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '45', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149810, '2020-03-19', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '6', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149811, '2020-03-20', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '-3', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149812, '2020-03-21', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '4', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149813, '2020-03-22', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '7', '59', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149814, '2020-03-23', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '59', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149815, '2020-03-24', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149816, '2020-03-25', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (149817, '2020-03-26', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '22', '84', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (149818, '2020-03-27', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '7', '91', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (149819, '2020-03-28', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '6', '97', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (149820, '2020-03-29', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '9', '106', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (149821, '2020-03-30', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '9', '115', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (149822, '2020-03-31', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2', '117', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (149823, '2020-04-01', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '17', '134', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (149824, '2020-04-02', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '21', '155', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (149825, '2020-04-03', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '16', '171', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (149826, '2020-04-04', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '34', '205', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (149827, '2020-04-05', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '12', '217', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (149828, '2020-04-06', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '36', '253', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (149829, '2020-04-07', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1', '254', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (149830, '2020-04-08', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '9', '263', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (149831, '2020-04-09', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '263', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (149832, '2020-04-10', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '3', '266', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (149833, '2020-04-11', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2', '268', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149834, '2020-04-12', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '268', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149835, '2020-04-13', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '5', '273', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149836, '2020-04-14', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '14', '287', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149837, '2020-04-15', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '4', '291', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149838, '2020-04-16', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '3', '294', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149839, '2020-04-17', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '13', '307', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149840, '2020-04-18', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '6', '313', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149841, '2020-04-19', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '9', '322', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149842, '2020-04-20', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '7', '329', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149843, '2020-04-21', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '329', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149844, '2020-04-22', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '6', '335', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149845, '2020-04-23', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1', '336', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149846, '2020-04-24', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '4', '340', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149847, '2020-04-25', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2', '342', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149848, '2020-04-26', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '342', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149849, '2020-04-27', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '342', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149850, '2020-04-28', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1', '343', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149851, '2020-04-29', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '343', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149852, '2020-04-30', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1', '344', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149853, '2020-05-01', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '9', '353', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149854, '2020-05-02', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '353', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149855, '2020-05-03', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '353', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (149856, '2020-05-04', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '171', '524', '2', '4', false);
INSERT INTO public.who_global_data_import VALUES (149857, '2020-05-05', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '14', '538', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (149858, '2020-05-06', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '8', '546', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (149859, '2020-05-07', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1', '547', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (149860, '2020-05-08', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '547', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (149861, '2020-05-09', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '547', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (149862, '2020-05-10', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '547', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (149863, '2020-05-11', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '547', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (149864, '2020-05-12', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '547', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (149865, '2020-05-13', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1', '548', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (149866, '2020-05-14', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '548', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (149867, '2020-05-15', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '6', '554', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (149868, '2020-05-16', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '554', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (149869, '2020-05-17', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '6', '560', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (149870, '2020-05-18', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '560', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (149871, '2020-05-19', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '7', '567', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (149872, '2020-05-20', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '10', '577', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (149873, '2020-05-21', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '19', '596', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (149874, '2020-05-22', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '6', '602', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (149875, '2020-05-23', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '602', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (149876, '2020-05-24', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '602', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (149877, '2020-05-25', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '602', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (149878, '2020-05-26', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '602', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (149879, '2020-05-27', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '3', '605', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (149880, '2020-05-28', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '8', '613', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (149881, '2020-05-29', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '12', '625', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (149882, '2020-05-30', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '625', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (149883, '2020-05-31', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1', '626', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (149884, '2020-06-01', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1', '627', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (149885, '2020-06-02', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1', '628', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (149886, '2020-06-03', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2', '630', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (149887, '2020-06-04', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '6', '636', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (149888, '2020-06-05', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '7', '643', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (149889, '2020-06-06', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '643', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (149890, '2020-06-07', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '643', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (149891, '2020-06-08', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '0', '643', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (149892, '2020-06-09', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '9', '652', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (149893, '2020-06-10', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '9', '661', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (149894, '2020-06-11', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '4', '665', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (149895, '2020-06-12', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2', '667', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (149896, '2020-06-13', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2', '669', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (149897, '2020-06-14', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '4', '673', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (149898, '2020-06-15', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '3', '676', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (149899, '2020-06-16', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '13', '689', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (149900, '2020-06-17', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '6', '695', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (149901, '2020-06-18', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '50', '745', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (149902, '2020-06-19', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '50', '795', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (149903, '2020-06-20', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '75', '870', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (149904, '2020-06-21', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '109', '979', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (149905, '2020-06-22', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '49', '1028', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (149906, '2020-06-23', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '168', '1196', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (149907, '2020-06-24', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '179', '1375', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (149908, '2020-06-25', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '159', '1534', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (149909, '2020-06-26', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '54', '1588', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (149910, '2020-06-27', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '207', '1795', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (149911, '2020-06-28', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '258', '2053', '2', '7', false);
INSERT INTO public.who_global_data_import VALUES (149912, '2020-06-29', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '195', '2248', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (149913, '2020-06-30', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '195', '2443', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (149914, '2020-07-01', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '322', '2765', '3', '11', false);
INSERT INTO public.who_global_data_import VALUES (149915, '2020-07-02', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '330', '3095', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (149916, '2020-07-03', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '322', '3417', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (149917, '2020-07-04', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '272', '3689', '4', '15', false);
INSERT INTO public.who_global_data_import VALUES (149918, '2020-07-05', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '561', '4250', '4', '19', false);
INSERT INTO public.who_global_data_import VALUES (149919, '2020-07-06', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '472', '4722', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (149920, '2020-07-07', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '64', '4786', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (149921, '2020-07-08', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '306', '5092', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (149922, '2020-07-09', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '475', '5567', '2', '24', false);
INSERT INTO public.who_global_data_import VALUES (149923, '2020-07-10', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '262', '5829', '3', '27', false);
INSERT INTO public.who_global_data_import VALUES (149924, '2020-07-11', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '396', '6225', '3', '30', false);
INSERT INTO public.who_global_data_import VALUES (149925, '2020-07-12', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '463', '6688', '2', '32', false);
INSERT INTO public.who_global_data_import VALUES (149926, '2020-07-13', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '349', '7037', '7', '39', false);
INSERT INTO public.who_global_data_import VALUES (149927, '2020-07-14', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '404', '7441', '2', '41', false);
INSERT INTO public.who_global_data_import VALUES (149928, '2020-07-15', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '293', '7734', '6', '47', false);
INSERT INTO public.who_global_data_import VALUES (149929, '2020-07-16', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '419', '8153', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (149930, '2020-07-17', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '463', '8616', '5', '52', false);
INSERT INTO public.who_global_data_import VALUES (149931, '2020-07-18', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '439', '9055', '5', '57', false);
INSERT INTO public.who_global_data_import VALUES (149932, '2020-07-19', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '532', '9587', '5', '62', false);
INSERT INTO public.who_global_data_import VALUES (149933, '2020-07-20', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '465', '10052', '3', '65', false);
INSERT INTO public.who_global_data_import VALUES (149934, '2020-07-21', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '468', '10520', '1', '66', false);
INSERT INTO public.who_global_data_import VALUES (149935, '2020-07-22', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '403', '10923', '1', '67', false);
INSERT INTO public.who_global_data_import VALUES (149936, '2020-07-23', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '356', '11279', '2', '69', false);
INSERT INTO public.who_global_data_import VALUES (149937, '2020-07-24', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '596', '11875', '1', '70', false);
INSERT INTO public.who_global_data_import VALUES (149938, '2020-07-25', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '537', '12412', '3', '73', false);
INSERT INTO public.who_global_data_import VALUES (149939, '2020-07-26', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '383', '12795', '5', '78', false);
INSERT INTO public.who_global_data_import VALUES (149940, '2020-07-27', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '330', '13125', '1', '79', false);
INSERT INTO public.who_global_data_import VALUES (149941, '2020-07-28', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '332', '13457', '2', '81', false);
INSERT INTO public.who_global_data_import VALUES (149942, '2020-07-29', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '481', '13938', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (149943, '2020-07-30', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '520', '14458', '2', '83', false);
INSERT INTO public.who_global_data_import VALUES (149944, '2020-07-31', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '380', '14838', '1', '84', false);
INSERT INTO public.who_global_data_import VALUES (149945, '2020-08-01', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '394', '15232', '1', '85', false);
INSERT INTO public.who_global_data_import VALUES (149946, '2020-08-02', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '323', '15555', '1', '86', false);
INSERT INTO public.who_global_data_import VALUES (149947, '2020-08-03', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '225', '15780', '1', '87', false);
INSERT INTO public.who_global_data_import VALUES (149948, '2020-08-04', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '244', '16024', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (149949, '2020-08-05', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '604', '16628', '2', '89', false);
INSERT INTO public.who_global_data_import VALUES (149950, '2020-08-06', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '353', '16981', '3', '92', false);
INSERT INTO public.who_global_data_import VALUES (149951, '2020-08-07', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '453', '17434', '3', '95', false);
INSERT INTO public.who_global_data_import VALUES (149952, '2020-08-08', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '514', '17948', '2', '97', false);
INSERT INTO public.who_global_data_import VALUES (149953, '2020-08-09', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '426', '18374', '6', '103', false);
INSERT INTO public.who_global_data_import VALUES (149954, '2020-08-10', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '277', '18651', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (149955, '2020-08-11', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '470', '19121', '7', '110', false);
INSERT INTO public.who_global_data_import VALUES (149956, '2020-08-12', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '473', '19594', '4', '114', false);
INSERT INTO public.who_global_data_import VALUES (149957, '2020-08-13', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '499', '20093', '1', '115', false);
INSERT INTO public.who_global_data_import VALUES (149958, '2020-08-14', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '432', '20525', '1', '116', false);
INSERT INTO public.who_global_data_import VALUES (149959, '2020-08-15', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '531', '21056', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (149960, '2020-08-16', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '498', '21554', '3', '119', false);
INSERT INTO public.who_global_data_import VALUES (149961, '2020-08-17', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '381', '21935', '2', '121', false);
INSERT INTO public.who_global_data_import VALUES (149962, '2020-08-18', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '456', '22391', '2', '123', false);
INSERT INTO public.who_global_data_import VALUES (149963, '2020-08-19', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '612', '23003', '1', '124', false);
INSERT INTO public.who_global_data_import VALUES (149964, '2020-08-20', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '424', '23427', '3', '127', false);
INSERT INTO public.who_global_data_import VALUES (149965, '2020-08-21', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '503', '23930', '4', '131', false);
INSERT INTO public.who_global_data_import VALUES (149966, '2020-08-22', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '457', '24387', '4', '135', false);
INSERT INTO public.who_global_data_import VALUES (149967, '2020-08-23', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '311', '24698', '3', '138', false);
INSERT INTO public.who_global_data_import VALUES (149968, '2020-08-24', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '326', '25024', '5', '143', false);
INSERT INTO public.who_global_data_import VALUES (149969, '2020-08-25', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '553', '25577', '7', '150', false);
INSERT INTO public.who_global_data_import VALUES (149970, '2020-08-26', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '585', '26162', '0', '150', false);
INSERT INTO public.who_global_data_import VALUES (149971, '2020-08-27', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '602', '26764', '2', '152', false);
INSERT INTO public.who_global_data_import VALUES (149972, '2020-08-28', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '622', '27386', '6', '158', false);
INSERT INTO public.who_global_data_import VALUES (149973, '2020-08-29', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '724', '28110', '4', '162', false);
INSERT INTO public.who_global_data_import VALUES (149974, '2020-08-30', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '417', '28527', '2', '164', false);
INSERT INTO public.who_global_data_import VALUES (149975, '2020-08-31', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '536', '29063', '5', '169', false);
INSERT INTO public.who_global_data_import VALUES (149976, '2020-09-01', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '875', '29938', '4', '173', false);
INSERT INTO public.who_global_data_import VALUES (149977, '2020-09-02', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '552', '30490', '7', '180', false);
INSERT INTO public.who_global_data_import VALUES (149978, '2020-09-03', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '843', '31333', '4', '184', false);
INSERT INTO public.who_global_data_import VALUES (149979, '2020-09-04', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '596', '31929', '5', '189', false);
INSERT INTO public.who_global_data_import VALUES (149980, '2020-09-05', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '888', '32817', '3', '192', false);
INSERT INTO public.who_global_data_import VALUES (149981, '2020-09-06', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '433', '33250', '7', '199', false);
INSERT INTO public.who_global_data_import VALUES (149982, '2020-09-07', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '762', '34012', '4', '203', false);
INSERT INTO public.who_global_data_import VALUES (149983, '2020-09-08', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '789', '34801', '3', '206', false);
INSERT INTO public.who_global_data_import VALUES (149984, '2020-09-09', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '717', '35518', '9', '215', false);
INSERT INTO public.who_global_data_import VALUES (149985, '2020-09-10', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '696', '36214', '2', '217', false);
INSERT INTO public.who_global_data_import VALUES (149986, '2020-09-11', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1000', '37214', '7', '224', false);
INSERT INTO public.who_global_data_import VALUES (149987, '2020-09-12', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '652', '37866', '8', '232', false);
INSERT INTO public.who_global_data_import VALUES (149988, '2020-09-13', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '650', '38516', '6', '238', false);
INSERT INTO public.who_global_data_import VALUES (149989, '2020-09-14', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '994', '39510', '12', '250', false);
INSERT INTO public.who_global_data_import VALUES (149990, '2020-09-15', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '788', '40298', '5', '255', false);
INSERT INTO public.who_global_data_import VALUES (149991, '2020-09-16', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1118', '41416', '6', '261', false);
INSERT INTO public.who_global_data_import VALUES (149992, '2020-09-17', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '963', '42379', '15', '276', false);
INSERT INTO public.who_global_data_import VALUES (149993, '2020-09-18', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '966', '43345', '2', '278', false);
INSERT INTO public.who_global_data_import VALUES (149994, '2020-09-19', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '692', '44037', '8', '286', false);
INSERT INTO public.who_global_data_import VALUES (149995, '2020-09-20', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '726', '44763', '5', '291', false);
INSERT INTO public.who_global_data_import VALUES (149996, '2020-09-21', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '683', '45446', '9', '300', false);
INSERT INTO public.who_global_data_import VALUES (149997, '2020-09-22', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '611', '46057', '9', '309', false);
INSERT INTO public.who_global_data_import VALUES (149998, '2020-09-23', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '557', '46614', '5', '314', false);
INSERT INTO public.who_global_data_import VALUES (149999, '2020-09-24', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '503', '47117', '3', '317', false);
INSERT INTO public.who_global_data_import VALUES (150000, '2020-09-25', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '713', '47830', '5', '322', false);
INSERT INTO public.who_global_data_import VALUES (150001, '2020-09-26', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '452', '48282', '5', '327', false);
INSERT INTO public.who_global_data_import VALUES (150002, '2020-09-27', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '290', '48572', '7', '334', false);
INSERT INTO public.who_global_data_import VALUES (150003, '2020-09-28', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '620', '49192', '9', '343', false);
INSERT INTO public.who_global_data_import VALUES (150004, '2020-09-29', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '503', '49695', '10', '353', false);
INSERT INTO public.who_global_data_import VALUES (150005, '2020-09-30', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '420', '50115', '7', '360', false);
INSERT INTO public.who_global_data_import VALUES (150006, '2020-10-01', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '426', '50541', '8', '368', false);
INSERT INTO public.who_global_data_import VALUES (150007, '2020-10-02', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '521', '51062', '8', '376', false);
INSERT INTO public.who_global_data_import VALUES (150008, '2020-10-03', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '545', '51607', '3', '379', false);
INSERT INTO public.who_global_data_import VALUES (150009, '2020-10-04', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '406', '52013', '11', '390', false);
INSERT INTO public.who_global_data_import VALUES (150010, '2020-10-05', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '420', '52433', '1', '391', false);
INSERT INTO public.who_global_data_import VALUES (150011, '2020-10-06', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '521', '52954', '11', '402', false);
INSERT INTO public.who_global_data_import VALUES (150012, '2020-10-07', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '475', '53429', '10', '412', false);
INSERT INTO public.who_global_data_import VALUES (150013, '2020-10-08', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '510', '53939', '6', '418', false);
INSERT INTO public.who_global_data_import VALUES (150014, '2020-10-09', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '416', '54355', '4', '422', false);
INSERT INTO public.who_global_data_import VALUES (150015, '2020-10-10', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '498', '54853', '9', '431', false);
INSERT INTO public.who_global_data_import VALUES (150016, '2020-10-11', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '281', '55134', '11', '442', false);
INSERT INTO public.who_global_data_import VALUES (150017, '2020-10-12', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '422', '55556', '3', '445', false);
INSERT INTO public.who_global_data_import VALUES (150018, '2020-10-13', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '395', '55951', '10', '455', false);
INSERT INTO public.who_global_data_import VALUES (150019, '2020-10-14', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '516', '56467', '4', '459', false);
INSERT INTO public.who_global_data_import VALUES (150020, '2020-10-15', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '532', '56999', '4', '463', false);
INSERT INTO public.who_global_data_import VALUES (150021, '2020-10-16', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '442', '57441', '8', '471', false);
INSERT INTO public.who_global_data_import VALUES (150022, '2020-10-17', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '397', '57838', '1', '472', false);
INSERT INTO public.who_global_data_import VALUES (150023, '2020-10-18', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '312', '58150', '0', '472', false);
INSERT INTO public.who_global_data_import VALUES (150024, '2020-10-19', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '389', '58539', '6', '478', false);
INSERT INTO public.who_global_data_import VALUES (150025, '2020-10-20', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '543', '59082', '6', '484', false);
INSERT INTO public.who_global_data_import VALUES (150026, '2020-10-21', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '513', '59595', '8', '492', false);
INSERT INTO public.who_global_data_import VALUES (150027, '2020-10-22', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '569', '60164', '6', '498', false);
INSERT INTO public.who_global_data_import VALUES (150028, '2020-10-23', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '506', '60670', '8', '506', false);
INSERT INTO public.who_global_data_import VALUES (150029, '2020-10-24', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '513', '61183', '4', '510', false);
INSERT INTO public.who_global_data_import VALUES (150030, '2020-10-25', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '410', '61593', '4', '514', false);
INSERT INTO public.who_global_data_import VALUES (150031, '2020-10-26', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '453', '62046', '5', '519', false);
INSERT INTO public.who_global_data_import VALUES (150032, '2020-10-27', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '542', '62588', '6', '525', false);
INSERT INTO public.who_global_data_import VALUES (150033, '2020-10-28', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '576', '63164', '4', '529', false);
INSERT INTO public.who_global_data_import VALUES (150034, '2020-10-29', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '450', '63614', '8', '537', false);
INSERT INTO public.who_global_data_import VALUES (150035, '2020-10-30', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '623', '64237', '8', '545', false);
INSERT INTO public.who_global_data_import VALUES (150036, '2020-10-31', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '504', '64741', '8', '553', false);
INSERT INTO public.who_global_data_import VALUES (150037, '2020-11-01', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '521', '65262', '2', '555', false);
INSERT INTO public.who_global_data_import VALUES (150038, '2020-11-02', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '540', '65802', '6', '561', false);
INSERT INTO public.who_global_data_import VALUES (150039, '2020-11-03', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '749', '66551', '4', '565', false);
INSERT INTO public.who_global_data_import VALUES (150040, '2020-11-04', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '633', '67184', '8', '573', false);
INSERT INTO public.who_global_data_import VALUES (150041, '2020-11-05', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '734', '67918', '3', '576', false);
INSERT INTO public.who_global_data_import VALUES (150042, '2020-11-06', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '582', '68500', '4', '580', false);
INSERT INTO public.who_global_data_import VALUES (150043, '2020-11-07', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '681', '69181', '3', '583', false);
INSERT INTO public.who_global_data_import VALUES (150044, '2020-11-08', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '431', '69612', '1', '584', false);
INSERT INTO public.who_global_data_import VALUES (150045, '2020-11-09', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '549', '70161', '3', '587', false);
INSERT INTO public.who_global_data_import VALUES (150046, '2020-11-10', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '680', '70841', '6', '593', false);
INSERT INTO public.who_global_data_import VALUES (150047, '2020-11-11', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '660', '71501', '14', '607', false);
INSERT INTO public.who_global_data_import VALUES (150048, '2020-11-12', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '643', '72144', '5', '612', false);
INSERT INTO public.who_global_data_import VALUES (150049, '2020-11-13', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '823', '72967', '5', '617', false);
INSERT INTO public.who_global_data_import VALUES (150050, '2020-11-14', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '730', '73697', '6', '623', false);
INSERT INTO public.who_global_data_import VALUES (150051, '2020-11-15', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '653', '74350', '10', '633', false);
INSERT INTO public.who_global_data_import VALUES (150052, '2020-11-16', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '976', '75326', '7', '640', false);
INSERT INTO public.who_global_data_import VALUES (150053, '2020-11-17', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '836', '76162', '7', '647', false);
INSERT INTO public.who_global_data_import VALUES (150054, '2020-11-18', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1158', '77320', '11', '658', false);
INSERT INTO public.who_global_data_import VALUES (150055, '2020-11-19', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1251', '78571', '9', '667', false);
INSERT INTO public.who_global_data_import VALUES (150056, '2020-11-20', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1251', '79822', '9', '676', false);
INSERT INTO public.who_global_data_import VALUES (150057, '2020-11-21', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1472', '81294', '8', '684', false);
INSERT INTO public.who_global_data_import VALUES (150058, '2020-11-22', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1486', '82780', '14', '698', false);
INSERT INTO public.who_global_data_import VALUES (150059, '2020-11-23', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1560', '84340', '16', '714', false);
INSERT INTO public.who_global_data_import VALUES (150060, '2020-11-24', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1552', '85892', '9', '723', false);
INSERT INTO public.who_global_data_import VALUES (150061, '2020-11-25', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1946', '87838', '17', '740', false);
INSERT INTO public.who_global_data_import VALUES (150062, '2020-11-26', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1720', '89558', '9', '749', false);
INSERT INTO public.who_global_data_import VALUES (150063, '2020-11-27', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1906', '91464', '18', '767', false);
INSERT INTO public.who_global_data_import VALUES (150064, '2020-11-28', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1936', '93400', '9', '776', false);
INSERT INTO public.who_global_data_import VALUES (150065, '2020-11-29', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1461', '94861', '15', '791', false);
INSERT INTO public.who_global_data_import VALUES (150066, '2020-11-30', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1927', '96788', '16', '807', false);
INSERT INTO public.who_global_data_import VALUES (150067, '2020-12-01', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2062', '98850', '15', '822', false);
INSERT INTO public.who_global_data_import VALUES (150068, '2020-12-02', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2536', '101386', '16', '838', false);
INSERT INTO public.who_global_data_import VALUES (150069, '2020-12-03', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2188', '103574', '16', '854', false);
INSERT INTO public.who_global_data_import VALUES (150070, '2020-12-04', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2738', '106312', '19', '873', false);
INSERT INTO public.who_global_data_import VALUES (150071, '2020-12-05', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1968', '108280', '17', '890', false);
INSERT INTO public.who_global_data_import VALUES (150072, '2020-12-06', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1422', '109702', '15', '905', false);
INSERT INTO public.who_global_data_import VALUES (150073, '2020-12-07', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2333', '112035', '17', '922', false);
INSERT INTO public.who_global_data_import VALUES (150074, '2020-12-08', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1720', '113755', '20', '942', false);
INSERT INTO public.who_global_data_import VALUES (150075, '2020-12-09', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1595', '115350', '19', '961', false);
INSERT INTO public.who_global_data_import VALUES (150076, '2020-12-10', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1883', '117233', '23', '984', false);
INSERT INTO public.who_global_data_import VALUES (150077, '2020-12-11', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2181', '119414', '24', '1008', false);
INSERT INTO public.who_global_data_import VALUES (150078, '2020-12-12', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1743', '121157', '21', '1029', false);
INSERT INTO public.who_global_data_import VALUES (150079, '2020-12-13', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1845', '123002', '33', '1062', false);
INSERT INTO public.who_global_data_import VALUES (150080, '2020-12-14', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1639', '124641', '17', '1079', false);
INSERT INTO public.who_global_data_import VALUES (150081, '2020-12-15', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1564', '126205', '28', '1107', false);
INSERT INTO public.who_global_data_import VALUES (150082, '2020-12-16', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2307', '128512', '23', '1130', false);
INSERT INTO public.who_global_data_import VALUES (150083, '2020-12-17', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2525', '131037', '26', '1156', false);
INSERT INTO public.who_global_data_import VALUES (150084, '2020-12-18', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2149', '133186', '30', '1186', false);
INSERT INTO public.who_global_data_import VALUES (150085, '2020-12-19', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2170', '135356', '21', '1207', false);
INSERT INTO public.who_global_data_import VALUES (150086, '2020-12-20', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1750', '137106', '25', '1232', false);
INSERT INTO public.who_global_data_import VALUES (150087, '2020-12-21', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1427', '138533', '24', '1256', false);
INSERT INTO public.who_global_data_import VALUES (150088, '2020-12-22', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1514', '140047', '31', '1287', false);
INSERT INTO public.who_global_data_import VALUES (150089, '2020-12-23', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1561', '141608', '29', '1316', false);
INSERT INTO public.who_global_data_import VALUES (150090, '2020-12-24', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '2110', '143718', '31', '1347', false);
INSERT INTO public.who_global_data_import VALUES (150091, '2020-12-25', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1704', '145422', '17', '1364', false);
INSERT INTO public.who_global_data_import VALUES (150092, '2020-12-26', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1812', '147234', '21', '1385', false);
INSERT INTO public.who_global_data_import VALUES (150093, '2020-12-27', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1306', '148540', '21', '1406', false);
INSERT INTO public.who_global_data_import VALUES (150094, '2020-12-28', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1506', '150046', '28', '1434', false);
INSERT INTO public.who_global_data_import VALUES (150095, '2020-12-29', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1363', '151409', '26', '1460', false);
INSERT INTO public.who_global_data_import VALUES (150096, '2020-12-30', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1149', '152558', '19', '1479', false);
INSERT INTO public.who_global_data_import VALUES (150097, '2020-12-31', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1539', '154097', '21', '1500', false);
INSERT INTO public.who_global_data_import VALUES (150098, '2021-01-01', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1268', '155365', '29', '1529', false);
INSERT INTO public.who_global_data_import VALUES (150099, '2021-01-02', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1450', '156815', '21', '1550', false);
INSERT INTO public.who_global_data_import VALUES (150100, '2021-01-03', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1064', '157879', '28', '1578', false);
INSERT INTO public.who_global_data_import VALUES (150101, '2021-01-04', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1155', '159034', '31', '1609', false);
INSERT INTO public.who_global_data_import VALUES (150102, '2021-01-05', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1009', '160043', '20', '1629', false);
INSERT INTO public.who_global_data_import VALUES (150103, '2021-01-06', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1191', '161234', '20', '1649', false);
INSERT INTO public.who_global_data_import VALUES (150104, '2021-01-07', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1088', '162322', '14', '1663', false);
INSERT INTO public.who_global_data_import VALUES (150105, '2021-01-08', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '1251', '163573', '21', '1684', false);
INSERT INTO public.who_global_data_import VALUES (150106, '2021-01-09', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '822', '164395', '23', '1707', false);
INSERT INTO public.who_global_data_import VALUES (150107, '2021-01-10', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '855', '165250', '28', '1735', false);
INSERT INTO public.who_global_data_import VALUES (150108, '2021-01-11', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '699', '165949', '21', '1756', false);
INSERT INTO public.who_global_data_import VALUES (150109, '2021-01-12', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '928', '166877', '12', '1768', false);
INSERT INTO public.who_global_data_import VALUES (150110, '2021-01-13', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '797', '167674', '16', '1784', false);
INSERT INTO public.who_global_data_import VALUES (150111, '2021-01-14', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '978', '168652', '30', '1814', false);
INSERT INTO public.who_global_data_import VALUES (150112, '2021-01-15', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '736', '169388', '7', '1821', false);
INSERT INTO public.who_global_data_import VALUES (150113, '2021-01-16', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '822', '170210', '27', '1848', false);
INSERT INTO public.who_global_data_import VALUES (150114, '2021-01-17', 'PS', 'occupied Palestinian territory, including east Jerusalem', 'EMRO', '427', '170637', '13', '1861', false);
INSERT INTO public.who_global_data_import VALUES (150115, '2020-01-03', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150116, '2020-01-04', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150117, '2020-01-05', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150118, '2020-01-06', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150119, '2020-01-07', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150120, '2020-01-08', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150121, '2020-01-09', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150122, '2020-01-10', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150123, '2020-01-11', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150124, '2020-01-12', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150125, '2020-01-13', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150126, '2020-01-14', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150127, '2020-01-15', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150128, '2020-01-16', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150129, '2020-01-17', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150130, '2020-01-18', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150131, '2020-01-19', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150132, '2020-01-20', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150133, '2020-01-21', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150134, '2020-01-22', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150135, '2020-01-23', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150136, '2020-01-24', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150137, '2020-01-25', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150138, '2020-01-26', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150139, '2020-01-27', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150140, '2020-01-28', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150141, '2020-01-29', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150142, '2020-01-30', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150143, '2020-01-31', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150144, '2020-02-01', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150145, '2020-02-02', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150146, '2020-02-03', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150147, '2020-02-04', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150148, '2020-02-05', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150149, '2020-02-06', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150150, '2020-02-07', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150151, '2020-02-08', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150152, '2020-02-09', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150153, '2020-02-10', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150154, '2020-02-11', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150155, '2020-02-12', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150156, '2020-02-13', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150157, '2020-02-14', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150158, '2020-02-15', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150159, '2020-02-16', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150160, '2020-02-17', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150161, '2020-02-18', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150162, '2020-02-19', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150163, '2020-02-20', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150164, '2020-02-21', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150165, '2020-02-22', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150166, '2020-02-23', 'OM', 'Oman', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150167, '2020-02-24', 'OM', 'Oman', 'EMRO', '6', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150168, '2020-02-25', 'OM', 'Oman', 'EMRO', '2', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150169, '2020-02-26', 'OM', 'Oman', 'EMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150170, '2020-02-27', 'OM', 'Oman', 'EMRO', '2', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150171, '2020-02-28', 'OM', 'Oman', 'EMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150172, '2020-02-29', 'OM', 'Oman', 'EMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150173, '2020-03-01', 'OM', 'Oman', 'EMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150174, '2020-03-02', 'OM', 'Oman', 'EMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150175, '2020-03-03', 'OM', 'Oman', 'EMRO', '6', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150176, '2020-03-04', 'OM', 'Oman', 'EMRO', '3', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150177, '2020-03-05', 'OM', 'Oman', 'EMRO', '1', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150178, '2020-03-06', 'OM', 'Oman', 'EMRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150179, '2020-03-07', 'OM', 'Oman', 'EMRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150180, '2020-03-08', 'OM', 'Oman', 'EMRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150181, '2020-03-09', 'OM', 'Oman', 'EMRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150182, '2020-03-10', 'OM', 'Oman', 'EMRO', '2', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150183, '2020-03-11', 'OM', 'Oman', 'EMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150184, '2020-03-12', 'OM', 'Oman', 'EMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150185, '2020-03-13', 'OM', 'Oman', 'EMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150186, '2020-03-14', 'OM', 'Oman', 'EMRO', '2', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150187, '2020-03-15', 'OM', 'Oman', 'EMRO', '2', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150188, '2020-03-16', 'OM', 'Oman', 'EMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150189, '2020-03-17', 'OM', 'Oman', 'EMRO', '2', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150190, '2020-03-18', 'OM', 'Oman', 'EMRO', '9', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150191, '2020-03-19', 'OM', 'Oman', 'EMRO', '6', '43', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150192, '2020-03-20', 'OM', 'Oman', 'EMRO', '5', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150193, '2020-03-21', 'OM', 'Oman', 'EMRO', '4', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150194, '2020-03-22', 'OM', 'Oman', 'EMRO', '3', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150195, '2020-03-23', 'OM', 'Oman', 'EMRO', '11', '66', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150196, '2020-03-24', 'OM', 'Oman', 'EMRO', '18', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150197, '2020-03-25', 'OM', 'Oman', 'EMRO', '15', '99', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150198, '2020-03-26', 'OM', 'Oman', 'EMRO', '10', '109', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150199, '2020-03-27', 'OM', 'Oman', 'EMRO', '22', '131', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150200, '2020-03-28', 'OM', 'Oman', 'EMRO', '21', '152', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150201, '2020-03-29', 'OM', 'Oman', 'EMRO', '15', '167', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150202, '2020-03-30', 'OM', 'Oman', 'EMRO', '12', '179', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150203, '2020-03-31', 'OM', 'Oman', 'EMRO', '13', '192', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150204, '2020-04-01', 'OM', 'Oman', 'EMRO', '18', '210', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (150205, '2020-04-02', 'OM', 'Oman', 'EMRO', '21', '231', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (150206, '2020-04-03', 'OM', 'Oman', 'EMRO', '21', '252', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (150207, '2020-04-04', 'OM', 'Oman', 'EMRO', '25', '277', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (150208, '2020-04-05', 'OM', 'Oman', 'EMRO', '21', '298', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (150209, '2020-04-06', 'OM', 'Oman', 'EMRO', '33', '331', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (150210, '2020-04-07', 'OM', 'Oman', 'EMRO', '40', '371', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (150211, '2020-04-08', 'OM', 'Oman', 'EMRO', '48', '419', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (150212, '2020-04-09', 'OM', 'Oman', 'EMRO', '38', '457', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (150213, '2020-04-10', 'OM', 'Oman', 'EMRO', '27', '484', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (150214, '2020-04-11', 'OM', 'Oman', 'EMRO', '62', '546', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (150215, '2020-04-12', 'OM', 'Oman', 'EMRO', '53', '599', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (150216, '2020-04-13', 'OM', 'Oman', 'EMRO', '128', '727', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (150217, '2020-04-14', 'OM', 'Oman', 'EMRO', '86', '813', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (150218, '2020-04-15', 'OM', 'Oman', 'EMRO', '97', '910', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (150219, '2020-04-16', 'OM', 'Oman', 'EMRO', '109', '1019', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (150220, '2020-04-17', 'OM', 'Oman', 'EMRO', '50', '1069', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (150221, '2020-04-18', 'OM', 'Oman', 'EMRO', '111', '1180', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (150222, '2020-04-19', 'OM', 'Oman', 'EMRO', '86', '1266', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (150223, '2020-04-20', 'OM', 'Oman', 'EMRO', '144', '1410', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (150224, '2020-04-21', 'OM', 'Oman', 'EMRO', '98', '1508', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (150225, '2020-04-22', 'OM', 'Oman', 'EMRO', '106', '1614', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (150226, '2020-04-23', 'OM', 'Oman', 'EMRO', '102', '1716', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (150227, '2020-04-24', 'OM', 'Oman', 'EMRO', '74', '1790', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (150228, '2020-04-25', 'OM', 'Oman', 'EMRO', '115', '1905', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (150229, '2020-04-26', 'OM', 'Oman', 'EMRO', '93', '1998', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (150230, '2020-04-27', 'OM', 'Oman', 'EMRO', '51', '2049', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (150231, '2020-04-28', 'OM', 'Oman', 'EMRO', '82', '2131', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (150232, '2020-04-29', 'OM', 'Oman', 'EMRO', '143', '2274', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (150233, '2020-04-30', 'OM', 'Oman', 'EMRO', '74', '2348', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (150234, '2020-05-01', 'OM', 'Oman', 'EMRO', '99', '2447', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (150235, '2020-05-02', 'OM', 'Oman', 'EMRO', '36', '2483', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (150236, '2020-05-03', 'OM', 'Oman', 'EMRO', '85', '2568', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (150237, '2020-05-04', 'OM', 'Oman', 'EMRO', '69', '2637', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (150238, '2020-05-05', 'OM', 'Oman', 'EMRO', '98', '2735', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (150239, '2020-05-06', 'OM', 'Oman', 'EMRO', '168', '2903', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (150240, '2020-05-07', 'OM', 'Oman', 'EMRO', '55', '2958', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (150241, '2020-05-08', 'OM', 'Oman', 'EMRO', '154', '3112', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (150242, '2020-05-09', 'OM', 'Oman', 'EMRO', '112', '3224', '2', '17', false);
INSERT INTO public.who_global_data_import VALUES (150243, '2020-05-10', 'OM', 'Oman', 'EMRO', '176', '3400', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (150244, '2020-05-11', 'OM', 'Oman', 'EMRO', '174', '3574', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (150245, '2020-05-12', 'OM', 'Oman', 'EMRO', '147', '3721', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (150246, '2020-05-13', 'OM', 'Oman', 'EMRO', '298', '4019', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (150247, '2020-05-14', 'OM', 'Oman', 'EMRO', '322', '4341', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (150248, '2020-05-15', 'OM', 'Oman', 'EMRO', '284', '4625', '3', '20', false);
INSERT INTO public.who_global_data_import VALUES (150249, '2020-05-16', 'OM', 'Oman', 'EMRO', '404', '5029', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (150250, '2020-05-17', 'OM', 'Oman', 'EMRO', '157', '5186', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (150251, '2020-05-18', 'OM', 'Oman', 'EMRO', '193', '5379', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (150252, '2020-05-19', 'OM', 'Oman', 'EMRO', '292', '5671', '4', '27', false);
INSERT INTO public.who_global_data_import VALUES (150253, '2020-05-20', 'OM', 'Oman', 'EMRO', '372', '6043', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (150254, '2020-05-21', 'OM', 'Oman', 'EMRO', '327', '6370', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (150255, '2020-05-22', 'OM', 'Oman', 'EMRO', '0', '6370', '2', '32', false);
INSERT INTO public.who_global_data_import VALUES (150256, '2020-05-23', 'OM', 'Oman', 'EMRO', '424', '6794', '2', '34', false);
INSERT INTO public.who_global_data_import VALUES (150257, '2020-05-24', 'OM', 'Oman', 'EMRO', '463', '7257', '2', '36', false);
INSERT INTO public.who_global_data_import VALUES (150258, '2020-05-25', 'OM', 'Oman', 'EMRO', '513', '7770', '1', '37', false);
INSERT INTO public.who_global_data_import VALUES (150259, '2020-05-26', 'OM', 'Oman', 'EMRO', '0', '7770', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (150260, '2020-05-27', 'OM', 'Oman', 'EMRO', '348', '8118', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (150261, '2020-05-28', 'OM', 'Oman', 'EMRO', '255', '8373', '2', '39', false);
INSERT INTO public.who_global_data_import VALUES (150262, '2020-05-29', 'OM', 'Oman', 'EMRO', '636', '9009', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (150263, '2020-05-30', 'OM', 'Oman', 'EMRO', '811', '9820', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (150264, '2020-05-31', 'OM', 'Oman', 'EMRO', '603', '10423', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (150265, '2020-06-01', 'OM', 'Oman', 'EMRO', '1014', '11437', '7', '49', false);
INSERT INTO public.who_global_data_import VALUES (150266, '2020-06-02', 'OM', 'Oman', 'EMRO', '786', '12223', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (150267, '2020-06-03', 'OM', 'Oman', 'EMRO', '576', '12799', '9', '59', false);
INSERT INTO public.who_global_data_import VALUES (150268, '2020-06-04', 'OM', 'Oman', 'EMRO', '738', '13537', '8', '67', false);
INSERT INTO public.who_global_data_import VALUES (150269, '2020-06-05', 'OM', 'Oman', 'EMRO', '779', '14316', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (150270, '2020-06-06', 'OM', 'Oman', 'EMRO', '770', '15086', '5', '72', false);
INSERT INTO public.who_global_data_import VALUES (150271, '2020-06-07', 'OM', 'Oman', 'EMRO', '930', '16016', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (150272, '2020-06-08', 'OM', 'Oman', 'EMRO', '866', '16882', '3', '75', false);
INSERT INTO public.who_global_data_import VALUES (150273, '2020-06-09', 'OM', 'Oman', 'EMRO', '604', '17486', '6', '81', false);
INSERT INTO public.who_global_data_import VALUES (150274, '2020-06-10', 'OM', 'Oman', 'EMRO', '712', '18198', '2', '83', false);
INSERT INTO public.who_global_data_import VALUES (150275, '2020-06-11', 'OM', 'Oman', 'EMRO', '689', '18887', '1', '84', false);
INSERT INTO public.who_global_data_import VALUES (150276, '2020-06-12', 'OM', 'Oman', 'EMRO', '1067', '19954', '5', '89', false);
INSERT INTO public.who_global_data_import VALUES (150277, '2020-06-13', 'OM', 'Oman', 'EMRO', '1117', '21071', '7', '96', false);
INSERT INTO public.who_global_data_import VALUES (150278, '2020-06-14', 'OM', 'Oman', 'EMRO', '1006', '22077', '3', '99', false);
INSERT INTO public.who_global_data_import VALUES (150279, '2020-06-15', 'OM', 'Oman', 'EMRO', '1404', '23481', '5', '104', false);
INSERT INTO public.who_global_data_import VALUES (150280, '2020-06-16', 'OM', 'Oman', 'EMRO', '1043', '24524', '4', '108', false);
INSERT INTO public.who_global_data_import VALUES (150281, '2020-06-17', 'OM', 'Oman', 'EMRO', '745', '25269', '6', '114', false);
INSERT INTO public.who_global_data_import VALUES (150282, '2020-06-18', 'OM', 'Oman', 'EMRO', '810', '26079', '2', '116', false);
INSERT INTO public.who_global_data_import VALUES (150283, '2020-06-19', 'OM', 'Oman', 'EMRO', '739', '26818', '3', '119', false);
INSERT INTO public.who_global_data_import VALUES (150284, '2020-06-20', 'OM', 'Oman', 'EMRO', '852', '27670', '6', '125', false);
INSERT INTO public.who_global_data_import VALUES (150285, '2020-06-21', 'OM', 'Oman', 'EMRO', '896', '28566', '3', '128', false);
INSERT INTO public.who_global_data_import VALUES (150286, '2020-06-22', 'OM', 'Oman', 'EMRO', '905', '29471', '3', '131', false);
INSERT INTO public.who_global_data_import VALUES (150287, '2020-06-23', 'OM', 'Oman', 'EMRO', '1605', '31076', '6', '137', false);
INSERT INTO public.who_global_data_import VALUES (150288, '2020-06-24', 'OM', 'Oman', 'EMRO', '1318', '32394', '3', '140', false);
INSERT INTO public.who_global_data_import VALUES (150289, '2020-06-25', 'OM', 'Oman', 'EMRO', '1142', '33536', '2', '142', false);
INSERT INTO public.who_global_data_import VALUES (150290, '2020-06-26', 'OM', 'Oman', 'EMRO', '1366', '34902', '2', '144', false);
INSERT INTO public.who_global_data_import VALUES (150291, '2020-06-27', 'OM', 'Oman', 'EMRO', '1132', '36034', '9', '153', false);
INSERT INTO public.who_global_data_import VALUES (150292, '2020-06-28', 'OM', 'Oman', 'EMRO', '919', '36953', '6', '159', false);
INSERT INTO public.who_global_data_import VALUES (150293, '2020-06-29', 'OM', 'Oman', 'EMRO', '1197', '38150', '4', '163', false);
INSERT INTO public.who_global_data_import VALUES (150294, '2020-06-30', 'OM', 'Oman', 'EMRO', '910', '39060', '6', '169', false);
INSERT INTO public.who_global_data_import VALUES (150295, '2020-07-01', 'OM', 'Oman', 'EMRO', '1010', '40070', '7', '176', false);
INSERT INTO public.who_global_data_import VALUES (150296, '2020-07-02', 'OM', 'Oman', 'EMRO', '1124', '41194', '9', '185', false);
INSERT INTO public.who_global_data_import VALUES (150297, '2020-07-03', 'OM', 'Oman', 'EMRO', '1361', '42555', '3', '188', false);
INSERT INTO public.who_global_data_import VALUES (150298, '2020-07-04', 'OM', 'Oman', 'EMRO', '1374', '43929', '5', '193', false);
INSERT INTO public.who_global_data_import VALUES (150299, '2020-07-05', 'OM', 'Oman', 'EMRO', '1177', '45106', '10', '203', false);
INSERT INTO public.who_global_data_import VALUES (150300, '2020-07-06', 'OM', 'Oman', 'EMRO', '1072', '46178', '10', '213', false);
INSERT INTO public.who_global_data_import VALUES (150301, '2020-07-07', 'OM', 'Oman', 'EMRO', '1557', '47735', '5', '218', false);
INSERT INTO public.who_global_data_import VALUES (150302, '2020-07-08', 'OM', 'Oman', 'EMRO', '1262', '48997', '6', '224', false);
INSERT INTO public.who_global_data_import VALUES (150303, '2020-07-09', 'OM', 'Oman', 'EMRO', '1210', '50207', '9', '233', false);
INSERT INTO public.who_global_data_import VALUES (150304, '2020-07-10', 'OM', 'Oman', 'EMRO', '1518', '51725', '3', '236', false);
INSERT INTO public.who_global_data_import VALUES (150305, '2020-07-11', 'OM', 'Oman', 'EMRO', '1889', '53614', '8', '244', false);
INSERT INTO public.who_global_data_import VALUES (150306, '2020-07-12', 'OM', 'Oman', 'EMRO', '1083', '54697', '4', '248', false);
INSERT INTO public.who_global_data_import VALUES (150307, '2020-07-13', 'OM', 'Oman', 'EMRO', '1318', '56015', '9', '257', false);
INSERT INTO public.who_global_data_import VALUES (150308, '2020-07-14', 'OM', 'Oman', 'EMRO', '2164', '58179', '2', '259', false);
INSERT INTO public.who_global_data_import VALUES (150309, '2020-07-15', 'OM', 'Oman', 'EMRO', '1389', '59568', '14', '273', false);
INSERT INTO public.who_global_data_import VALUES (150310, '2020-07-16', 'OM', 'Oman', 'EMRO', '1679', '61247', '8', '281', false);
INSERT INTO public.who_global_data_import VALUES (150311, '2020-07-17', 'OM', 'Oman', 'EMRO', '1327', '62574', '9', '290', false);
INSERT INTO public.who_global_data_import VALUES (150312, '2020-07-18', 'OM', 'Oman', 'EMRO', '1619', '64193', '8', '298', false);
INSERT INTO public.who_global_data_import VALUES (150313, '2020-07-19', 'OM', 'Oman', 'EMRO', '1311', '65504', '10', '308', false);
INSERT INTO public.who_global_data_import VALUES (150314, '2020-07-20', 'OM', 'Oman', 'EMRO', '1157', '66661', '10', '318', false);
INSERT INTO public.who_global_data_import VALUES (150315, '2020-07-21', 'OM', 'Oman', 'EMRO', '1739', '68400', '8', '326', false);
INSERT INTO public.who_global_data_import VALUES (150316, '2020-07-22', 'OM', 'Oman', 'EMRO', '1487', '69887', '11', '337', false);
INSERT INTO public.who_global_data_import VALUES (150317, '2020-07-23', 'OM', 'Oman', 'EMRO', '1660', '71547', '12', '349', false);
INSERT INTO public.who_global_data_import VALUES (150318, '2020-07-24', 'OM', 'Oman', 'EMRO', '1099', '72646', '6', '355', false);
INSERT INTO public.who_global_data_import VALUES (150319, '2020-07-25', 'OM', 'Oman', 'EMRO', '1145', '73791', '4', '359', false);
INSERT INTO public.who_global_data_import VALUES (150320, '2020-07-26', 'OM', 'Oman', 'EMRO', '1067', '74858', '12', '371', false);
INSERT INTO public.who_global_data_import VALUES (150321, '2020-07-27', 'OM', 'Oman', 'EMRO', '1147', '76005', '13', '384', false);
INSERT INTO public.who_global_data_import VALUES (150322, '2020-07-28', 'OM', 'Oman', 'EMRO', '1053', '77058', '9', '393', false);
INSERT INTO public.who_global_data_import VALUES (150323, '2020-07-29', 'OM', 'Oman', 'EMRO', '846', '77904', '9', '402', false);
INSERT INTO public.who_global_data_import VALUES (150324, '2020-07-30', 'OM', 'Oman', 'EMRO', '665', '78569', '10', '412', false);
INSERT INTO public.who_global_data_import VALUES (150325, '2020-07-31', 'OM', 'Oman', 'EMRO', '590', '79159', '9', '421', false);
INSERT INTO public.who_global_data_import VALUES (150326, '2020-08-01', 'OM', 'Oman', 'EMRO', '0', '79159', '0', '421', false);
INSERT INTO public.who_global_data_import VALUES (150327, '2020-08-02', 'OM', 'Oman', 'EMRO', '0', '79159', '0', '421', false);
INSERT INTO public.who_global_data_import VALUES (150328, '2020-08-03', 'OM', 'Oman', 'EMRO', '0', '79159', '0', '421', false);
INSERT INTO public.who_global_data_import VALUES (150329, '2020-08-04', 'OM', 'Oman', 'EMRO', '542', '79701', '62', '483', false);
INSERT INTO public.who_global_data_import VALUES (150330, '2020-08-05', 'OM', 'Oman', 'EMRO', '0', '79701', '0', '483', false);
INSERT INTO public.who_global_data_import VALUES (150331, '2020-08-06', 'OM', 'Oman', 'EMRO', '585', '80286', '5', '488', false);
INSERT INTO public.who_global_data_import VALUES (150332, '2020-08-07', 'OM', 'Oman', 'EMRO', '427', '80713', '4', '492', false);
INSERT INTO public.who_global_data_import VALUES (150333, '2020-08-08', 'OM', 'Oman', 'EMRO', '354', '81067', '10', '502', false);
INSERT INTO public.who_global_data_import VALUES (150334, '2020-08-09', 'OM', 'Oman', 'EMRO', '290', '81357', '7', '509', false);
INSERT INTO public.who_global_data_import VALUES (150335, '2020-08-10', 'OM', 'Oman', 'EMRO', '223', '81580', '4', '513', false);
INSERT INTO public.who_global_data_import VALUES (150336, '2020-08-11', 'OM', 'Oman', 'EMRO', '207', '81787', '8', '521', false);
INSERT INTO public.who_global_data_import VALUES (150337, '2020-08-12', 'OM', 'Oman', 'EMRO', '263', '82050', '12', '533', false);
INSERT INTO public.who_global_data_import VALUES (150338, '2020-08-13', 'OM', 'Oman', 'EMRO', '249', '82299', '6', '539', false);
INSERT INTO public.who_global_data_import VALUES (150339, '2020-08-14', 'OM', 'Oman', 'EMRO', '232', '82531', '12', '551', false);
INSERT INTO public.who_global_data_import VALUES (150340, '2020-08-15', 'OM', 'Oman', 'EMRO', '212', '82743', '6', '557', false);
INSERT INTO public.who_global_data_import VALUES (150341, '2020-08-16', 'OM', 'Oman', 'EMRO', '181', '82924', '5', '562', false);
INSERT INTO public.who_global_data_import VALUES (150342, '2020-08-17', 'OM', 'Oman', 'EMRO', '162', '83086', '10', '572', false);
INSERT INTO public.who_global_data_import VALUES (150343, '2020-08-18', 'OM', 'Oman', 'EMRO', '140', '83226', '16', '588', false);
INSERT INTO public.who_global_data_import VALUES (150344, '2020-08-19', 'OM', 'Oman', 'EMRO', '192', '83418', '9', '597', false);
INSERT INTO public.who_global_data_import VALUES (150345, '2020-08-20', 'OM', 'Oman', 'EMRO', '188', '83606', '6', '603', false);
INSERT INTO public.who_global_data_import VALUES (150346, '2020-08-21', 'OM', 'Oman', 'EMRO', '163', '83769', '6', '609', false);
INSERT INTO public.who_global_data_import VALUES (150347, '2020-08-22', 'OM', 'Oman', 'EMRO', '0', '83769', '0', '609', false);
INSERT INTO public.who_global_data_import VALUES (150348, '2020-08-23', 'OM', 'Oman', 'EMRO', '0', '83769', '0', '609', false);
INSERT INTO public.who_global_data_import VALUES (150349, '2020-08-24', 'OM', 'Oman', 'EMRO', '0', '83769', '0', '609', false);
INSERT INTO public.who_global_data_import VALUES (150350, '2020-08-25', 'OM', 'Oman', 'EMRO', '740', '84509', '28', '637', false);
INSERT INTO public.who_global_data_import VALUES (150351, '2020-08-26', 'OM', 'Oman', 'EMRO', '143', '84652', '5', '642', false);
INSERT INTO public.who_global_data_import VALUES (150352, '2020-08-27', 'OM', 'Oman', 'EMRO', '166', '84818', '4', '646', false);
INSERT INTO public.who_global_data_import VALUES (150353, '2020-08-28', 'OM', 'Oman', 'EMRO', '187', '85005', '4', '650', false);
INSERT INTO public.who_global_data_import VALUES (150354, '2020-08-29', 'OM', 'Oman', 'EMRO', '0', '85005', '0', '650', false);
INSERT INTO public.who_global_data_import VALUES (150355, '2020-08-30', 'OM', 'Oman', 'EMRO', '0', '85005', '0', '650', false);
INSERT INTO public.who_global_data_import VALUES (150356, '2020-08-31', 'OM', 'Oman', 'EMRO', '539', '85544', '27', '677', false);
INSERT INTO public.who_global_data_import VALUES (150357, '2020-09-01', 'OM', 'Oman', 'EMRO', '178', '85722', '8', '685', false);
INSERT INTO public.who_global_data_import VALUES (150358, '2020-09-02', 'OM', 'Oman', 'EMRO', '206', '85928', '4', '689', false);
INSERT INTO public.who_global_data_import VALUES (150359, '2020-09-03', 'OM', 'Oman', 'EMRO', '0', '85928', '0', '689', false);
INSERT INTO public.who_global_data_import VALUES (150360, '2020-09-04', 'OM', 'Oman', 'EMRO', '452', '86380', '16', '705', false);
INSERT INTO public.who_global_data_import VALUES (150361, '2020-09-05', 'OM', 'Oman', 'EMRO', '0', '86380', '0', '705', false);
INSERT INTO public.who_global_data_import VALUES (150362, '2020-09-06', 'OM', 'Oman', 'EMRO', '0', '86380', '0', '705', false);
INSERT INTO public.who_global_data_import VALUES (150363, '2020-09-07', 'OM', 'Oman', 'EMRO', '692', '87072', '23', '728', false);
INSERT INTO public.who_global_data_import VALUES (150364, '2020-09-08', 'OM', 'Oman', 'EMRO', '256', '87328', '6', '734', false);
INSERT INTO public.who_global_data_import VALUES (150365, '2020-09-09', 'OM', 'Oman', 'EMRO', '262', '87590', '8', '742', false);
INSERT INTO public.who_global_data_import VALUES (150366, '2020-09-10', 'OM', 'Oman', 'EMRO', '349', '87939', '9', '751', false);
INSERT INTO public.who_global_data_import VALUES (150367, '2020-09-11', 'OM', 'Oman', 'EMRO', '398', '88337', '11', '762', false);
INSERT INTO public.who_global_data_import VALUES (150368, '2020-09-12', 'OM', 'Oman', 'EMRO', '0', '88337', '0', '762', false);
INSERT INTO public.who_global_data_import VALUES (150369, '2020-09-13', 'OM', 'Oman', 'EMRO', '0', '88337', '0', '762', false);
INSERT INTO public.who_global_data_import VALUES (150370, '2020-09-14', 'OM', 'Oman', 'EMRO', '1409', '89746', '18', '780', false);
INSERT INTO public.who_global_data_import VALUES (150371, '2020-09-15', 'OM', 'Oman', 'EMRO', '476', '90222', '10', '790', false);
INSERT INTO public.who_global_data_import VALUES (150372, '2020-09-16', 'OM', 'Oman', 'EMRO', '438', '90660', '7', '797', false);
INSERT INTO public.who_global_data_import VALUES (150373, '2020-09-17', 'OM', 'Oman', 'EMRO', '536', '91196', '8', '805', false);
INSERT INTO public.who_global_data_import VALUES (150374, '2020-09-18', 'OM', 'Oman', 'EMRO', '557', '91753', '13', '818', false);
INSERT INTO public.who_global_data_import VALUES (150375, '2020-09-19', 'OM', 'Oman', 'EMRO', '0', '91753', '0', '818', false);
INSERT INTO public.who_global_data_import VALUES (150376, '2020-09-20', 'OM', 'Oman', 'EMRO', '0', '91753', '0', '818', false);
INSERT INTO public.who_global_data_import VALUES (150377, '2020-09-21', 'OM', 'Oman', 'EMRO', '1722', '93475', '28', '846', false);
INSERT INTO public.who_global_data_import VALUES (150378, '2020-09-22', 'OM', 'Oman', 'EMRO', '576', '94051', '7', '853', false);
INSERT INTO public.who_global_data_import VALUES (150379, '2020-09-23', 'OM', 'Oman', 'EMRO', '660', '94711', '12', '865', false);
INSERT INTO public.who_global_data_import VALUES (150380, '2020-09-24', 'OM', 'Oman', 'EMRO', '628', '95339', '10', '875', false);
INSERT INTO public.who_global_data_import VALUES (150381, '2020-09-25', 'OM', 'Oman', 'EMRO', '568', '95907', '10', '885', false);
INSERT INTO public.who_global_data_import VALUES (150382, '2020-09-26', 'OM', 'Oman', 'EMRO', '0', '95907', '0', '885', false);
INSERT INTO public.who_global_data_import VALUES (150383, '2020-09-27', 'OM', 'Oman', 'EMRO', '0', '95907', '0', '885', false);
INSERT INTO public.who_global_data_import VALUES (150384, '2020-09-28', 'OM', 'Oman', 'EMRO', '1543', '97450', '24', '909', false);
INSERT INTO public.who_global_data_import VALUES (150385, '2020-09-29', 'OM', 'Oman', 'EMRO', '607', '98057', '15', '924', false);
INSERT INTO public.who_global_data_import VALUES (150386, '2020-09-30', 'OM', 'Oman', 'EMRO', '528', '98585', '11', '935', false);
INSERT INTO public.who_global_data_import VALUES (150387, '2020-10-01', 'OM', 'Oman', 'EMRO', '0', '98585', '0', '935', false);
INSERT INTO public.who_global_data_import VALUES (150388, '2020-10-02', 'OM', 'Oman', 'EMRO', '0', '98585', '0', '935', false);
INSERT INTO public.who_global_data_import VALUES (150389, '2020-10-03', 'OM', 'Oman', 'EMRO', '0', '98585', '0', '935', false);
INSERT INTO public.who_global_data_import VALUES (150390, '2020-10-04', 'OM', 'Oman', 'EMRO', '0', '98585', '0', '935', false);
INSERT INTO public.who_global_data_import VALUES (150391, '2020-10-05', 'OM', 'Oman', 'EMRO', '2685', '101270', '42', '977', false);
INSERT INTO public.who_global_data_import VALUES (150392, '2020-10-06', 'OM', 'Oman', 'EMRO', '544', '101814', '8', '985', false);
INSERT INTO public.who_global_data_import VALUES (150393, '2020-10-07', 'OM', 'Oman', 'EMRO', '834', '102648', '5', '990', false);
INSERT INTO public.who_global_data_import VALUES (150394, '2020-10-08', 'OM', 'Oman', 'EMRO', '817', '103465', '10', '1000', false);
INSERT INTO public.who_global_data_import VALUES (150395, '2020-10-09', 'OM', 'Oman', 'EMRO', '664', '104129', '9', '1009', false);
INSERT INTO public.who_global_data_import VALUES (150396, '2020-10-10', 'OM', 'Oman', 'EMRO', '0', '104129', '0', '1009', false);
INSERT INTO public.who_global_data_import VALUES (150397, '2020-10-11', 'OM', 'Oman', 'EMRO', '0', '104129', '0', '1009', false);
INSERT INTO public.who_global_data_import VALUES (150398, '2020-10-12', 'OM', 'Oman', 'EMRO', '1761', '105890', '29', '1038', false);
INSERT INTO public.who_global_data_import VALUES (150399, '2020-10-13', 'OM', 'Oman', 'EMRO', '685', '106575', '8', '1046', false);
INSERT INTO public.who_global_data_import VALUES (150400, '2020-10-14', 'OM', 'Oman', 'EMRO', '638', '107213', '7', '1053', false);
INSERT INTO public.who_global_data_import VALUES (150401, '2020-10-15', 'OM', 'Oman', 'EMRO', '563', '107776', '8', '1061', false);
INSERT INTO public.who_global_data_import VALUES (150402, '2020-10-16', 'OM', 'Oman', 'EMRO', '520', '108296', '10', '1071', false);
INSERT INTO public.who_global_data_import VALUES (150403, '2020-10-17', 'OM', 'Oman', 'EMRO', '0', '108296', '0', '1071', false);
INSERT INTO public.who_global_data_import VALUES (150404, '2020-10-18', 'OM', 'Oman', 'EMRO', '0', '108296', '0', '1071', false);
INSERT INTO public.who_global_data_import VALUES (150405, '2020-10-19', 'OM', 'Oman', 'EMRO', '1657', '109953', '30', '1101', false);
INSERT INTO public.who_global_data_import VALUES (150406, '2020-10-20', 'OM', 'Oman', 'EMRO', '641', '110594', '13', '1114', false);
INSERT INTO public.who_global_data_import VALUES (150407, '2020-10-21', 'OM', 'Oman', 'EMRO', '439', '111033', '8', '1122', false);
INSERT INTO public.who_global_data_import VALUES (150408, '2020-10-22', 'OM', 'Oman', 'EMRO', '451', '111484', '15', '1137', false);
INSERT INTO public.who_global_data_import VALUES (150409, '2020-10-23', 'OM', 'Oman', 'EMRO', '353', '111837', '10', '1147', false);
INSERT INTO public.who_global_data_import VALUES (150410, '2020-10-24', 'OM', 'Oman', 'EMRO', '0', '111837', '0', '1147', false);
INSERT INTO public.who_global_data_import VALUES (150411, '2020-10-25', 'OM', 'Oman', 'EMRO', '0', '111837', '0', '1147', false);
INSERT INTO public.who_global_data_import VALUES (150412, '2020-10-26', 'OM', 'Oman', 'EMRO', '1095', '112932', '27', '1174', false);
INSERT INTO public.who_global_data_import VALUES (150413, '2020-10-27', 'OM', 'Oman', 'EMRO', '422', '113354', '16', '1190', false);
INSERT INTO public.who_global_data_import VALUES (150414, '2020-10-28', 'OM', 'Oman', 'EMRO', '466', '113820', '13', '1203', false);
INSERT INTO public.who_global_data_import VALUES (150415, '2020-10-29', 'OM', 'Oman', 'EMRO', '614', '114434', '5', '1208', false);
INSERT INTO public.who_global_data_import VALUES (150416, '2020-10-30', 'OM', 'Oman', 'EMRO', '0', '114434', '0', '1208', false);
INSERT INTO public.who_global_data_import VALUES (150417, '2020-10-31', 'OM', 'Oman', 'EMRO', '0', '114434', '0', '1208', false);
INSERT INTO public.who_global_data_import VALUES (150418, '2020-11-01', 'OM', 'Oman', 'EMRO', '0', '114434', '0', '1208', false);
INSERT INTO public.who_global_data_import VALUES (150419, '2020-11-02', 'OM', 'Oman', 'EMRO', '1300', '115734', '38', '1246', false);
INSERT INTO public.who_global_data_import VALUES (150420, '2020-11-03', 'OM', 'Oman', 'EMRO', '418', '116152', '10', '1256', false);
INSERT INTO public.who_global_data_import VALUES (150421, '2020-11-04', 'OM', 'Oman', 'EMRO', '376', '116528', '8', '1264', false);
INSERT INTO public.who_global_data_import VALUES (150422, '2020-11-05', 'OM', 'Oman', 'EMRO', '319', '116847', '11', '1275', false);
INSERT INTO public.who_global_data_import VALUES (150423, '2020-11-06', 'OM', 'Oman', 'EMRO', '320', '117167', '11', '1286', false);
INSERT INTO public.who_global_data_import VALUES (150424, '2020-11-07', 'OM', 'Oman', 'EMRO', '0', '117167', '0', '1286', false);
INSERT INTO public.who_global_data_import VALUES (150425, '2020-11-08', 'OM', 'Oman', 'EMRO', '0', '117167', '0', '1286', false);
INSERT INTO public.who_global_data_import VALUES (150426, '2020-11-09', 'OM', 'Oman', 'EMRO', '973', '118140', '15', '1301', false);
INSERT INTO public.who_global_data_import VALUES (150427, '2020-11-10', 'OM', 'Oman', 'EMRO', '363', '118503', '9', '1310', false);
INSERT INTO public.who_global_data_import VALUES (150428, '2020-11-11', 'OM', 'Oman', 'EMRO', '381', '118884', '6', '1316', false);
INSERT INTO public.who_global_data_import VALUES (150429, '2020-11-12', 'OM', 'Oman', 'EMRO', '302', '119186', '5', '1321', false);
INSERT INTO public.who_global_data_import VALUES (150430, '2020-11-13', 'OM', 'Oman', 'EMRO', '256', '119442', '5', '1326', false);
INSERT INTO public.who_global_data_import VALUES (150431, '2020-11-14', 'OM', 'Oman', 'EMRO', '0', '119442', '0', '1326', false);
INSERT INTO public.who_global_data_import VALUES (150432, '2020-11-15', 'OM', 'Oman', 'EMRO', '0', '119442', '0', '1326', false);
INSERT INTO public.who_global_data_import VALUES (150433, '2020-11-16', 'OM', 'Oman', 'EMRO', '947', '120389', '12', '1338', false);
INSERT INTO public.who_global_data_import VALUES (150434, '2020-11-17', 'OM', 'Oman', 'EMRO', '329', '120718', '12', '1350', false);
INSERT INTO public.who_global_data_import VALUES (150435, '2020-11-18', 'OM', 'Oman', 'EMRO', '0', '120718', '0', '1350', false);
INSERT INTO public.who_global_data_import VALUES (150436, '2020-11-19', 'OM', 'Oman', 'EMRO', '411', '121129', '10', '1360', false);
INSERT INTO public.who_global_data_import VALUES (150437, '2020-11-20', 'OM', 'Oman', 'EMRO', '231', '121360', '5', '1365', false);
INSERT INTO public.who_global_data_import VALUES (150438, '2020-11-21', 'OM', 'Oman', 'EMRO', '0', '121360', '0', '1365', false);
INSERT INTO public.who_global_data_import VALUES (150439, '2020-11-22', 'OM', 'Oman', 'EMRO', '0', '121360', '0', '1365', false);
INSERT INTO public.who_global_data_import VALUES (150440, '2020-11-23', 'OM', 'Oman', 'EMRO', '721', '122081', '15', '1380', false);
INSERT INTO public.who_global_data_import VALUES (150441, '2020-11-24', 'OM', 'Oman', 'EMRO', '275', '122356', '6', '1386', false);
INSERT INTO public.who_global_data_import VALUES (150442, '2020-11-25', 'OM', 'Oman', 'EMRO', '223', '122579', '5', '1391', false);
INSERT INTO public.who_global_data_import VALUES (150443, '2020-11-26', 'OM', 'Oman', 'EMRO', '0', '122579', '0', '1391', false);
INSERT INTO public.who_global_data_import VALUES (150444, '2020-11-27', 'OM', 'Oman', 'EMRO', '0', '122579', '0', '1391', false);
INSERT INTO public.who_global_data_import VALUES (150445, '2020-11-28', 'OM', 'Oman', 'EMRO', '0', '122579', '0', '1391', false);
INSERT INTO public.who_global_data_import VALUES (150446, '2020-11-29', 'OM', 'Oman', 'EMRO', '0', '122579', '0', '1391', false);
INSERT INTO public.who_global_data_import VALUES (150447, '2020-11-30', 'OM', 'Oman', 'EMRO', '905', '123484', '27', '1418', false);
INSERT INTO public.who_global_data_import VALUES (150448, '2020-12-01', 'OM', 'Oman', 'EMRO', '215', '123699', '5', '1423', false);
INSERT INTO public.who_global_data_import VALUES (150449, '2020-12-02', 'OM', 'Oman', 'EMRO', '209', '123908', '7', '1430', false);
INSERT INTO public.who_global_data_import VALUES (150450, '2020-12-03', 'OM', 'Oman', 'EMRO', '237', '124145', '0', '1430', false);
INSERT INTO public.who_global_data_import VALUES (150451, '2020-12-04', 'OM', 'Oman', 'EMRO', '184', '124329', '5', '1435', false);
INSERT INTO public.who_global_data_import VALUES (150452, '2020-12-05', 'OM', 'Oman', 'EMRO', '0', '124329', '0', '1435', false);
INSERT INTO public.who_global_data_import VALUES (150453, '2020-12-06', 'OM', 'Oman', 'EMRO', '0', '124329', '0', '1435', false);
INSERT INTO public.who_global_data_import VALUES (150454, '2020-12-07', 'OM', 'Oman', 'EMRO', '557', '124886', '9', '1444', false);
INSERT INTO public.who_global_data_import VALUES (150455, '2020-12-08', 'OM', 'Oman', 'EMRO', '229', '125115', '8', '1452', false);
INSERT INTO public.who_global_data_import VALUES (150456, '2020-12-09', 'OM', 'Oman', 'EMRO', '211', '125326', '2', '1454', false);
INSERT INTO public.who_global_data_import VALUES (150457, '2020-12-10', 'OM', 'Oman', 'EMRO', '164', '125490', '7', '1461', false);
INSERT INTO public.who_global_data_import VALUES (150458, '2020-12-11', 'OM', 'Oman', 'EMRO', '179', '125669', '2', '1463', false);
INSERT INTO public.who_global_data_import VALUES (150459, '2020-12-12', 'OM', 'Oman', 'EMRO', '0', '125669', '0', '1463', false);
INSERT INTO public.who_global_data_import VALUES (150460, '2020-12-13', 'OM', 'Oman', 'EMRO', '0', '125669', '0', '1463', false);
INSERT INTO public.who_global_data_import VALUES (150461, '2020-12-14', 'OM', 'Oman', 'EMRO', '571', '126240', '8', '1471', false);
INSERT INTO public.who_global_data_import VALUES (150462, '2020-12-15', 'OM', 'Oman', 'EMRO', '264', '126504', '1', '1472', false);
INSERT INTO public.who_global_data_import VALUES (150463, '2020-12-16', 'OM', 'Oman', 'EMRO', '215', '126719', '3', '1475', false);
INSERT INTO public.who_global_data_import VALUES (150464, '2020-12-17', 'OM', 'Oman', 'EMRO', '116', '126835', '5', '1480', false);
INSERT INTO public.who_global_data_import VALUES (150465, '2020-12-18', 'OM', 'Oman', 'EMRO', '184', '127019', '3', '1483', false);
INSERT INTO public.who_global_data_import VALUES (150466, '2020-12-19', 'OM', 'Oman', 'EMRO', '0', '127019', '0', '1483', false);
INSERT INTO public.who_global_data_import VALUES (150467, '2020-12-20', 'OM', 'Oman', 'EMRO', '0', '127019', '0', '1483', false);
INSERT INTO public.who_global_data_import VALUES (150468, '2020-12-21', 'OM', 'Oman', 'EMRO', '648', '127667', '5', '1488', false);
INSERT INTO public.who_global_data_import VALUES (150469, '2020-12-22', 'OM', 'Oman', 'EMRO', '264', '127931', '1', '1489', false);
INSERT INTO public.who_global_data_import VALUES (150470, '2020-12-23', 'OM', 'Oman', 'EMRO', '212', '128143', '1', '1490', false);
INSERT INTO public.who_global_data_import VALUES (150471, '2020-12-24', 'OM', 'Oman', 'EMRO', '93', '128236', '1', '1491', false);
INSERT INTO public.who_global_data_import VALUES (150472, '2020-12-25', 'OM', 'Oman', 'EMRO', '54', '128290', '0', '1491', false);
INSERT INTO public.who_global_data_import VALUES (150473, '2020-12-26', 'OM', 'Oman', 'EMRO', '0', '128290', '0', '1491', false);
INSERT INTO public.who_global_data_import VALUES (150474, '2020-12-27', 'OM', 'Oman', 'EMRO', '0', '128290', '0', '1491', false);
INSERT INTO public.who_global_data_import VALUES (150475, '2020-12-28', 'OM', 'Oman', 'EMRO', '182', '128472', '4', '1495', false);
INSERT INTO public.who_global_data_import VALUES (150476, '2020-12-29', 'OM', 'Oman', 'EMRO', '91', '128563', '0', '1495', false);
INSERT INTO public.who_global_data_import VALUES (150477, '2020-12-30', 'OM', 'Oman', 'EMRO', '70', '128633', '2', '1497', false);
INSERT INTO public.who_global_data_import VALUES (150478, '2020-12-31', 'OM', 'Oman', 'EMRO', '86', '128719', '0', '1497', false);
INSERT INTO public.who_global_data_import VALUES (150479, '2021-01-01', 'OM', 'Oman', 'EMRO', '148', '128867', '2', '1499', false);
INSERT INTO public.who_global_data_import VALUES (150480, '2021-01-02', 'OM', 'Oman', 'EMRO', '0', '128867', '0', '1499', false);
INSERT INTO public.who_global_data_import VALUES (150481, '2021-01-03', 'OM', 'Oman', 'EMRO', '0', '128867', '0', '1499', false);
INSERT INTO public.who_global_data_import VALUES (150482, '2021-01-04', 'OM', 'Oman', 'EMRO', '537', '129404', '2', '1501', false);
INSERT INTO public.who_global_data_import VALUES (150483, '2021-01-05', 'OM', 'Oman', 'EMRO', '180', '129584', '1', '1502', false);
INSERT INTO public.who_global_data_import VALUES (150484, '2021-01-06', 'OM', 'Oman', 'EMRO', '190', '129774', '0', '1502', false);
INSERT INTO public.who_global_data_import VALUES (150485, '2021-01-07', 'OM', 'Oman', 'EMRO', '114', '129888', '2', '1504', false);
INSERT INTO public.who_global_data_import VALUES (150486, '2021-01-08', 'OM', 'Oman', 'EMRO', '182', '130070', '1', '1505', false);
INSERT INTO public.who_global_data_import VALUES (150487, '2021-01-09', 'OM', 'Oman', 'EMRO', '0', '130070', '0', '1505', false);
INSERT INTO public.who_global_data_import VALUES (150488, '2021-01-10', 'OM', 'Oman', 'EMRO', '0', '130070', '0', '1505', false);
INSERT INTO public.who_global_data_import VALUES (150489, '2021-01-11', 'OM', 'Oman', 'EMRO', '538', '130608', '3', '1508', false);
INSERT INTO public.who_global_data_import VALUES (150490, '2021-01-12', 'OM', 'Oman', 'EMRO', '172', '130780', '0', '1508', false);
INSERT INTO public.who_global_data_import VALUES (150491, '2021-01-13', 'OM', 'Oman', 'EMRO', '164', '130944', '0', '1508', false);
INSERT INTO public.who_global_data_import VALUES (150492, '2021-01-14', 'OM', 'Oman', 'EMRO', '142', '131086', '0', '1508', false);
INSERT INTO public.who_global_data_import VALUES (150493, '2021-01-15', 'OM', 'Oman', 'EMRO', '178', '131264', '1', '1509', false);
INSERT INTO public.who_global_data_import VALUES (150494, '2021-01-16', 'OM', 'Oman', 'EMRO', '0', '131264', '0', '1509', false);
INSERT INTO public.who_global_data_import VALUES (150495, '2021-01-17', 'OM', 'Oman', 'EMRO', '0', '131264', '0', '1509', false);
INSERT INTO public.who_global_data_import VALUES (150496, '2020-01-03', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150497, '2020-01-04', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150498, '2020-01-05', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150499, '2020-01-06', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150500, '2020-01-07', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150501, '2020-01-08', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150502, '2020-01-09', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150503, '2020-01-10', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150504, '2020-01-11', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150505, '2020-01-12', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150506, '2020-01-13', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150507, '2020-01-14', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150508, '2020-01-15', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150509, '2020-01-16', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150510, '2020-01-17', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150511, '2020-01-18', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150512, '2020-01-19', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150513, '2020-01-20', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150514, '2020-01-21', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150515, '2020-01-22', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150516, '2020-01-23', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150517, '2020-01-24', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150518, '2020-01-25', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150519, '2020-01-26', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150520, '2020-01-27', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150521, '2020-01-28', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150522, '2020-01-29', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150523, '2020-01-30', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150524, '2020-01-31', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150525, '2020-02-01', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150526, '2020-02-02', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150527, '2020-02-03', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150528, '2020-02-04', ' ', 'Other', 'Other', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150529, '2020-02-05', ' ', 'Other', 'Other', '14', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150530, '2020-02-06', ' ', 'Other', 'Other', '10', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150531, '2020-02-07', ' ', 'Other', 'Other', '41', '65', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150532, '2020-02-08', ' ', 'Other', 'Other', '3', '68', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150533, '2020-02-09', ' ', 'Other', 'Other', '6', '74', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150534, '2020-02-10', ' ', 'Other', 'Other', '65', '139', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150535, '2020-02-11', ' ', 'Other', 'Other', '0', '139', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150536, '2020-02-12', ' ', 'Other', 'Other', '39', '178', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150537, '2020-02-13', ' ', 'Other', 'Other', '44', '222', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150538, '2020-02-14', ' ', 'Other', 'Other', '0', '222', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150539, '2020-02-15', ' ', 'Other', 'Other', '67', '289', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150540, '2020-02-16', ' ', 'Other', 'Other', '70', '359', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150541, '2020-02-17', ' ', 'Other', 'Other', '99', '458', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150542, '2020-02-18', ' ', 'Other', 'Other', '88', '546', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150543, '2020-02-19', ' ', 'Other', 'Other', '79', '625', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150544, '2020-02-20', ' ', 'Other', 'Other', '13', '638', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (150545, '2020-02-21', ' ', 'Other', 'Other', '0', '638', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (150546, '2020-02-22', ' ', 'Other', 'Other', '0', '638', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (150547, '2020-02-23', ' ', 'Other', 'Other', '57', '695', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (150548, '2020-02-24', ' ', 'Other', 'Other', '0', '695', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (150549, '2020-02-25', ' ', 'Other', 'Other', '0', '695', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (150550, '2020-02-26', ' ', 'Other', 'Other', '4', '699', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (150551, '2020-02-27', ' ', 'Other', 'Other', '0', '699', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (150552, '2020-02-28', ' ', 'Other', 'Other', '0', '699', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (150553, '2020-02-29', ' ', 'Other', 'Other', '0', '699', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (150554, '2020-03-01', ' ', 'Other', 'Other', '1', '700', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (150555, '2020-03-02', ' ', 'Other', 'Other', '0', '700', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (150556, '2020-03-03', ' ', 'Other', 'Other', '0', '700', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (150557, '2020-03-04', ' ', 'Other', 'Other', '0', '700', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (150558, '2020-03-05', ' ', 'Other', 'Other', '0', '700', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (150559, '2020-03-06', ' ', 'Other', 'Other', '0', '700', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (150560, '2020-03-07', ' ', 'Other', 'Other', '0', '700', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (150561, '2020-03-08', ' ', 'Other', 'Other', '0', '700', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (150562, '2020-03-09', ' ', 'Other', 'Other', '0', '700', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (150563, '2020-03-10', ' ', 'Other', 'Other', '0', '700', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (150564, '2020-03-11', ' ', 'Other', 'Other', '0', '700', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (150565, '2020-03-12', ' ', 'Other', 'Other', '0', '700', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (150566, '2020-03-13', ' ', 'Other', 'Other', '1', '701', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (150567, '2020-03-14', ' ', 'Other', 'Other', '0', '701', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (150568, '2020-03-15', ' ', 'Other', 'Other', '15', '716', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (150569, '2020-03-16', ' ', 'Other', 'Other', '0', '716', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (150570, '2020-03-17', ' ', 'Other', 'Other', '0', '716', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (150571, '2020-03-18', ' ', 'Other', 'Other', '0', '716', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (150572, '2020-03-19', ' ', 'Other', 'Other', '0', '716', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (150573, '2020-03-20', ' ', 'Other', 'Other', '-4', '712', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (150574, '2020-03-21', ' ', 'Other', 'Other', '0', '712', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (150575, '2020-03-22', ' ', 'Other', 'Other', '0', '712', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (150576, '2020-03-23', ' ', 'Other', 'Other', '0', '712', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (150577, '2020-03-24', ' ', 'Other', 'Other', '0', '712', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (150578, '2020-03-25', ' ', 'Other', 'Other', '0', '712', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (150579, '2020-03-26', ' ', 'Other', 'Other', '0', '712', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (150580, '2020-03-27', ' ', 'Other', 'Other', '0', '712', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (150581, '2020-03-28', ' ', 'Other', 'Other', '0', '712', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (150582, '2020-03-29', ' ', 'Other', 'Other', '0', '712', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (150583, '2020-03-30', ' ', 'Other', 'Other', '0', '712', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (150584, '2020-03-31', ' ', 'Other', 'Other', '0', '712', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (150585, '2020-04-01', ' ', 'Other', 'Other', '0', '712', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (150586, '2020-04-02', ' ', 'Other', 'Other', '0', '712', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (150587, '2020-04-03', ' ', 'Other', 'Other', '0', '712', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (150588, '2020-04-04', ' ', 'Other', 'Other', '0', '712', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (150589, '2020-04-05', ' ', 'Other', 'Other', '0', '712', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (150590, '2020-04-06', ' ', 'Other', 'Other', '0', '712', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (150591, '2020-04-07', ' ', 'Other', 'Other', '0', '712', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (150592, '2020-04-08', ' ', 'Other', 'Other', '0', '712', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (150593, '2020-04-09', ' ', 'Other', 'Other', '0', '712', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (150594, '2020-04-10', ' ', 'Other', 'Other', '0', '712', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (150595, '2020-04-11', ' ', 'Other', 'Other', '0', '712', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (150596, '2020-04-12', ' ', 'Other', 'Other', '0', '712', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (150597, '2020-04-13', ' ', 'Other', 'Other', '0', '712', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (150598, '2020-04-14', ' ', 'Other', 'Other', '0', '712', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (150599, '2020-04-15', ' ', 'Other', 'Other', '0', '712', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (150600, '2020-04-16', ' ', 'Other', 'Other', '0', '712', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (150601, '2020-04-17', ' ', 'Other', 'Other', '0', '712', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (150602, '2020-04-18', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150603, '2020-04-19', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150604, '2020-04-20', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150605, '2020-04-21', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150606, '2020-04-22', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150607, '2020-04-23', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150608, '2020-04-24', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (91112, '2020-02-24', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150609, '2020-04-25', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150610, '2020-04-26', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150611, '2020-04-27', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150612, '2020-04-28', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150613, '2020-04-29', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150614, '2020-04-30', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150615, '2020-05-01', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150616, '2020-05-02', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150617, '2020-05-03', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150618, '2020-05-04', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150619, '2020-05-05', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150620, '2020-05-06', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150621, '2020-05-07', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150622, '2020-05-08', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150623, '2020-05-09', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150624, '2020-05-10', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150625, '2020-05-11', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150626, '2020-05-12', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150627, '2020-05-13', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150628, '2020-05-14', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150629, '2020-05-15', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150630, '2020-05-16', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150631, '2020-05-17', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150632, '2020-05-18', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150633, '2020-05-19', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150634, '2020-05-20', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150635, '2020-05-21', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150636, '2020-05-22', ' ', 'Other', 'Other', '0', '712', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150637, '2020-05-23', ' ', 'Other', 'Other', '29', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150638, '2020-05-24', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150639, '2020-05-25', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150640, '2020-05-26', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150641, '2020-05-27', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150642, '2020-05-28', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150643, '2020-05-29', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150644, '2020-05-30', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150645, '2020-05-31', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150646, '2020-06-01', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150647, '2020-06-02', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150648, '2020-06-03', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150649, '2020-06-04', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150650, '2020-06-05', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150651, '2020-06-06', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150652, '2020-06-07', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150653, '2020-06-08', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150654, '2020-06-09', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150655, '2020-06-10', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150656, '2020-06-11', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150657, '2020-06-12', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150658, '2020-06-13', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150659, '2020-06-14', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150660, '2020-06-15', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150661, '2020-06-16', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150662, '2020-06-17', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150663, '2020-06-18', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150664, '2020-06-19', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150665, '2020-06-20', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150666, '2020-06-21', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150667, '2020-06-22', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150668, '2020-06-23', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150669, '2020-06-24', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150670, '2020-06-25', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150671, '2020-06-26', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150672, '2020-06-27', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150673, '2020-06-28', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150674, '2020-06-29', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150675, '2020-06-30', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150676, '2020-07-01', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150677, '2020-07-02', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150678, '2020-07-03', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150679, '2020-07-04', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150680, '2020-07-05', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150681, '2020-07-06', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150682, '2020-07-07', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150683, '2020-07-08', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150684, '2020-07-09', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150685, '2020-07-10', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150686, '2020-07-11', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150687, '2020-07-12', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150688, '2020-07-13', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150689, '2020-07-14', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150690, '2020-07-15', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150691, '2020-07-16', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150692, '2020-07-17', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150693, '2020-07-18', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150694, '2020-07-19', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150695, '2020-07-20', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150696, '2020-07-21', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150697, '2020-07-22', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150698, '2020-07-23', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150699, '2020-07-24', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150700, '2020-07-25', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150701, '2020-07-26', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150702, '2020-07-27', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150703, '2020-07-28', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150704, '2020-07-29', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150705, '2020-07-30', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150706, '2020-07-31', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150707, '2020-08-01', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150708, '2020-08-02', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150709, '2020-08-03', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150710, '2020-08-04', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150711, '2020-08-05', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150712, '2020-08-06', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150713, '2020-08-07', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150714, '2020-08-08', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150715, '2020-08-09', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150716, '2020-08-10', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150717, '2020-08-11', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150718, '2020-08-12', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150719, '2020-08-13', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150720, '2020-08-14', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150721, '2020-08-15', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150722, '2020-08-16', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150723, '2020-08-17', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150724, '2020-08-18', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150725, '2020-08-19', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150726, '2020-08-20', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150727, '2020-08-21', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150728, '2020-08-22', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150729, '2020-08-23', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150730, '2020-08-24', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150731, '2020-08-25', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150732, '2020-08-26', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150733, '2020-08-27', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150734, '2020-08-28', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150735, '2020-08-29', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150736, '2020-08-30', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150737, '2020-08-31', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150738, '2020-09-01', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150739, '2020-09-02', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150740, '2020-09-03', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150741, '2020-09-04', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150742, '2020-09-05', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150743, '2020-09-06', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150744, '2020-09-07', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150745, '2020-09-08', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150746, '2020-09-09', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150747, '2020-09-10', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150748, '2020-09-11', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150749, '2020-09-12', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150750, '2020-09-13', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150751, '2020-09-14', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150752, '2020-09-15', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150753, '2020-09-16', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150754, '2020-09-17', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150755, '2020-09-18', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150756, '2020-09-19', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150757, '2020-09-20', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150758, '2020-09-21', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150759, '2020-09-22', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150760, '2020-09-23', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150761, '2020-09-24', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150762, '2020-09-25', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150763, '2020-09-26', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150764, '2020-09-27', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150765, '2020-09-28', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150766, '2020-09-29', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150767, '2020-09-30', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150768, '2020-10-01', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150769, '2020-10-02', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150770, '2020-10-03', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150771, '2020-10-04', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150772, '2020-10-05', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150773, '2020-10-06', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150774, '2020-10-07', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150775, '2020-10-08', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150776, '2020-10-09', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150777, '2020-10-10', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150778, '2020-10-11', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150779, '2020-10-12', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150780, '2020-10-13', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150781, '2020-10-14', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150782, '2020-10-15', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150783, '2020-10-16', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150784, '2020-10-17', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150785, '2020-10-18', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150786, '2020-10-19', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150787, '2020-10-20', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150788, '2020-10-21', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150789, '2020-10-22', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150790, '2020-10-23', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150791, '2020-10-24', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150792, '2020-10-25', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150793, '2020-10-26', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150794, '2020-10-27', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150795, '2020-10-28', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150796, '2020-10-29', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150797, '2020-10-30', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150798, '2020-10-31', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150799, '2020-11-01', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150800, '2020-11-02', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150801, '2020-11-03', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150802, '2020-11-04', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150803, '2020-11-05', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150804, '2020-11-06', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150805, '2020-11-07', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150806, '2020-11-08', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150807, '2020-11-09', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150808, '2020-11-10', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150809, '2020-11-11', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150810, '2020-11-12', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150811, '2020-11-13', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150812, '2020-11-14', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150813, '2020-11-15', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150814, '2020-11-16', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150815, '2020-11-17', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150816, '2020-11-18', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150817, '2020-11-19', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150818, '2020-11-20', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150819, '2020-11-21', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150820, '2020-11-22', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150821, '2020-11-23', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150822, '2020-11-24', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150823, '2020-11-25', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150824, '2020-11-26', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150825, '2020-11-27', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150826, '2020-11-28', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150827, '2020-11-29', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150828, '2020-11-30', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150829, '2020-12-01', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150830, '2020-12-02', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150831, '2020-12-03', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150832, '2020-12-04', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150833, '2020-12-05', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150834, '2020-12-06', ' ', 'Other', 'Other', '0', '741', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150835, '2020-12-07', ' ', 'Other', 'Other', '3', '744', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150836, '2020-12-08', ' ', 'Other', 'Other', '0', '744', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150837, '2020-12-09', ' ', 'Other', 'Other', '0', '744', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150838, '2020-12-10', ' ', 'Other', 'Other', '0', '744', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150839, '2020-12-11', ' ', 'Other', 'Other', '0', '744', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150840, '2020-12-12', ' ', 'Other', 'Other', '0', '744', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150841, '2020-12-13', ' ', 'Other', 'Other', '0', '744', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150842, '2020-12-14', ' ', 'Other', 'Other', '0', '744', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150843, '2020-12-15', ' ', 'Other', 'Other', '0', '744', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150844, '2020-12-16', ' ', 'Other', 'Other', '0', '744', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150845, '2020-12-17', ' ', 'Other', 'Other', '0', '744', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150846, '2020-12-18', ' ', 'Other', 'Other', '0', '744', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150847, '2020-12-19', ' ', 'Other', 'Other', '0', '744', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150848, '2020-12-20', ' ', 'Other', 'Other', '0', '744', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150849, '2020-12-21', ' ', 'Other', 'Other', '0', '744', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150850, '2020-12-22', ' ', 'Other', 'Other', '0', '744', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150851, '2020-12-23', ' ', 'Other', 'Other', '0', '744', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150852, '2020-12-24', ' ', 'Other', 'Other', '1', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150853, '2020-12-25', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150854, '2020-12-26', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150855, '2020-12-27', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150856, '2020-12-28', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150857, '2020-12-29', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150858, '2020-12-30', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150859, '2020-12-31', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150860, '2021-01-01', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150861, '2021-01-02', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150862, '2021-01-03', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150863, '2021-01-04', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150864, '2021-01-05', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150865, '2021-01-06', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150866, '2021-01-07', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150867, '2021-01-08', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150868, '2021-01-09', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150869, '2021-01-10', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150870, '2021-01-11', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150871, '2021-01-12', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150872, '2021-01-13', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150873, '2021-01-14', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150874, '2021-01-15', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150875, '2021-01-16', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150876, '2021-01-17', ' ', 'Other', 'Other', '0', '745', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (150877, '2020-01-03', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150878, '2020-01-04', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150879, '2020-01-05', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150880, '2020-01-06', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150881, '2020-01-07', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150882, '2020-01-08', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150883, '2020-01-09', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150884, '2020-01-10', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150885, '2020-01-11', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150886, '2020-01-12', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150887, '2020-01-13', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150888, '2020-01-14', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150889, '2020-01-15', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150890, '2020-01-16', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150891, '2020-01-17', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150892, '2020-01-18', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150893, '2020-01-19', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150894, '2020-01-20', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150895, '2020-01-21', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150896, '2020-01-22', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150897, '2020-01-23', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150898, '2020-01-24', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150899, '2020-01-25', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150900, '2020-01-26', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150901, '2020-01-27', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150902, '2020-01-28', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150903, '2020-01-29', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150904, '2020-01-30', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150905, '2020-01-31', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150906, '2020-02-01', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150907, '2020-02-02', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150908, '2020-02-03', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150909, '2020-02-04', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150910, '2020-02-05', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150911, '2020-02-06', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150912, '2020-02-07', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150913, '2020-02-08', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150914, '2020-02-09', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150915, '2020-02-10', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150916, '2020-02-11', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150917, '2020-02-12', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150918, '2020-02-13', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150919, '2020-02-14', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150920, '2020-02-15', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150921, '2020-02-16', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150922, '2020-02-17', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150923, '2020-02-18', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150924, '2020-02-19', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150925, '2020-02-20', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150926, '2020-02-21', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150927, '2020-02-22', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150928, '2020-02-23', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150929, '2020-02-24', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150930, '2020-02-25', 'PK', 'Pakistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150931, '2020-02-26', 'PK', 'Pakistan', 'EMRO', '6', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150932, '2020-02-27', 'PK', 'Pakistan', 'EMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150933, '2020-02-28', 'PK', 'Pakistan', 'EMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150934, '2020-02-29', 'PK', 'Pakistan', 'EMRO', '2', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150935, '2020-03-01', 'PK', 'Pakistan', 'EMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150936, '2020-03-02', 'PK', 'Pakistan', 'EMRO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150937, '2020-03-03', 'PK', 'Pakistan', 'EMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150938, '2020-03-04', 'PK', 'Pakistan', 'EMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150939, '2020-03-05', 'PK', 'Pakistan', 'EMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150940, '2020-03-06', 'PK', 'Pakistan', 'EMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150941, '2020-03-07', 'PK', 'Pakistan', 'EMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150942, '2020-03-08', 'PK', 'Pakistan', 'EMRO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150943, '2020-03-09', 'PK', 'Pakistan', 'EMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150944, '2020-03-10', 'PK', 'Pakistan', 'EMRO', '10', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150945, '2020-03-11', 'PK', 'Pakistan', 'EMRO', '3', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150946, '2020-03-12', 'PK', 'Pakistan', 'EMRO', '1', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150947, '2020-03-13', 'PK', 'Pakistan', 'EMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150948, '2020-03-14', 'PK', 'Pakistan', 'EMRO', '8', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150949, '2020-03-15', 'PK', 'Pakistan', 'EMRO', '24', '56', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150950, '2020-03-16', 'PK', 'Pakistan', 'EMRO', '1', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150951, '2020-03-17', 'PK', 'Pakistan', 'EMRO', '134', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150952, '2020-03-18', 'PK', 'Pakistan', 'EMRO', '54', '245', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (150953, '2020-03-19', 'PK', 'Pakistan', 'EMRO', '61', '306', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (150954, '2020-03-20', 'PK', 'Pakistan', 'EMRO', '155', '461', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (150955, '2020-03-21', 'PK', 'Pakistan', 'EMRO', '34', '495', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (150956, '2020-03-22', 'PK', 'Pakistan', 'EMRO', '151', '646', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (150957, '2020-03-23', 'PK', 'Pakistan', 'EMRO', '138', '784', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (150958, '2020-03-24', 'PK', 'Pakistan', 'EMRO', '103', '887', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (150959, '2020-03-25', 'PK', 'Pakistan', 'EMRO', '104', '991', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (150960, '2020-03-26', 'PK', 'Pakistan', 'EMRO', '66', '1057', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (150961, '2020-03-27', 'PK', 'Pakistan', 'EMRO', '140', '1197', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (150962, '2020-03-28', 'PK', 'Pakistan', 'EMRO', '211', '1408', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (150963, '2020-03-29', 'PK', 'Pakistan', 'EMRO', '118', '1526', '2', '13', false);
INSERT INTO public.who_global_data_import VALUES (150964, '2020-03-30', 'PK', 'Pakistan', 'EMRO', '99', '1625', '5', '18', false);
INSERT INTO public.who_global_data_import VALUES (150965, '2020-03-31', 'PK', 'Pakistan', 'EMRO', '240', '1865', '7', '25', false);
INSERT INTO public.who_global_data_import VALUES (150966, '2020-04-01', 'PK', 'Pakistan', 'EMRO', '174', '2039', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (150967, '2020-04-02', 'PK', 'Pakistan', 'EMRO', '252', '2291', '5', '31', false);
INSERT INTO public.who_global_data_import VALUES (150968, '2020-04-03', 'PK', 'Pakistan', 'EMRO', '159', '2450', '4', '35', false);
INSERT INTO public.who_global_data_import VALUES (150969, '2020-04-04', 'PK', 'Pakistan', 'EMRO', '0', '2450', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (150970, '2020-04-05', 'PK', 'Pakistan', 'EMRO', '609', '3059', '10', '45', false);
INSERT INTO public.who_global_data_import VALUES (150971, '2020-04-06', 'PK', 'Pakistan', 'EMRO', '365', '3424', '5', '50', false);
INSERT INTO public.who_global_data_import VALUES (150972, '2020-04-07', 'PK', 'Pakistan', 'EMRO', '581', '4005', '4', '54', false);
INSERT INTO public.who_global_data_import VALUES (150973, '2020-04-08', 'PK', 'Pakistan', 'EMRO', '178', '4183', '4', '58', false);
INSERT INTO public.who_global_data_import VALUES (150974, '2020-04-09', 'PK', 'Pakistan', 'EMRO', '306', '4489', '5', '63', false);
INSERT INTO public.who_global_data_import VALUES (150975, '2020-04-10', 'PK', 'Pakistan', 'EMRO', '206', '4695', '3', '66', false);
INSERT INTO public.who_global_data_import VALUES (150976, '2020-04-11', 'PK', 'Pakistan', 'EMRO', '275', '4970', '11', '77', false);
INSERT INTO public.who_global_data_import VALUES (150977, '2020-04-12', 'PK', 'Pakistan', 'EMRO', '213', '5183', '11', '88', false);
INSERT INTO public.who_global_data_import VALUES (150978, '2020-04-13', 'PK', 'Pakistan', 'EMRO', '313', '5496', '5', '93', false);
INSERT INTO public.who_global_data_import VALUES (150979, '2020-04-14', 'PK', 'Pakistan', 'EMRO', '341', '5837', '3', '96', false);
INSERT INTO public.who_global_data_import VALUES (150980, '2020-04-15', 'PK', 'Pakistan', 'EMRO', '151', '5988', '11', '107', false);
INSERT INTO public.who_global_data_import VALUES (150981, '2020-04-16', 'PK', 'Pakistan', 'EMRO', '931', '6919', '21', '128', false);
INSERT INTO public.who_global_data_import VALUES (150982, '2020-04-17', 'PK', 'Pakistan', 'EMRO', '106', '7025', '7', '135', false);
INSERT INTO public.who_global_data_import VALUES (150983, '2020-04-18', 'PK', 'Pakistan', 'EMRO', '613', '7638', '8', '143', false);
INSERT INTO public.who_global_data_import VALUES (150984, '2020-04-19', 'PK', 'Pakistan', 'EMRO', '355', '7993', '16', '159', false);
INSERT INTO public.who_global_data_import VALUES (150985, '2020-04-20', 'PK', 'Pakistan', 'EMRO', '425', '8418', '17', '176', false);
INSERT INTO public.who_global_data_import VALUES (150986, '2020-04-21', 'PK', 'Pakistan', 'EMRO', '1087', '9505', '21', '197', false);
INSERT INTO public.who_global_data_import VALUES (150987, '2020-04-22', 'PK', 'Pakistan', 'EMRO', '244', '9749', '12', '209', false);
INSERT INTO public.who_global_data_import VALUES (150988, '2020-04-23', 'PK', 'Pakistan', 'EMRO', '1066', '10815', '19', '228', false);
INSERT INTO public.who_global_data_import VALUES (150989, '2020-04-24', 'PK', 'Pakistan', 'EMRO', '340', '11155', '9', '237', false);
INSERT INTO public.who_global_data_import VALUES (150990, '2020-04-25', 'PK', 'Pakistan', 'EMRO', '1072', '12227', '19', '256', false);
INSERT INTO public.who_global_data_import VALUES (150991, '2020-04-26', 'PK', 'Pakistan', 'EMRO', '970', '13197', '21', '277', false);
INSERT INTO public.who_global_data_import VALUES (150992, '2020-04-27', 'PK', 'Pakistan', 'EMRO', '718', '13915', '15', '292', false);
INSERT INTO public.who_global_data_import VALUES (150993, '2020-04-28', 'PK', 'Pakistan', 'EMRO', '164', '14079', '9', '301', false);
INSERT INTO public.who_global_data_import VALUES (150994, '2020-04-29', 'PK', 'Pakistan', 'EMRO', '1210', '15289', '34', '335', false);
INSERT INTO public.who_global_data_import VALUES (150995, '2020-04-30', 'PK', 'Pakistan', 'EMRO', '828', '16117', '23', '358', false);
INSERT INTO public.who_global_data_import VALUES (150996, '2020-05-01', 'PK', 'Pakistan', 'EMRO', '1494', '17611', '48', '406', false);
INSERT INTO public.who_global_data_import VALUES (150997, '2020-05-02', 'PK', 'Pakistan', 'EMRO', '1159', '18770', '26', '432', false);
INSERT INTO public.who_global_data_import VALUES (150998, '2020-05-03', 'PK', 'Pakistan', 'EMRO', '1314', '20084', '25', '457', false);
INSERT INTO public.who_global_data_import VALUES (150999, '2020-05-04', 'PK', 'Pakistan', 'EMRO', '800', '20884', '19', '476', false);
INSERT INTO public.who_global_data_import VALUES (151000, '2020-05-05', 'PK', 'Pakistan', 'EMRO', '617', '21501', '10', '486', false);
INSERT INTO public.who_global_data_import VALUES (151001, '2020-05-06', 'PK', 'Pakistan', 'EMRO', '1049', '22550', '40', '526', false);
INSERT INTO public.who_global_data_import VALUES (151002, '2020-05-07', 'PK', 'Pakistan', 'EMRO', '2094', '24644', '59', '585', false);
INSERT INTO public.who_global_data_import VALUES (151003, '2020-05-08', 'PK', 'Pakistan', 'EMRO', '1791', '26435', '14', '599', false);
INSERT INTO public.who_global_data_import VALUES (151004, '2020-05-09', 'PK', 'Pakistan', 'EMRO', '1039', '27474', '19', '618', false);
INSERT INTO public.who_global_data_import VALUES (151005, '2020-05-10', 'PK', 'Pakistan', 'EMRO', '1991', '29465', '21', '639', false);
INSERT INTO public.who_global_data_import VALUES (151006, '2020-05-11', 'PK', 'Pakistan', 'EMRO', '1476', '30941', '28', '667', false);
INSERT INTO public.who_global_data_import VALUES (151007, '2020-05-12', 'PK', 'Pakistan', 'EMRO', '1733', '32674', '57', '724', false);
INSERT INTO public.who_global_data_import VALUES (151008, '2020-05-13', 'PK', 'Pakistan', 'EMRO', '1662', '34336', '13', '737', false);
INSERT INTO public.who_global_data_import VALUES (151009, '2020-05-14', 'PK', 'Pakistan', 'EMRO', '1452', '35788', '33', '770', false);
INSERT INTO public.who_global_data_import VALUES (151010, '2020-05-15', 'PK', 'Pakistan', 'EMRO', '1430', '37218', '33', '803', false);
INSERT INTO public.who_global_data_import VALUES (151011, '2020-05-16', 'PK', 'Pakistan', 'EMRO', '1581', '38799', '31', '834', false);
INSERT INTO public.who_global_data_import VALUES (151012, '2020-05-17', 'PK', 'Pakistan', 'EMRO', '1352', '40151', '39', '873', false);
INSERT INTO public.who_global_data_import VALUES (151013, '2020-05-18', 'PK', 'Pakistan', 'EMRO', '1974', '42125', '30', '903', false);
INSERT INTO public.who_global_data_import VALUES (151014, '2020-05-19', 'PK', 'Pakistan', 'EMRO', '1841', '43966', '36', '939', false);
INSERT INTO public.who_global_data_import VALUES (151015, '2020-05-20', 'PK', 'Pakistan', 'EMRO', '1932', '45898', '46', '985', false);
INSERT INTO public.who_global_data_import VALUES (151016, '2020-05-21', 'PK', 'Pakistan', 'EMRO', '2193', '48091', '32', '1017', false);
INSERT INTO public.who_global_data_import VALUES (151017, '2020-05-22', 'PK', 'Pakistan', 'EMRO', '2603', '50694', '50', '1067', false);
INSERT INTO public.who_global_data_import VALUES (151018, '2020-05-23', 'PK', 'Pakistan', 'EMRO', '1743', '52437', '34', '1101', false);
INSERT INTO public.who_global_data_import VALUES (151019, '2020-05-24', 'PK', 'Pakistan', 'EMRO', '2164', '54601', '32', '1133', false);
INSERT INTO public.who_global_data_import VALUES (151020, '2020-05-25', 'PK', 'Pakistan', 'EMRO', '1748', '56349', '34', '1167', false);
INSERT INTO public.who_global_data_import VALUES (151021, '2020-05-26', 'PK', 'Pakistan', 'EMRO', '1356', '57705', '30', '1197', false);
INSERT INTO public.who_global_data_import VALUES (151022, '2020-05-27', 'PK', 'Pakistan', 'EMRO', '1446', '59151', '28', '1225', false);
INSERT INTO public.who_global_data_import VALUES (151023, '2020-05-28', 'PK', 'Pakistan', 'EMRO', '2076', '61227', '35', '1260', false);
INSERT INTO public.who_global_data_import VALUES (151024, '2020-05-29', 'PK', 'Pakistan', 'EMRO', '2801', '64028', '57', '1317', false);
INSERT INTO public.who_global_data_import VALUES (151025, '2020-05-30', 'PK', 'Pakistan', 'EMRO', '2429', '66457', '78', '1395', false);
INSERT INTO public.who_global_data_import VALUES (151026, '2020-05-31', 'PK', 'Pakistan', 'EMRO', '3039', '69496', '88', '1483', false);
INSERT INTO public.who_global_data_import VALUES (151027, '2020-06-01', 'PK', 'Pakistan', 'EMRO', '2964', '72460', '60', '1543', false);
INSERT INTO public.who_global_data_import VALUES (151028, '2020-06-02', 'PK', 'Pakistan', 'EMRO', '3938', '76398', '78', '1621', false);
INSERT INTO public.who_global_data_import VALUES (151029, '2020-06-03', 'PK', 'Pakistan', 'EMRO', '4065', '80463', '67', '1688', false);
INSERT INTO public.who_global_data_import VALUES (151030, '2020-06-04', 'PK', 'Pakistan', 'EMRO', '4801', '85264', '82', '1770', false);
INSERT INTO public.who_global_data_import VALUES (151031, '2020-06-05', 'PK', 'Pakistan', 'EMRO', '3985', '89249', '68', '1838', false);
INSERT INTO public.who_global_data_import VALUES (151032, '2020-06-06', 'PK', 'Pakistan', 'EMRO', '4734', '93983', '97', '1935', false);
INSERT INTO public.who_global_data_import VALUES (151033, '2020-06-07', 'PK', 'Pakistan', 'EMRO', '4960', '98943', '67', '2002', false);
INSERT INTO public.who_global_data_import VALUES (151034, '2020-06-08', 'PK', 'Pakistan', 'EMRO', '4728', '103671', '65', '2067', false);
INSERT INTO public.who_global_data_import VALUES (151035, '2020-06-09', 'PK', 'Pakistan', 'EMRO', '4646', '108317', '105', '2172', false);
INSERT INTO public.who_global_data_import VALUES (151036, '2020-06-10', 'PK', 'Pakistan', 'EMRO', '5385', '113702', '83', '2255', false);
INSERT INTO public.who_global_data_import VALUES (151037, '2020-06-11', 'PK', 'Pakistan', 'EMRO', '5834', '119536', '101', '2356', false);
INSERT INTO public.who_global_data_import VALUES (151038, '2020-06-12', 'PK', 'Pakistan', 'EMRO', '5985', '125521', '107', '2463', false);
INSERT INTO public.who_global_data_import VALUES (151039, '2020-06-13', 'PK', 'Pakistan', 'EMRO', '6884', '132405', '88', '2551', false);
INSERT INTO public.who_global_data_import VALUES (151040, '2020-06-14', 'PK', 'Pakistan', 'EMRO', '6825', '139230', '81', '2632', false);
INSERT INTO public.who_global_data_import VALUES (151041, '2020-06-15', 'PK', 'Pakistan', 'EMRO', '5248', '144478', '97', '2729', false);
INSERT INTO public.who_global_data_import VALUES (151042, '2020-06-16', 'PK', 'Pakistan', 'EMRO', '4443', '148921', '110', '2839', false);
INSERT INTO public.who_global_data_import VALUES (151043, '2020-06-17', 'PK', 'Pakistan', 'EMRO', '5839', '154760', '136', '2975', false);
INSERT INTO public.who_global_data_import VALUES (151044, '2020-06-18', 'PK', 'Pakistan', 'EMRO', '5358', '160118', '118', '3093', false);
INSERT INTO public.who_global_data_import VALUES (151045, '2020-06-19', 'PK', 'Pakistan', 'EMRO', '4944', '165062', '136', '3229', false);
INSERT INTO public.who_global_data_import VALUES (151046, '2020-06-20', 'PK', 'Pakistan', 'EMRO', '6604', '171666', '153', '3382', false);
INSERT INTO public.who_global_data_import VALUES (151047, '2020-06-21', 'PK', 'Pakistan', 'EMRO', '4951', '176617', '119', '3501', false);
INSERT INTO public.who_global_data_import VALUES (151048, '2020-06-22', 'PK', 'Pakistan', 'EMRO', '4471', '181088', '89', '3590', false);
INSERT INTO public.who_global_data_import VALUES (151049, '2020-06-23', 'PK', 'Pakistan', 'EMRO', '3946', '185034', '105', '3695', false);
INSERT INTO public.who_global_data_import VALUES (151050, '2020-06-24', 'PK', 'Pakistan', 'EMRO', '3892', '188926', '60', '3755', false);
INSERT INTO public.who_global_data_import VALUES (151051, '2020-06-25', 'PK', 'Pakistan', 'EMRO', '4044', '192970', '148', '3903', false);
INSERT INTO public.who_global_data_import VALUES (151052, '2020-06-26', 'PK', 'Pakistan', 'EMRO', '2775', '195745', '59', '3962', false);
INSERT INTO public.who_global_data_import VALUES (151053, '2020-06-27', 'PK', 'Pakistan', 'EMRO', '3138', '198883', '73', '4035', false);
INSERT INTO public.who_global_data_import VALUES (151054, '2020-06-28', 'PK', 'Pakistan', 'EMRO', '4072', '202955', '83', '4118', false);
INSERT INTO public.who_global_data_import VALUES (151055, '2020-06-29', 'PK', 'Pakistan', 'EMRO', '3557', '206512', '49', '4167', false);
INSERT INTO public.who_global_data_import VALUES (151056, '2020-06-30', 'PK', 'Pakistan', 'EMRO', '2825', '209337', '137', '4304', false);
INSERT INTO public.who_global_data_import VALUES (151057, '2020-07-01', 'PK', 'Pakistan', 'EMRO', '4133', '213470', '91', '4395', false);
INSERT INTO public.who_global_data_import VALUES (151058, '2020-07-02', 'PK', 'Pakistan', 'EMRO', '4339', '217809', '78', '4473', false);
INSERT INTO public.who_global_data_import VALUES (151059, '2020-07-03', 'PK', 'Pakistan', 'EMRO', '4087', '221896', '78', '4551', false);
INSERT INTO public.who_global_data_import VALUES (151060, '2020-07-04', 'PK', 'Pakistan', 'EMRO', '3387', '225283', '68', '4619', false);
INSERT INTO public.who_global_data_import VALUES (151061, '2020-07-05', 'PK', 'Pakistan', 'EMRO', '3191', '228474', '93', '4712', false);
INSERT INTO public.who_global_data_import VALUES (151062, '2020-07-06', 'PK', 'Pakistan', 'EMRO', '3344', '231818', '50', '4762', false);
INSERT INTO public.who_global_data_import VALUES (151063, '2020-07-07', 'PK', 'Pakistan', 'EMRO', '2691', '234509', '77', '4839', false);
INSERT INTO public.who_global_data_import VALUES (151064, '2020-07-08', 'PK', 'Pakistan', 'EMRO', '2980', '237489', '83', '4922', false);
INSERT INTO public.who_global_data_import VALUES (151065, '2020-07-09', 'PK', 'Pakistan', 'EMRO', '3359', '240848', '61', '4983', false);
INSERT INTO public.who_global_data_import VALUES (151066, '2020-07-10', 'PK', 'Pakistan', 'EMRO', '2748', '243596', '75', '5058', false);
INSERT INTO public.who_global_data_import VALUES (151067, '2020-07-11', 'PK', 'Pakistan', 'EMRO', '2755', '246351', '65', '5123', false);
INSERT INTO public.who_global_data_import VALUES (151068, '2020-07-12', 'PK', 'Pakistan', 'EMRO', '2521', '248872', '74', '5197', false);
INSERT INTO public.who_global_data_import VALUES (151069, '2020-07-13', 'PK', 'Pakistan', 'EMRO', '2753', '251625', '73', '5270', false);
INSERT INTO public.who_global_data_import VALUES (151070, '2020-07-14', 'PK', 'Pakistan', 'EMRO', '1979', '253604', '49', '5319', false);
INSERT INTO public.who_global_data_import VALUES (151071, '2020-07-15', 'PK', 'Pakistan', 'EMRO', '2165', '255769', '67', '5386', false);
INSERT INTO public.who_global_data_import VALUES (151072, '2020-07-16', 'PK', 'Pakistan', 'EMRO', '2145', '257914', '40', '5426', false);
INSERT INTO public.who_global_data_import VALUES (151073, '2020-07-17', 'PK', 'Pakistan', 'EMRO', '2085', '259999', '49', '5475', false);
INSERT INTO public.who_global_data_import VALUES (151074, '2020-07-18', 'PK', 'Pakistan', 'EMRO', '1918', '261917', '47', '5522', false);
INSERT INTO public.who_global_data_import VALUES (151075, '2020-07-19', 'PK', 'Pakistan', 'EMRO', '1579', '263496', '46', '5568', false);
INSERT INTO public.who_global_data_import VALUES (151076, '2020-07-20', 'PK', 'Pakistan', 'EMRO', '1587', '265083', '31', '5599', false);
INSERT INTO public.who_global_data_import VALUES (151077, '2020-07-21', 'PK', 'Pakistan', 'EMRO', '1013', '266096', '40', '5639', false);
INSERT INTO public.who_global_data_import VALUES (151078, '2020-07-22', 'PK', 'Pakistan', 'EMRO', '1332', '267428', '38', '5677', false);
INSERT INTO public.who_global_data_import VALUES (151079, '2020-07-23', 'PK', 'Pakistan', 'EMRO', '1763', '269191', '32', '5709', false);
INSERT INTO public.who_global_data_import VALUES (151080, '2020-07-24', 'PK', 'Pakistan', 'EMRO', '1209', '270400', '54', '5763', false);
INSERT INTO public.who_global_data_import VALUES (151081, '2020-07-25', 'PK', 'Pakistan', 'EMRO', '1487', '271887', '24', '5787', false);
INSERT INTO public.who_global_data_import VALUES (151082, '2020-07-26', 'PK', 'Pakistan', 'EMRO', '1226', '273113', '35', '5822', false);
INSERT INTO public.who_global_data_import VALUES (151083, '2020-07-27', 'PK', 'Pakistan', 'EMRO', '1176', '274289', '20', '5842', false);
INSERT INTO public.who_global_data_import VALUES (151084, '2020-07-28', 'PK', 'Pakistan', 'EMRO', '936', '275225', '23', '5865', false);
INSERT INTO public.who_global_data_import VALUES (151085, '2020-07-29', 'PK', 'Pakistan', 'EMRO', '1063', '276288', '27', '5892', false);
INSERT INTO public.who_global_data_import VALUES (151086, '2020-07-30', 'PK', 'Pakistan', 'EMRO', '1114', '277402', '32', '5924', false);
INSERT INTO public.who_global_data_import VALUES (151087, '2020-07-31', 'PK', 'Pakistan', 'EMRO', '903', '278305', '27', '5951', false);
INSERT INTO public.who_global_data_import VALUES (151088, '2020-08-01', 'PK', 'Pakistan', 'EMRO', '841', '279146', '19', '5970', false);
INSERT INTO public.who_global_data_import VALUES (151089, '2020-08-02', 'PK', 'Pakistan', 'EMRO', '553', '279699', '6', '5976', false);
INSERT INTO public.who_global_data_import VALUES (151090, '2020-08-03', 'PK', 'Pakistan', 'EMRO', '330', '280029', '8', '5984', false);
INSERT INTO public.who_global_data_import VALUES (151091, '2020-08-04', 'PK', 'Pakistan', 'EMRO', '432', '280461', '15', '5999', false);
INSERT INTO public.who_global_data_import VALUES (151092, '2020-08-05', 'PK', 'Pakistan', 'EMRO', '675', '281136', '15', '6014', false);
INSERT INTO public.who_global_data_import VALUES (151093, '2020-08-06', 'PK', 'Pakistan', 'EMRO', '727', '281863', '21', '6035', false);
INSERT INTO public.who_global_data_import VALUES (151094, '2020-08-07', 'PK', 'Pakistan', 'EMRO', '782', '282645', '19', '6054', false);
INSERT INTO public.who_global_data_import VALUES (151095, '2020-08-08', 'PK', 'Pakistan', 'EMRO', '842', '283487', '20', '6074', false);
INSERT INTO public.who_global_data_import VALUES (151096, '2020-08-09', 'PK', 'Pakistan', 'EMRO', '634', '284121', '8', '6082', false);
INSERT INTO public.who_global_data_import VALUES (151097, '2020-08-10', 'PK', 'Pakistan', 'EMRO', '539', '284660', '15', '6097', false);
INSERT INTO public.who_global_data_import VALUES (151098, '2020-08-11', 'PK', 'Pakistan', 'EMRO', '531', '285191', '15', '6112', false);
INSERT INTO public.who_global_data_import VALUES (151099, '2020-08-12', 'PK', 'Pakistan', 'EMRO', '730', '285921', '17', '6129', false);
INSERT INTO public.who_global_data_import VALUES (151100, '2020-08-13', 'PK', 'Pakistan', 'EMRO', '753', '286674', '10', '6139', false);
INSERT INTO public.who_global_data_import VALUES (151101, '2020-08-14', 'PK', 'Pakistan', 'EMRO', '626', '287300', '14', '6153', false);
INSERT INTO public.who_global_data_import VALUES (151102, '2020-08-15', 'PK', 'Pakistan', 'EMRO', '747', '288047', '9', '6162', false);
INSERT INTO public.who_global_data_import VALUES (151103, '2020-08-16', 'PK', 'Pakistan', 'EMRO', '670', '288717', '6', '6168', false);
INSERT INTO public.who_global_data_import VALUES (151104, '2020-08-17', 'PK', 'Pakistan', 'EMRO', '498', '289215', '7', '6175', false);
INSERT INTO public.who_global_data_import VALUES (151105, '2020-08-18', 'PK', 'Pakistan', 'EMRO', '617', '289832', '15', '6190', false);
INSERT INTO public.who_global_data_import VALUES (151106, '2020-08-19', 'PK', 'Pakistan', 'EMRO', '613', '290445', '11', '6201', false);
INSERT INTO public.who_global_data_import VALUES (151107, '2020-08-20', 'PK', 'Pakistan', 'EMRO', '513', '290958', '8', '6209', false);
INSERT INTO public.who_global_data_import VALUES (151108, '2020-08-21', 'PK', 'Pakistan', 'EMRO', '630', '291588', '10', '6219', false);
INSERT INTO public.who_global_data_import VALUES (151109, '2020-08-22', 'PK', 'Pakistan', 'EMRO', '586', '292174', '12', '6231', false);
INSERT INTO public.who_global_data_import VALUES (151110, '2020-08-23', 'PK', 'Pakistan', 'EMRO', '591', '292765', '4', '6235', false);
INSERT INTO public.who_global_data_import VALUES (151111, '2020-08-24', 'PK', 'Pakistan', 'EMRO', '496', '293261', '9', '6244', false);
INSERT INTO public.who_global_data_import VALUES (151112, '2020-08-25', 'PK', 'Pakistan', 'EMRO', '450', '293711', '11', '6255', false);
INSERT INTO public.who_global_data_import VALUES (151113, '2020-08-26', 'PK', 'Pakistan', 'EMRO', '482', '294193', '12', '6267', false);
INSERT INTO public.who_global_data_import VALUES (151114, '2020-08-27', 'PK', 'Pakistan', 'EMRO', '445', '294638', '7', '6274', false);
INSERT INTO public.who_global_data_import VALUES (151115, '2020-08-28', 'PK', 'Pakistan', 'EMRO', '415', '295053', '9', '6283', false);
INSERT INTO public.who_global_data_import VALUES (151116, '2020-08-29', 'PK', 'Pakistan', 'EMRO', '319', '295372', '1', '6284', false);
INSERT INTO public.who_global_data_import VALUES (151117, '2020-08-30', 'PK', 'Pakistan', 'EMRO', '264', '295636', '4', '6288', false);
INSERT INTO public.who_global_data_import VALUES (151118, '2020-08-31', 'PK', 'Pakistan', 'EMRO', '213', '295849', '6', '6294', false);
INSERT INTO public.who_global_data_import VALUES (151119, '2020-09-01', 'PK', 'Pakistan', 'EMRO', '300', '296149', '4', '6298', false);
INSERT INTO public.who_global_data_import VALUES (151120, '2020-09-02', 'PK', 'Pakistan', 'EMRO', '441', '296590', '20', '6318', false);
INSERT INTO public.who_global_data_import VALUES (151121, '2020-09-03', 'PK', 'Pakistan', 'EMRO', '424', '297014', '10', '6328', false);
INSERT INTO public.who_global_data_import VALUES (151122, '2020-09-04', 'PK', 'Pakistan', 'EMRO', '498', '297512', '7', '6335', false);
INSERT INTO public.who_global_data_import VALUES (151123, '2020-09-05', 'PK', 'Pakistan', 'EMRO', '513', '298025', '5', '6340', false);
INSERT INTO public.who_global_data_import VALUES (151124, '2020-09-06', 'PK', 'Pakistan', 'EMRO', '484', '298509', '2', '6342', false);
INSERT INTO public.who_global_data_import VALUES (151125, '2020-09-07', 'PK', 'Pakistan', 'EMRO', '394', '298903', '3', '6345', false);
INSERT INTO public.who_global_data_import VALUES (151126, '2020-09-08', 'PK', 'Pakistan', 'EMRO', '330', '299233', '5', '6350', false);
INSERT INTO public.who_global_data_import VALUES (151127, '2020-09-09', 'PK', 'Pakistan', 'EMRO', '426', '299659', '9', '6359', false);
INSERT INTO public.who_global_data_import VALUES (151128, '2020-09-10', 'PK', 'Pakistan', 'EMRO', '196', '299855', '6', '6365', false);
INSERT INTO public.who_global_data_import VALUES (151129, '2020-09-11', 'PK', 'Pakistan', 'EMRO', '516', '300371', '5', '6370', false);
INSERT INTO public.who_global_data_import VALUES (151130, '2020-09-12', 'PK', 'Pakistan', 'EMRO', '584', '300955', '3', '6373', false);
INSERT INTO public.who_global_data_import VALUES (151131, '2020-09-13', 'PK', 'Pakistan', 'EMRO', '526', '301481', '6', '6379', false);
INSERT INTO public.who_global_data_import VALUES (151132, '2020-09-14', 'PK', 'Pakistan', 'EMRO', '539', '302020', '4', '6383', false);
INSERT INTO public.who_global_data_import VALUES (151133, '2020-09-15', 'PK', 'Pakistan', 'EMRO', '404', '302424', '6', '6389', false);
INSERT INTO public.who_global_data_import VALUES (151134, '2020-09-16', 'PK', 'Pakistan', 'EMRO', '665', '303089', '4', '6393', false);
INSERT INTO public.who_global_data_import VALUES (151135, '2020-09-17', 'PK', 'Pakistan', 'EMRO', '545', '303634', '6', '6399', false);
INSERT INTO public.who_global_data_import VALUES (151136, '2020-09-18', 'PK', 'Pakistan', 'EMRO', '752', '304386', '9', '6408', false);
INSERT INTO public.who_global_data_import VALUES (151137, '2020-09-19', 'PK', 'Pakistan', 'EMRO', '645', '305031', '7', '6415', false);
INSERT INTO public.who_global_data_import VALUES (151138, '2020-09-20', 'PK', 'Pakistan', 'EMRO', '640', '305671', '1', '6416', false);
INSERT INTO public.who_global_data_import VALUES (151139, '2020-09-21', 'PK', 'Pakistan', 'EMRO', '633', '306304', '4', '6420', false);
INSERT INTO public.who_global_data_import VALUES (151140, '2020-09-22', 'PK', 'Pakistan', 'EMRO', '582', '306886', '4', '6424', false);
INSERT INTO public.who_global_data_import VALUES (151141, '2020-09-23', 'PK', 'Pakistan', 'EMRO', '532', '307418', '8', '6432', false);
INSERT INTO public.who_global_data_import VALUES (151142, '2020-09-24', 'PK', 'Pakistan', 'EMRO', '799', '308217', '5', '6437', false);
INSERT INTO public.who_global_data_import VALUES (151143, '2020-09-25', 'PK', 'Pakistan', 'EMRO', '798', '309015', '7', '6444', false);
INSERT INTO public.who_global_data_import VALUES (151144, '2020-09-26', 'PK', 'Pakistan', 'EMRO', '566', '309581', '7', '6451', false);
INSERT INTO public.who_global_data_import VALUES (151145, '2020-09-27', 'PK', 'Pakistan', 'EMRO', '694', '310275', '6', '6457', false);
INSERT INTO public.who_global_data_import VALUES (151146, '2020-09-28', 'PK', 'Pakistan', 'EMRO', '566', '310841', '9', '6466', false);
INSERT INTO public.who_global_data_import VALUES (151147, '2020-09-29', 'PK', 'Pakistan', 'EMRO', '675', '311516', '8', '6474', false);
INSERT INTO public.who_global_data_import VALUES (151148, '2020-09-30', 'PK', 'Pakistan', 'EMRO', '747', '312263', '5', '6479', false);
INSERT INTO public.who_global_data_import VALUES (151149, '2020-10-01', 'PK', 'Pakistan', 'EMRO', '543', '312806', '5', '6484', false);
INSERT INTO public.who_global_data_import VALUES (151150, '2020-10-02', 'PK', 'Pakistan', 'EMRO', '625', '313431', '15', '6499', false);
INSERT INTO public.who_global_data_import VALUES (151151, '2020-10-03', 'PK', 'Pakistan', 'EMRO', '553', '313984', '8', '6507', false);
INSERT INTO public.who_global_data_import VALUES (151152, '2020-10-04', 'PK', 'Pakistan', 'EMRO', '632', '314616', '6', '6513', false);
INSERT INTO public.who_global_data_import VALUES (151153, '2020-10-05', 'PK', 'Pakistan', 'EMRO', '644', '315260', '4', '6517', false);
INSERT INTO public.who_global_data_import VALUES (151154, '2020-10-06', 'PK', 'Pakistan', 'EMRO', '467', '315727', '6', '6523', false);
INSERT INTO public.who_global_data_import VALUES (151155, '2020-10-07', 'PK', 'Pakistan', 'EMRO', '624', '316351', '12', '6535', false);
INSERT INTO public.who_global_data_import VALUES (151156, '2020-10-08', 'PK', 'Pakistan', 'EMRO', '583', '316934', '9', '6544', false);
INSERT INTO public.who_global_data_import VALUES (151157, '2020-10-09', 'PK', 'Pakistan', 'EMRO', '661', '317595', '8', '6552', false);
INSERT INTO public.who_global_data_import VALUES (151158, '2020-10-10', 'PK', 'Pakistan', 'EMRO', '671', '318266', '6', '6558', false);
INSERT INTO public.who_global_data_import VALUES (151159, '2020-10-11', 'PK', 'Pakistan', 'EMRO', '666', '318932', '12', '6570', false);
INSERT INTO public.who_global_data_import VALUES (151160, '2020-10-12', 'PK', 'Pakistan', 'EMRO', '385', '319317', '10', '6580', false);
INSERT INTO public.who_global_data_import VALUES (151161, '2020-10-13', 'PK', 'Pakistan', 'EMRO', '531', '319848', '8', '6588', false);
INSERT INTO public.who_global_data_import VALUES (151162, '2020-10-14', 'PK', 'Pakistan', 'EMRO', '615', '320463', '13', '6601', false);
INSERT INTO public.who_global_data_import VALUES (151163, '2020-10-15', 'PK', 'Pakistan', 'EMRO', '755', '321218', '13', '6614', false);
INSERT INTO public.who_global_data_import VALUES (151164, '2020-10-16', 'PK', 'Pakistan', 'EMRO', '593', '321811', '7', '6621', false);
INSERT INTO public.who_global_data_import VALUES (151165, '2020-10-17', 'PK', 'Pakistan', 'EMRO', '641', '322452', '17', '6638', false);
INSERT INTO public.who_global_data_import VALUES (151166, '2020-10-18', 'PK', 'Pakistan', 'EMRO', '567', '323019', '16', '6654', false);
INSERT INTO public.who_global_data_import VALUES (151167, '2020-10-19', 'PK', 'Pakistan', 'EMRO', '440', '323459', '5', '6659', false);
INSERT INTO public.who_global_data_import VALUES (151168, '2020-10-20', 'PK', 'Pakistan', 'EMRO', '618', '324077', '14', '6673', false);
INSERT INTO public.who_global_data_import VALUES (151169, '2020-10-21', 'PK', 'Pakistan', 'EMRO', '0', '324077', '0', '6673', false);
INSERT INTO public.who_global_data_import VALUES (151170, '2020-10-22', 'PK', 'Pakistan', 'EMRO', '660', '324737', '19', '6692', false);
INSERT INTO public.who_global_data_import VALUES (151171, '2020-10-23', 'PK', 'Pakistan', 'EMRO', '736', '325473', '10', '6702', false);
INSERT INTO public.who_global_data_import VALUES (151172, '2020-10-24', 'PK', 'Pakistan', 'EMRO', '736', '326209', '13', '6715', false);
INSERT INTO public.who_global_data_import VALUES (151173, '2020-10-25', 'PK', 'Pakistan', 'EMRO', '847', '327056', '12', '6727', false);
INSERT INTO public.who_global_data_import VALUES (151174, '2020-10-26', 'PK', 'Pakistan', 'EMRO', '839', '327895', '9', '6736', false);
INSERT INTO public.who_global_data_import VALUES (151175, '2020-10-27', 'PK', 'Pakistan', 'EMRO', '707', '328602', '3', '6739', false);
INSERT INTO public.who_global_data_import VALUES (151176, '2020-10-28', 'PK', 'Pakistan', 'EMRO', '773', '329375', '6', '6745', false);
INSERT INTO public.who_global_data_import VALUES (151177, '2020-10-29', 'PK', 'Pakistan', 'EMRO', '825', '330200', '14', '6759', false);
INSERT INTO public.who_global_data_import VALUES (151178, '2020-10-30', 'PK', 'Pakistan', 'EMRO', '908', '331108', '16', '6775', false);
INSERT INTO public.who_global_data_import VALUES (151179, '2020-10-31', 'PK', 'Pakistan', 'EMRO', '1078', '332186', '20', '6795', false);
INSERT INTO public.who_global_data_import VALUES (151180, '2020-11-01', 'PK', 'Pakistan', 'EMRO', '807', '332993', '11', '6806', false);
INSERT INTO public.who_global_data_import VALUES (151181, '2020-11-02', 'PK', 'Pakistan', 'EMRO', '977', '333970', '17', '6823', false);
INSERT INTO public.who_global_data_import VALUES (151182, '2020-11-03', 'PK', 'Pakistan', 'EMRO', '1123', '335093', '12', '6835', false);
INSERT INTO public.who_global_data_import VALUES (151183, '2020-11-04', 'PK', 'Pakistan', 'EMRO', '1167', '336260', '14', '6849', false);
INSERT INTO public.who_global_data_import VALUES (151184, '2020-11-05', 'PK', 'Pakistan', 'EMRO', '1313', '337573', '18', '6867', false);
INSERT INTO public.who_global_data_import VALUES (151185, '2020-11-06', 'PK', 'Pakistan', 'EMRO', '1302', '338875', '26', '6893', false);
INSERT INTO public.who_global_data_import VALUES (151186, '2020-11-07', 'PK', 'Pakistan', 'EMRO', '1376', '340251', '30', '6923', false);
INSERT INTO public.who_global_data_import VALUES (151187, '2020-11-08', 'PK', 'Pakistan', 'EMRO', '1502', '341753', '20', '6943', false);
INSERT INTO public.who_global_data_import VALUES (151188, '2020-11-09', 'PK', 'Pakistan', 'EMRO', '1436', '343189', '25', '6968', false);
INSERT INTO public.who_global_data_import VALUES (151189, '2020-11-10', 'PK', 'Pakistan', 'EMRO', '1650', '344839', '9', '6977', false);
INSERT INTO public.who_global_data_import VALUES (151190, '2020-11-11', 'PK', 'Pakistan', 'EMRO', '1637', '346476', '23', '7000', false);
INSERT INTO public.who_global_data_import VALUES (151191, '2020-11-12', 'PK', 'Pakistan', 'EMRO', '1708', '348184', '21', '7021', false);
INSERT INTO public.who_global_data_import VALUES (151192, '2020-11-13', 'PK', 'Pakistan', 'EMRO', '1808', '349992', '34', '7055', false);
INSERT INTO public.who_global_data_import VALUES (151193, '2020-11-14', 'PK', 'Pakistan', 'EMRO', '2304', '352296', '37', '7092', false);
INSERT INTO public.who_global_data_import VALUES (151194, '2020-11-15', 'PK', 'Pakistan', 'EMRO', '2165', '354461', '17', '7109', false);
INSERT INTO public.who_global_data_import VALUES (151195, '2020-11-16', 'PK', 'Pakistan', 'EMRO', '2443', '356904', '32', '7141', false);
INSERT INTO public.who_global_data_import VALUES (151196, '2020-11-17', 'PK', 'Pakistan', 'EMRO', '2128', '359032', '19', '7160', false);
INSERT INTO public.who_global_data_import VALUES (151197, '2020-11-18', 'PK', 'Pakistan', 'EMRO', '2050', '361082', '33', '7193', false);
INSERT INTO public.who_global_data_import VALUES (151198, '2020-11-19', 'PK', 'Pakistan', 'EMRO', '2298', '363380', '37', '7230', false);
INSERT INTO public.who_global_data_import VALUES (151199, '2020-11-20', 'PK', 'Pakistan', 'EMRO', '2547', '365927', '18', '7248', false);
INSERT INTO public.who_global_data_import VALUES (151200, '2020-11-21', 'PK', 'Pakistan', 'EMRO', '2738', '368665', '313', '7561', false);
INSERT INTO public.who_global_data_import VALUES (151201, '2020-11-22', 'PK', 'Pakistan', 'EMRO', '2843', '371508', '42', '7603', false);
INSERT INTO public.who_global_data_import VALUES (151202, '2020-11-23', 'PK', 'Pakistan', 'EMRO', '2665', '374173', '59', '7662', false);
INSERT INTO public.who_global_data_import VALUES (151203, '2020-11-24', 'PK', 'Pakistan', 'EMRO', '2756', '376929', '34', '7696', false);
INSERT INTO public.who_global_data_import VALUES (151204, '2020-11-25', 'PK', 'Pakistan', 'EMRO', '2954', '379883', '48', '7744', false);
INSERT INTO public.who_global_data_import VALUES (151205, '2020-11-26', 'PK', 'Pakistan', 'EMRO', '3009', '382892', '59', '7803', false);
INSERT INTO public.who_global_data_import VALUES (151206, '2020-11-27', 'PK', 'Pakistan', 'EMRO', '3306', '386198', '40', '7843', false);
INSERT INTO public.who_global_data_import VALUES (151207, '2020-11-28', 'PK', 'Pakistan', 'EMRO', '3113', '389311', '54', '7897', false);
INSERT INTO public.who_global_data_import VALUES (151208, '2020-11-29', 'PK', 'Pakistan', 'EMRO', '3045', '392356', '45', '7942', false);
INSERT INTO public.who_global_data_import VALUES (151209, '2020-11-30', 'PK', 'Pakistan', 'EMRO', '2829', '395185', '43', '7985', false);
INSERT INTO public.who_global_data_import VALUES (151210, '2020-12-01', 'PK', 'Pakistan', 'EMRO', '2839', '398024', '40', '8025', false);
INSERT INTO public.who_global_data_import VALUES (151211, '2020-12-02', 'PK', 'Pakistan', 'EMRO', '2458', '400482', '66', '8091', false);
INSERT INTO public.who_global_data_import VALUES (151212, '2020-12-03', 'PK', 'Pakistan', 'EMRO', '2829', '403311', '75', '8166', false);
INSERT INTO public.who_global_data_import VALUES (151213, '2020-12-04', 'PK', 'Pakistan', 'EMRO', '3499', '406810', '39', '8205', false);
INSERT INTO public.who_global_data_import VALUES (151214, '2020-12-05', 'PK', 'Pakistan', 'EMRO', '3262', '410072', '55', '8260', false);
INSERT INTO public.who_global_data_import VALUES (151215, '2020-12-06', 'PK', 'Pakistan', 'EMRO', '3119', '413191', '43', '8303', false);
INSERT INTO public.who_global_data_import VALUES (151216, '2020-12-07', 'PK', 'Pakistan', 'EMRO', '3308', '416499', '58', '8361', false);
INSERT INTO public.who_global_data_import VALUES (151217, '2020-12-08', 'PK', 'Pakistan', 'EMRO', '3795', '420294', '37', '8398', false);
INSERT INTO public.who_global_data_import VALUES (151218, '2020-12-09', 'PK', 'Pakistan', 'EMRO', '2885', '423179', '89', '8487', false);
INSERT INTO public.who_global_data_import VALUES (151219, '2020-12-10', 'PK', 'Pakistan', 'EMRO', '2963', '426142', '60', '8547', false);
INSERT INTO public.who_global_data_import VALUES (151220, '2020-12-11', 'PK', 'Pakistan', 'EMRO', '3138', '429280', '56', '8603', false);
INSERT INTO public.who_global_data_import VALUES (151221, '2020-12-12', 'PK', 'Pakistan', 'EMRO', '3047', '432327', '50', '8653', false);
INSERT INTO public.who_global_data_import VALUES (151222, '2020-12-13', 'PK', 'Pakistan', 'EMRO', '2729', '435056', '71', '8724', false);
INSERT INTO public.who_global_data_import VALUES (151223, '2020-12-14', 'PK', 'Pakistan', 'EMRO', '3369', '438425', '72', '8796', false);
INSERT INTO public.who_global_data_import VALUES (151224, '2020-12-15', 'PK', 'Pakistan', 'EMRO', '2362', '440787', '36', '8832', false);
INSERT INTO public.who_global_data_import VALUES (151225, '2020-12-16', 'PK', 'Pakistan', 'EMRO', '2459', '443246', '73', '8905', false);
INSERT INTO public.who_global_data_import VALUES (151226, '2020-12-17', 'PK', 'Pakistan', 'EMRO', '2731', '445977', '105', '9010', false);
INSERT INTO public.who_global_data_import VALUES (151227, '2020-12-18', 'PK', 'Pakistan', 'EMRO', '2545', '448522', '70', '9080', false);
INSERT INTO public.who_global_data_import VALUES (151228, '2020-12-19', 'PK', 'Pakistan', 'EMRO', '2972', '451494', '84', '9164', false);
INSERT INTO public.who_global_data_import VALUES (151229, '2020-12-20', 'PK', 'Pakistan', 'EMRO', '3179', '454673', '86', '9250', false);
INSERT INTO public.who_global_data_import VALUES (151230, '2020-12-21', 'PK', 'Pakistan', 'EMRO', '2615', '457288', '80', '9330', false);
INSERT INTO public.who_global_data_import VALUES (151231, '2020-12-22', 'PK', 'Pakistan', 'EMRO', '1680', '458968', '62', '9392', false);
INSERT INTO public.who_global_data_import VALUES (151232, '2020-12-23', 'PK', 'Pakistan', 'EMRO', '1704', '460672', '82', '9474', false);
INSERT INTO public.who_global_data_import VALUES (151233, '2020-12-24', 'PK', 'Pakistan', 'EMRO', '2142', '462814', '83', '9557', false);
INSERT INTO public.who_global_data_import VALUES (151234, '2020-12-25', 'PK', 'Pakistan', 'EMRO', '2256', '465070', '111', '9668', false);
INSERT INTO public.who_global_data_import VALUES (151235, '2020-12-26', 'PK', 'Pakistan', 'EMRO', '2152', '467222', '85', '9753', false);
INSERT INTO public.who_global_data_import VALUES (151236, '2020-12-27', 'PK', 'Pakistan', 'EMRO', '2260', '469482', '63', '9816', false);
INSERT INTO public.who_global_data_import VALUES (151237, '2020-12-28', 'PK', 'Pakistan', 'EMRO', '1853', '471335', '58', '9874', false);
INSERT INTO public.who_global_data_import VALUES (151238, '2020-12-29', 'PK', 'Pakistan', 'EMRO', '1974', '473309', '55', '9929', false);
INSERT INTO public.who_global_data_import VALUES (151239, '2020-12-30', 'PK', 'Pakistan', 'EMRO', '1776', '475085', '63', '9992', false);
INSERT INTO public.who_global_data_import VALUES (151240, '2020-12-31', 'PK', 'Pakistan', 'EMRO', '2155', '477240', '55', '10047', false);
INSERT INTO public.who_global_data_import VALUES (151241, '2021-01-01', 'PK', 'Pakistan', 'EMRO', '2475', '479715', '58', '10105', false);
INSERT INTO public.who_global_data_import VALUES (151242, '2021-01-02', 'PK', 'Pakistan', 'EMRO', '2463', '482178', '71', '10176', false);
INSERT INTO public.who_global_data_import VALUES (151243, '2021-01-03', 'PK', 'Pakistan', 'EMRO', '2184', '484362', '82', '10258', false);
INSERT INTO public.who_global_data_import VALUES (151244, '2021-01-04', 'PK', 'Pakistan', 'EMRO', '2272', '486634', '53', '10311', false);
INSERT INTO public.who_global_data_import VALUES (151245, '2021-01-05', 'PK', 'Pakistan', 'EMRO', '1895', '488529', '39', '10350', false);
INSERT INTO public.who_global_data_import VALUES (151246, '2021-01-06', 'PK', 'Pakistan', 'EMRO', '1947', '490476', '59', '10409', false);
INSERT INTO public.who_global_data_import VALUES (151247, '2021-01-07', 'PK', 'Pakistan', 'EMRO', '2118', '492594', '52', '10461', false);
INSERT INTO public.who_global_data_import VALUES (151248, '2021-01-08', 'PK', 'Pakistan', 'EMRO', '2481', '495075', '50', '10511', false);
INSERT INTO public.who_global_data_import VALUES (151249, '2021-01-09', 'PK', 'Pakistan', 'EMRO', '2435', '497510', '47', '10558', false);
INSERT INTO public.who_global_data_import VALUES (151250, '2021-01-10', 'PK', 'Pakistan', 'EMRO', '2007', '499517', '40', '10598', false);
INSERT INTO public.who_global_data_import VALUES (151251, '2021-01-11', 'PK', 'Pakistan', 'EMRO', '2899', '502416', '46', '10644', false);
INSERT INTO public.who_global_data_import VALUES (151252, '2021-01-12', 'PK', 'Pakistan', 'EMRO', '1877', '504293', '32', '10676', false);
INSERT INTO public.who_global_data_import VALUES (151253, '2021-01-13', 'PK', 'Pakistan', 'EMRO', '2408', '506701', '41', '10717', false);
INSERT INTO public.who_global_data_import VALUES (151254, '2021-01-14', 'PK', 'Pakistan', 'EMRO', '2123', '508824', '55', '10772', false);
INSERT INTO public.who_global_data_import VALUES (151255, '2021-01-15', 'PK', 'Pakistan', 'EMRO', '3097', '511921', '46', '10818', false);
INSERT INTO public.who_global_data_import VALUES (151256, '2021-01-16', 'PK', 'Pakistan', 'EMRO', '2417', '514338', '45', '10863', false);
INSERT INTO public.who_global_data_import VALUES (151257, '2021-01-17', 'PK', 'Pakistan', 'EMRO', '2432', '516770', '45', '10908', false);
INSERT INTO public.who_global_data_import VALUES (151258, '2020-01-03', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151259, '2020-01-04', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151260, '2020-01-05', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151261, '2020-01-06', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151262, '2020-01-07', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151263, '2020-01-08', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151264, '2020-01-09', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151265, '2020-01-10', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151266, '2020-01-11', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151267, '2020-01-12', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151268, '2020-01-13', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151269, '2020-01-14', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151270, '2020-01-15', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151271, '2020-01-16', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151272, '2020-01-17', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151273, '2020-01-18', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151274, '2020-01-19', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151275, '2020-01-20', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151276, '2020-01-21', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151277, '2020-01-22', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151278, '2020-01-23', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151279, '2020-01-24', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151280, '2020-01-25', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151281, '2020-01-26', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151282, '2020-01-27', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151283, '2020-01-28', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151284, '2020-01-29', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151285, '2020-01-30', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151286, '2020-01-31', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151287, '2020-02-01', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151288, '2020-02-02', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151289, '2020-02-03', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151290, '2020-02-04', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91113, '2020-02-25', 'DZ', 'Algeria', 'AFRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151291, '2020-02-05', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151292, '2020-02-06', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151293, '2020-02-07', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151294, '2020-02-08', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151295, '2020-02-09', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151296, '2020-02-10', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151297, '2020-02-11', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151298, '2020-02-12', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151299, '2020-02-13', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151300, '2020-02-14', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151301, '2020-02-15', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151302, '2020-02-16', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151303, '2020-02-17', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151304, '2020-02-18', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151305, '2020-02-19', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151306, '2020-02-20', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151307, '2020-02-21', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151308, '2020-02-22', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151309, '2020-02-23', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151310, '2020-02-24', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151311, '2020-02-25', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151312, '2020-02-26', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151313, '2020-02-27', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151314, '2020-02-28', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151315, '2020-02-29', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151316, '2020-03-01', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151317, '2020-03-02', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151318, '2020-03-03', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151319, '2020-03-04', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151320, '2020-03-05', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151321, '2020-03-06', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151322, '2020-03-07', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151323, '2020-03-08', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151324, '2020-03-09', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151325, '2020-03-10', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151326, '2020-03-11', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151327, '2020-03-12', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151328, '2020-03-13', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151329, '2020-03-14', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151330, '2020-03-15', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151331, '2020-03-16', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151332, '2020-03-17', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151333, '2020-03-18', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151334, '2020-03-19', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151335, '2020-03-20', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151336, '2020-03-21', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151337, '2020-03-22', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151338, '2020-03-23', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151339, '2020-03-24', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151340, '2020-03-25', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151341, '2020-03-26', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151342, '2020-03-27', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151343, '2020-03-28', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151344, '2020-03-29', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151345, '2020-03-30', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151346, '2020-03-31', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151347, '2020-04-01', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151348, '2020-04-02', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151349, '2020-04-03', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151350, '2020-04-04', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151351, '2020-04-05', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151352, '2020-04-06', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151353, '2020-04-07', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151354, '2020-04-08', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151355, '2020-04-09', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151356, '2020-04-10', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151357, '2020-04-11', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151358, '2020-04-12', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151359, '2020-04-13', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151360, '2020-04-14', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151361, '2020-04-15', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151362, '2020-04-16', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151363, '2020-04-17', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151364, '2020-04-18', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151365, '2020-04-19', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151366, '2020-04-20', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151367, '2020-04-21', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151368, '2020-04-22', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151369, '2020-04-23', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151370, '2020-04-24', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151371, '2020-04-25', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151372, '2020-04-26', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151373, '2020-04-27', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151374, '2020-04-28', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151375, '2020-04-29', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151376, '2020-04-30', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151377, '2020-05-01', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151378, '2020-05-02', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151379, '2020-05-03', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151380, '2020-05-04', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151381, '2020-05-05', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151382, '2020-05-06', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151383, '2020-05-07', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151384, '2020-05-08', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151385, '2020-05-09', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151386, '2020-05-10', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151387, '2020-05-11', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151388, '2020-05-12', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151389, '2020-05-13', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151390, '2020-05-14', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151391, '2020-05-15', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151392, '2020-05-16', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151393, '2020-05-17', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151394, '2020-05-18', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151395, '2020-05-19', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151396, '2020-05-20', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151397, '2020-05-21', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151398, '2020-05-22', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151399, '2020-05-23', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151400, '2020-05-24', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151401, '2020-05-25', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151402, '2020-05-26', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151403, '2020-05-27', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151404, '2020-05-28', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151405, '2020-05-29', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151406, '2020-05-30', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151407, '2020-05-31', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151408, '2020-06-01', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151409, '2020-06-02', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151410, '2020-06-03', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151411, '2020-06-04', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151412, '2020-06-05', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151413, '2020-06-06', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151414, '2020-06-07', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151415, '2020-06-08', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151416, '2020-06-09', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151417, '2020-06-10', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151418, '2020-06-11', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151419, '2020-06-12', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151420, '2020-06-13', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151421, '2020-06-14', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151422, '2020-06-15', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151423, '2020-06-16', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151424, '2020-06-17', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151425, '2020-06-18', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151426, '2020-06-19', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151427, '2020-06-20', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151428, '2020-06-21', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151429, '2020-06-22', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151430, '2020-06-23', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151431, '2020-06-24', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151432, '2020-06-25', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151433, '2020-06-26', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151434, '2020-06-27', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151435, '2020-06-28', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151436, '2020-06-29', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151437, '2020-06-30', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151438, '2020-07-01', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151439, '2020-07-02', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151440, '2020-07-03', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151441, '2020-07-04', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151442, '2020-07-05', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151443, '2020-07-06', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151444, '2020-07-07', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151445, '2020-07-08', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151446, '2020-07-09', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151447, '2020-07-10', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151448, '2020-07-11', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151449, '2020-07-12', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151450, '2020-07-13', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151451, '2020-07-14', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151452, '2020-07-15', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151453, '2020-07-16', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151454, '2020-07-17', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151455, '2020-07-18', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151456, '2020-07-19', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151457, '2020-07-20', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151458, '2020-07-21', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151459, '2020-07-22', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151460, '2020-07-23', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151461, '2020-07-24', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151462, '2020-07-25', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151463, '2020-07-26', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151464, '2020-07-27', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151465, '2020-07-28', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151466, '2020-07-29', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151467, '2020-07-30', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151468, '2020-07-31', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151469, '2020-08-01', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151470, '2020-08-02', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151471, '2020-08-03', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151472, '2020-08-04', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151473, '2020-08-05', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151474, '2020-08-06', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151475, '2020-08-07', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151476, '2020-08-08', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151477, '2020-08-09', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151478, '2020-08-10', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151479, '2020-08-11', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151480, '2020-08-12', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151481, '2020-08-13', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151482, '2020-08-14', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151483, '2020-08-15', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151484, '2020-08-16', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151485, '2020-08-17', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151486, '2020-08-18', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151487, '2020-08-19', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151488, '2020-08-20', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151489, '2020-08-21', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151490, '2020-08-22', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151491, '2020-08-23', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151492, '2020-08-24', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151493, '2020-08-25', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151494, '2020-08-26', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151495, '2020-08-27', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151496, '2020-08-28', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151497, '2020-08-29', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151498, '2020-08-30', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151499, '2020-08-31', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151500, '2020-09-01', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151501, '2020-09-02', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151502, '2020-09-03', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151503, '2020-09-04', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151504, '2020-09-05', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151505, '2020-09-06', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151506, '2020-09-07', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151507, '2020-09-08', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151508, '2020-09-09', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151509, '2020-09-10', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151510, '2020-09-11', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151511, '2020-09-12', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151512, '2020-09-13', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151513, '2020-09-14', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151514, '2020-09-15', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151515, '2020-09-16', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151516, '2020-09-17', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151517, '2020-09-18', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151518, '2020-09-19', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151519, '2020-09-20', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151520, '2020-09-21', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151521, '2020-09-22', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151522, '2020-09-23', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151523, '2020-09-24', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151524, '2020-09-25', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151525, '2020-09-26', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151526, '2020-09-27', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151527, '2020-09-28', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151528, '2020-09-29', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151529, '2020-09-30', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151530, '2020-10-01', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151531, '2020-10-02', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151532, '2020-10-03', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151533, '2020-10-04', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151534, '2020-10-05', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151535, '2020-10-06', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151536, '2020-10-07', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151537, '2020-10-08', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151538, '2020-10-09', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151539, '2020-10-10', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151540, '2020-10-11', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151541, '2020-10-12', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151542, '2020-10-13', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151543, '2020-10-14', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151544, '2020-10-15', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151545, '2020-10-16', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151546, '2020-10-17', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151547, '2020-10-18', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151548, '2020-10-19', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151549, '2020-10-20', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151550, '2020-10-21', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151551, '2020-10-22', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151552, '2020-10-23', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151553, '2020-10-24', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151554, '2020-10-25', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151555, '2020-10-26', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151556, '2020-10-27', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151557, '2020-10-28', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151558, '2020-10-29', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151559, '2020-10-30', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151560, '2020-10-31', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151561, '2020-11-01', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151562, '2020-11-02', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151563, '2020-11-03', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151564, '2020-11-04', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151565, '2020-11-05', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151566, '2020-11-06', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151567, '2020-11-07', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151568, '2020-11-08', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151569, '2020-11-09', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151570, '2020-11-10', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151571, '2020-11-11', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151572, '2020-11-12', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151573, '2020-11-13', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151574, '2020-11-14', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151575, '2020-11-15', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151576, '2020-11-16', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151577, '2020-11-17', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151578, '2020-11-18', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151579, '2020-11-19', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151580, '2020-11-20', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151581, '2020-11-21', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151582, '2020-11-22', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151583, '2020-11-23', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151584, '2020-11-24', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151585, '2020-11-25', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151586, '2020-11-26', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151587, '2020-11-27', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151588, '2020-11-28', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151589, '2020-11-29', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151590, '2020-11-30', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151591, '2020-12-01', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151592, '2020-12-02', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151593, '2020-12-03', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151594, '2020-12-04', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151595, '2020-12-05', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151596, '2020-12-06', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151597, '2020-12-07', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151598, '2020-12-08', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151599, '2020-12-09', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151600, '2020-12-10', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151601, '2020-12-11', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151602, '2020-12-12', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151603, '2020-12-13', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151604, '2020-12-14', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151605, '2020-12-15', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151606, '2020-12-16', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151607, '2020-12-17', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151608, '2020-12-18', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151609, '2020-12-19', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151610, '2020-12-20', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151611, '2020-12-21', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151612, '2020-12-22', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151613, '2020-12-23', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151614, '2020-12-24', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151615, '2020-12-25', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151616, '2020-12-26', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151617, '2020-12-27', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151618, '2020-12-28', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151619, '2020-12-29', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151620, '2020-12-30', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151621, '2020-12-31', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151622, '2021-01-01', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151623, '2021-01-02', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151624, '2021-01-03', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151625, '2021-01-04', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151626, '2021-01-05', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151627, '2021-01-06', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151628, '2021-01-07', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151629, '2021-01-08', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151630, '2021-01-09', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151631, '2021-01-10', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151632, '2021-01-11', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151633, '2021-01-12', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151634, '2021-01-13', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151635, '2021-01-14', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151636, '2021-01-15', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151637, '2021-01-16', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151638, '2021-01-17', 'PW', 'Palau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151639, '2020-01-03', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151640, '2020-01-04', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151641, '2020-01-05', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151642, '2020-01-06', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151643, '2020-01-07', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151644, '2020-01-08', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151645, '2020-01-09', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151646, '2020-01-10', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151647, '2020-01-11', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151648, '2020-01-12', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151649, '2020-01-13', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151650, '2020-01-14', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151651, '2020-01-15', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151652, '2020-01-16', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151653, '2020-01-17', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151654, '2020-01-18', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151655, '2020-01-19', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151656, '2020-01-20', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151657, '2020-01-21', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151658, '2020-01-22', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151659, '2020-01-23', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151660, '2020-01-24', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151661, '2020-01-25', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151662, '2020-01-26', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151663, '2020-01-27', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151664, '2020-01-28', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151665, '2020-01-29', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151666, '2020-01-30', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151667, '2020-01-31', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151668, '2020-02-01', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151669, '2020-02-02', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151670, '2020-02-03', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151671, '2020-02-04', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151672, '2020-02-05', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151673, '2020-02-06', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151674, '2020-02-07', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151675, '2020-02-08', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151676, '2020-02-09', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151677, '2020-02-10', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151678, '2020-02-11', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151679, '2020-02-12', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151680, '2020-02-13', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151681, '2020-02-14', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151682, '2020-02-15', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151683, '2020-02-16', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151684, '2020-02-17', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151685, '2020-02-18', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151686, '2020-02-19', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151687, '2020-02-20', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151688, '2020-02-21', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151689, '2020-02-22', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151690, '2020-02-23', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151691, '2020-02-24', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151692, '2020-02-25', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151693, '2020-02-26', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151694, '2020-02-27', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151695, '2020-02-28', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151696, '2020-02-29', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151697, '2020-03-01', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151698, '2020-03-02', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151699, '2020-03-03', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151700, '2020-03-04', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151701, '2020-03-05', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151702, '2020-03-06', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151703, '2020-03-07', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151704, '2020-03-08', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151705, '2020-03-09', 'PA', 'Panama', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151706, '2020-03-10', 'PA', 'Panama', 'AMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151707, '2020-03-11', 'PA', 'Panama', 'AMRO', '7', '12', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (151708, '2020-03-12', 'PA', 'Panama', 'AMRO', '2', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (151709, '2020-03-13', 'PA', 'Panama', 'AMRO', '4', '18', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (151710, '2020-03-14', 'PA', 'Panama', 'AMRO', '13', '31', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (151711, '2020-03-15', 'PA', 'Panama', 'AMRO', '0', '31', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (151712, '2020-03-16', 'PA', 'Panama', 'AMRO', '16', '47', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (151713, '2020-03-17', 'PA', 'Panama', 'AMRO', '26', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (151714, '2020-03-18', 'PA', 'Panama', 'AMRO', '17', '90', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (151715, '2020-03-19', 'PA', 'Panama', 'AMRO', '19', '109', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (151716, '2020-03-20', 'PA', 'Panama', 'AMRO', '28', '137', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (151717, '2020-03-21', 'PA', 'Panama', 'AMRO', '0', '137', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (151718, '2020-03-22', 'PA', 'Panama', 'AMRO', '0', '137', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (151719, '2020-03-23', 'PA', 'Panama', 'AMRO', '108', '245', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (151720, '2020-03-24', 'PA', 'Panama', 'AMRO', '100', '345', '3', '6', false);
INSERT INTO public.who_global_data_import VALUES (151721, '2020-03-25', 'PA', 'Panama', 'AMRO', '0', '345', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (151722, '2020-03-26', 'PA', 'Panama', 'AMRO', '213', '558', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (151723, '2020-03-27', 'PA', 'Panama', 'AMRO', '0', '558', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (151724, '2020-03-28', 'PA', 'Panama', 'AMRO', '116', '674', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (151725, '2020-03-29', 'PA', 'Panama', 'AMRO', '112', '786', '5', '14', false);
INSERT INTO public.who_global_data_import VALUES (151726, '2020-03-30', 'PA', 'Panama', 'AMRO', '115', '901', '3', '17', false);
INSERT INTO public.who_global_data_import VALUES (151727, '2020-03-31', 'PA', 'Panama', 'AMRO', '88', '989', '7', '24', false);
INSERT INTO public.who_global_data_import VALUES (151728, '2020-04-01', 'PA', 'Panama', 'AMRO', '0', '989', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (151729, '2020-04-02', 'PA', 'Panama', 'AMRO', '192', '1181', '6', '30', false);
INSERT INTO public.who_global_data_import VALUES (151730, '2020-04-03', 'PA', 'Panama', 'AMRO', '136', '1317', '2', '32', false);
INSERT INTO public.who_global_data_import VALUES (151731, '2020-04-04', 'PA', 'Panama', 'AMRO', '158', '1475', '5', '37', false);
INSERT INTO public.who_global_data_import VALUES (151732, '2020-04-05', 'PA', 'Panama', 'AMRO', '198', '1673', '4', '41', false);
INSERT INTO public.who_global_data_import VALUES (151733, '2020-04-06', 'PA', 'Panama', 'AMRO', '128', '1801', '5', '46', false);
INSERT INTO public.who_global_data_import VALUES (151734, '2020-04-07', 'PA', 'Panama', 'AMRO', '187', '1988', '8', '54', false);
INSERT INTO public.who_global_data_import VALUES (151735, '2020-04-08', 'PA', 'Panama', 'AMRO', '112', '2100', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (151736, '2020-04-09', 'PA', 'Panama', 'AMRO', '149', '2249', '4', '59', false);
INSERT INTO public.who_global_data_import VALUES (151737, '2020-04-10', 'PA', 'Panama', 'AMRO', '279', '2528', '4', '63', false);
INSERT INTO public.who_global_data_import VALUES (151738, '2020-04-11', 'PA', 'Panama', 'AMRO', '224', '2752', '3', '66', false);
INSERT INTO public.who_global_data_import VALUES (151739, '2020-04-12', 'PA', 'Panama', 'AMRO', '222', '2974', '8', '74', false);
INSERT INTO public.who_global_data_import VALUES (151740, '2020-04-13', 'PA', 'Panama', 'AMRO', '260', '3234', '5', '79', false);
INSERT INTO public.who_global_data_import VALUES (151741, '2020-04-14', 'PA', 'Panama', 'AMRO', '166', '3400', '8', '87', false);
INSERT INTO public.who_global_data_import VALUES (91114, '2020-02-26', 'DZ', 'Algeria', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (151742, '2020-04-15', 'PA', 'Panama', 'AMRO', '72', '3472', '7', '94', false);
INSERT INTO public.who_global_data_import VALUES (151743, '2020-04-16', 'PA', 'Panama', 'AMRO', '102', '3574', '1', '95', false);
INSERT INTO public.who_global_data_import VALUES (151744, '2020-04-17', 'PA', 'Panama', 'AMRO', '177', '3751', '8', '103', false);
INSERT INTO public.who_global_data_import VALUES (151745, '2020-04-18', 'PA', 'Panama', 'AMRO', '265', '4016', '6', '109', false);
INSERT INTO public.who_global_data_import VALUES (151746, '2020-04-19', 'PA', 'Panama', 'AMRO', '194', '4210', '6', '115', false);
INSERT INTO public.who_global_data_import VALUES (151747, '2020-04-20', 'PA', 'Panama', 'AMRO', '63', '4273', '5', '120', false);
INSERT INTO public.who_global_data_import VALUES (151748, '2020-04-21', 'PA', 'Panama', 'AMRO', '194', '4467', '6', '126', false);
INSERT INTO public.who_global_data_import VALUES (151749, '2020-04-22', 'PA', 'Panama', 'AMRO', '191', '4658', '10', '136', false);
INSERT INTO public.who_global_data_import VALUES (151750, '2020-04-23', 'PA', 'Panama', 'AMRO', '163', '4821', '5', '141', false);
INSERT INTO public.who_global_data_import VALUES (151751, '2020-04-24', 'PA', 'Panama', 'AMRO', '171', '4992', '3', '144', false);
INSERT INTO public.who_global_data_import VALUES (151752, '2020-04-25', 'PA', 'Panama', 'AMRO', '174', '5166', '2', '146', false);
INSERT INTO public.who_global_data_import VALUES (151753, '2020-04-26', 'PA', 'Panama', 'AMRO', '172', '5338', '8', '154', false);
INSERT INTO public.who_global_data_import VALUES (151754, '2020-04-27', 'PA', 'Panama', 'AMRO', '200', '5538', '5', '159', false);
INSERT INTO public.who_global_data_import VALUES (151755, '2020-04-28', 'PA', 'Panama', 'AMRO', '241', '5779', '6', '165', false);
INSERT INTO public.who_global_data_import VALUES (151756, '2020-04-29', 'PA', 'Panama', 'AMRO', '242', '6021', '2', '167', false);
INSERT INTO public.who_global_data_import VALUES (151757, '2020-04-30', 'PA', 'Panama', 'AMRO', '179', '6200', '9', '176', false);
INSERT INTO public.who_global_data_import VALUES (151758, '2020-05-01', 'PA', 'Panama', 'AMRO', '178', '6378', '2', '178', false);
INSERT INTO public.who_global_data_import VALUES (151759, '2020-05-02', 'PA', 'Panama', 'AMRO', '154', '6532', '10', '188', false);
INSERT INTO public.who_global_data_import VALUES (151760, '2020-05-03', 'PA', 'Panama', 'AMRO', '188', '6720', '4', '192', false);
INSERT INTO public.who_global_data_import VALUES (151761, '2020-05-04', 'PA', 'Panama', 'AMRO', '370', '7090', '5', '197', false);
INSERT INTO public.who_global_data_import VALUES (151762, '2020-05-05', 'PA', 'Panama', 'AMRO', '107', '7197', '3', '200', false);
INSERT INTO public.who_global_data_import VALUES (151763, '2020-05-06', 'PA', 'Panama', 'AMRO', '190', '7387', '3', '203', false);
INSERT INTO public.who_global_data_import VALUES (151764, '2020-05-07', 'PA', 'Panama', 'AMRO', '136', '7523', '7', '210', false);
INSERT INTO public.who_global_data_import VALUES (151765, '2020-05-08', 'PA', 'Panama', 'AMRO', '208', '7731', '8', '218', false);
INSERT INTO public.who_global_data_import VALUES (151766, '2020-05-09', 'PA', 'Panama', 'AMRO', '137', '7868', '7', '225', false);
INSERT INTO public.who_global_data_import VALUES (151767, '2020-05-10', 'PA', 'Panama', 'AMRO', '202', '8070', '6', '231', false);
INSERT INTO public.who_global_data_import VALUES (151768, '2020-05-11', 'PA', 'Panama', 'AMRO', '212', '8282', '6', '237', false);
INSERT INTO public.who_global_data_import VALUES (151769, '2020-05-12', 'PA', 'Panama', 'AMRO', '166', '8448', '7', '244', false);
INSERT INTO public.who_global_data_import VALUES (151770, '2020-05-13', 'PA', 'Panama', 'AMRO', '168', '8616', '5', '249', false);
INSERT INTO public.who_global_data_import VALUES (151771, '2020-05-14', 'PA', 'Panama', 'AMRO', '0', '8616', '0', '249', false);
INSERT INTO public.who_global_data_import VALUES (151772, '2020-05-15', 'PA', 'Panama', 'AMRO', '328', '8944', '7', '256', false);
INSERT INTO public.who_global_data_import VALUES (151773, '2020-05-16', 'PA', 'Panama', 'AMRO', '174', '9118', '4', '260', false);
INSERT INTO public.who_global_data_import VALUES (151774, '2020-05-17', 'PA', 'Panama', 'AMRO', '150', '9268', '6', '266', false);
INSERT INTO public.who_global_data_import VALUES (151775, '2020-05-18', 'PA', 'Panama', 'AMRO', '181', '9449', '3', '269', false);
INSERT INTO public.who_global_data_import VALUES (151776, '2020-05-19', 'PA', 'Panama', 'AMRO', '157', '9606', '6', '275', false);
INSERT INTO public.who_global_data_import VALUES (151777, '2020-05-20', 'PA', 'Panama', 'AMRO', '120', '9726', '4', '279', false);
INSERT INTO public.who_global_data_import VALUES (151778, '2020-05-21', 'PA', 'Panama', 'AMRO', '141', '9867', '2', '281', false);
INSERT INTO public.who_global_data_import VALUES (151779, '2020-05-22', 'PA', 'Panama', 'AMRO', '110', '9977', '6', '287', false);
INSERT INTO public.who_global_data_import VALUES (151780, '2020-05-23', 'PA', 'Panama', 'AMRO', '139', '10116', '4', '291', false);
INSERT INTO public.who_global_data_import VALUES (151781, '2020-05-24', 'PA', 'Panama', 'AMRO', '151', '10267', '4', '295', false);
INSERT INTO public.who_global_data_import VALUES (151782, '2020-05-25', 'PA', 'Panama', 'AMRO', '310', '10577', '4', '299', false);
INSERT INTO public.who_global_data_import VALUES (151783, '2020-05-26', 'PA', 'Panama', 'AMRO', '349', '10926', '7', '306', false);
INSERT INTO public.who_global_data_import VALUES (151784, '2020-05-27', 'PA', 'Panama', 'AMRO', '257', '11183', '4', '310', false);
INSERT INTO public.who_global_data_import VALUES (151785, '2020-05-28', 'PA', 'Panama', 'AMRO', '264', '11447', '3', '313', false);
INSERT INTO public.who_global_data_import VALUES (151786, '2020-05-29', 'PA', 'Panama', 'AMRO', '281', '11728', '2', '315', false);
INSERT INTO public.who_global_data_import VALUES (151787, '2020-05-30', 'PA', 'Panama', 'AMRO', '403', '12131', '5', '320', false);
INSERT INTO public.who_global_data_import VALUES (151788, '2020-05-31', 'PA', 'Panama', 'AMRO', '400', '12531', '6', '326', false);
INSERT INTO public.who_global_data_import VALUES (151789, '2020-06-01', 'PA', 'Panama', 'AMRO', '487', '13018', '4', '330', false);
INSERT INTO public.who_global_data_import VALUES (151790, '2020-06-02', 'PA', 'Panama', 'AMRO', '445', '13463', '6', '336', false);
INSERT INTO public.who_global_data_import VALUES (151791, '2020-06-03', 'PA', 'Panama', 'AMRO', '374', '13837', '8', '344', false);
INSERT INTO public.who_global_data_import VALUES (151792, '2020-06-04', 'PA', 'Panama', 'AMRO', '258', '14095', '8', '352', false);
INSERT INTO public.who_global_data_import VALUES (151793, '2020-06-05', 'PA', 'Panama', 'AMRO', '514', '14609', '5', '357', false);
INSERT INTO public.who_global_data_import VALUES (151794, '2020-06-06', 'PA', 'Panama', 'AMRO', '435', '15044', '6', '363', false);
INSERT INTO public.who_global_data_import VALUES (151795, '2020-06-07', 'PA', 'Panama', 'AMRO', '419', '15463', '7', '370', false);
INSERT INTO public.who_global_data_import VALUES (151796, '2020-06-08', 'PA', 'Panama', 'AMRO', '541', '16004', '16', '386', false);
INSERT INTO public.who_global_data_import VALUES (151797, '2020-06-09', 'PA', 'Panama', 'AMRO', '421', '16425', '7', '393', false);
INSERT INTO public.who_global_data_import VALUES (151798, '2020-06-10', 'PA', 'Panama', 'AMRO', '429', '16854', '5', '398', false);
INSERT INTO public.who_global_data_import VALUES (151799, '2020-06-11', 'PA', 'Panama', 'AMRO', '379', '17233', '5', '403', false);
INSERT INTO public.who_global_data_import VALUES (151800, '2020-06-12', 'PA', 'Panama', 'AMRO', '656', '17889', '10', '413', false);
INSERT INTO public.who_global_data_import VALUES (151801, '2020-06-13', 'PA', 'Panama', 'AMRO', '697', '18586', '5', '418', false);
INSERT INTO public.who_global_data_import VALUES (151802, '2020-06-14', 'PA', 'Panama', 'AMRO', '625', '19211', '3', '421', false);
INSERT INTO public.who_global_data_import VALUES (151803, '2020-06-15', 'PA', 'Panama', 'AMRO', '848', '20059', '8', '429', false);
INSERT INTO public.who_global_data_import VALUES (151804, '2020-06-16', 'PA', 'Panama', 'AMRO', '627', '20686', '8', '437', false);
INSERT INTO public.who_global_data_import VALUES (151805, '2020-06-17', 'PA', 'Panama', 'AMRO', '736', '21422', '11', '448', false);
INSERT INTO public.who_global_data_import VALUES (151806, '2020-06-18', 'PA', 'Panama', 'AMRO', '540', '21962', '9', '457', false);
INSERT INTO public.who_global_data_import VALUES (151807, '2020-06-19', 'PA', 'Panama', 'AMRO', '635', '22597', '13', '470', false);
INSERT INTO public.who_global_data_import VALUES (151808, '2020-06-20', 'PA', 'Panama', 'AMRO', '754', '23351', '5', '475', false);
INSERT INTO public.who_global_data_import VALUES (151809, '2020-06-21', 'PA', 'Panama', 'AMRO', '923', '24274', '10', '485', false);
INSERT INTO public.who_global_data_import VALUES (151810, '2020-06-22', 'PA', 'Panama', 'AMRO', '948', '25222', '8', '493', false);
INSERT INTO public.who_global_data_import VALUES (151811, '2020-06-23', 'PA', 'Panama', 'AMRO', '808', '26030', '8', '501', false);
INSERT INTO public.who_global_data_import VALUES (151812, '2020-06-24', 'PA', 'Panama', 'AMRO', '722', '26752', '20', '521', false);
INSERT INTO public.who_global_data_import VALUES (151813, '2020-06-25', 'PA', 'Panama', 'AMRO', '562', '27314', '15', '536', false);
INSERT INTO public.who_global_data_import VALUES (151814, '2020-06-26', 'PA', 'Panama', 'AMRO', '716', '28030', '11', '547', false);
INSERT INTO public.who_global_data_import VALUES (151815, '2020-06-27', 'PA', 'Panama', 'AMRO', '1007', '29037', '17', '564', false);
INSERT INTO public.who_global_data_import VALUES (151816, '2020-06-28', 'PA', 'Panama', 'AMRO', '868', '29905', '11', '575', false);
INSERT INTO public.who_global_data_import VALUES (151817, '2020-06-29', 'PA', 'Panama', 'AMRO', '753', '30658', '17', '592', false);
INSERT INTO public.who_global_data_import VALUES (151818, '2020-06-30', 'PA', 'Panama', 'AMRO', '1028', '31686', '12', '604', false);
INSERT INTO public.who_global_data_import VALUES (151819, '2020-07-01', 'PA', 'Panama', 'AMRO', '1099', '32785', '16', '620', false);
INSERT INTO public.who_global_data_import VALUES (151820, '2020-07-02', 'PA', 'Panama', 'AMRO', '765', '33550', '11', '631', false);
INSERT INTO public.who_global_data_import VALUES (151821, '2020-07-03', 'PA', 'Panama', 'AMRO', '913', '34463', '14', '645', false);
INSERT INTO public.who_global_data_import VALUES (151822, '2020-07-04', 'PA', 'Panama', 'AMRO', '774', '35237', '22', '667', false);
INSERT INTO public.who_global_data_import VALUES (151823, '2020-07-05', 'PA', 'Panama', 'AMRO', '758', '35995', '31', '698', false);
INSERT INTO public.who_global_data_import VALUES (151824, '2020-07-06', 'PA', 'Panama', 'AMRO', '988', '36983', '22', '720', false);
INSERT INTO public.who_global_data_import VALUES (151825, '2020-07-07', 'PA', 'Panama', 'AMRO', '1166', '38149', '27', '747', false);
INSERT INTO public.who_global_data_import VALUES (151826, '2020-07-08', 'PA', 'Panama', 'AMRO', '1185', '39334', '23', '770', false);
INSERT INTO public.who_global_data_import VALUES (151827, '2020-07-09', 'PA', 'Panama', 'AMRO', '957', '40291', '29', '799', false);
INSERT INTO public.who_global_data_import VALUES (151828, '2020-07-10', 'PA', 'Panama', 'AMRO', '960', '41251', '20', '819', false);
INSERT INTO public.who_global_data_import VALUES (151829, '2020-07-11', 'PA', 'Panama', 'AMRO', '965', '42216', '20', '839', false);
INSERT INTO public.who_global_data_import VALUES (151830, '2020-07-12', 'PA', 'Panama', 'AMRO', '1041', '43257', '24', '863', false);
INSERT INTO public.who_global_data_import VALUES (151831, '2020-07-13', 'PA', 'Panama', 'AMRO', '1075', '44332', '30', '893', false);
INSERT INTO public.who_global_data_import VALUES (151832, '2020-07-14', 'PA', 'Panama', 'AMRO', '1301', '45633', '16', '909', false);
INSERT INTO public.who_global_data_import VALUES (151833, '2020-07-15', 'PA', 'Panama', 'AMRO', '1540', '47173', '23', '932', false);
INSERT INTO public.who_global_data_import VALUES (151834, '2020-07-16', 'PA', 'Panama', 'AMRO', '923', '48096', '28', '960', false);
INSERT INTO public.who_global_data_import VALUES (151835, '2020-07-17', 'PA', 'Panama', 'AMRO', '1147', '49243', '22', '982', false);
INSERT INTO public.who_global_data_import VALUES (151836, '2020-07-18', 'PA', 'Panama', 'AMRO', '1130', '50373', '18', '1000', false);
INSERT INTO public.who_global_data_import VALUES (151837, '2020-07-19', 'PA', 'Panama', 'AMRO', '1035', '51408', '38', '1038', false);
INSERT INTO public.who_global_data_import VALUES (151838, '2020-07-20', 'PA', 'Panama', 'AMRO', '853', '52261', '33', '1071', false);
INSERT INTO public.who_global_data_import VALUES (151839, '2020-07-21', 'PA', 'Panama', 'AMRO', '1207', '53468', '25', '1096', false);
INSERT INTO public.who_global_data_import VALUES (151840, '2020-07-22', 'PA', 'Panama', 'AMRO', '958', '54426', '31', '1127', false);
INSERT INTO public.who_global_data_import VALUES (151841, '2020-07-23', 'PA', 'Panama', 'AMRO', '727', '55153', '32', '1159', false);
INSERT INTO public.who_global_data_import VALUES (151842, '2020-07-24', 'PA', 'Panama', 'AMRO', '753', '55906', '21', '1180', false);
INSERT INTO public.who_global_data_import VALUES (151843, '2020-07-25', 'PA', 'Panama', 'AMRO', '911', '56817', '29', '1209', false);
INSERT INTO public.who_global_data_import VALUES (151844, '2020-07-26', 'PA', 'Panama', 'AMRO', '1176', '57993', '41', '1250', false);
INSERT INTO public.who_global_data_import VALUES (151845, '2020-07-27', 'PA', 'Panama', 'AMRO', '871', '58864', '25', '1275', false);
INSERT INTO public.who_global_data_import VALUES (151846, '2020-07-28', 'PA', 'Panama', 'AMRO', '1432', '60296', '19', '1294', false);
INSERT INTO public.who_global_data_import VALUES (151847, '2020-07-29', 'PA', 'Panama', 'AMRO', '1146', '61442', '28', '1322', false);
INSERT INTO public.who_global_data_import VALUES (151848, '2020-07-30', 'PA', 'Panama', 'AMRO', '781', '62223', '27', '1349', false);
INSERT INTO public.who_global_data_import VALUES (151849, '2020-07-31', 'PA', 'Panama', 'AMRO', '1046', '63269', '25', '1374', false);
INSERT INTO public.who_global_data_import VALUES (151850, '2020-08-01', 'PA', 'Panama', 'AMRO', '922', '64191', '23', '1397', false);
INSERT INTO public.who_global_data_import VALUES (151851, '2020-08-02', 'PA', 'Panama', 'AMRO', '1065', '65256', '24', '1421', false);
INSERT INTO public.who_global_data_import VALUES (151852, '2020-08-03', 'PA', 'Panama', 'AMRO', '1127', '66383', '28', '1449', false);
INSERT INTO public.who_global_data_import VALUES (151853, '2020-08-04', 'PA', 'Panama', 'AMRO', '1070', '67453', '22', '1471', false);
INSERT INTO public.who_global_data_import VALUES (151854, '2020-08-05', 'PA', 'Panama', 'AMRO', '1003', '68456', '26', '1497', false);
INSERT INTO public.who_global_data_import VALUES (151855, '2020-08-06', 'PA', 'Panama', 'AMRO', '968', '69424', '25', '1522', false);
INSERT INTO public.who_global_data_import VALUES (151856, '2020-08-07', 'PA', 'Panama', 'AMRO', '807', '70231', '31', '1553', false);
INSERT INTO public.who_global_data_import VALUES (151857, '2020-08-08', 'PA', 'Panama', 'AMRO', '1187', '71418', '21', '1574', false);
INSERT INTO public.who_global_data_import VALUES (151858, '2020-08-09', 'PA', 'Panama', 'AMRO', '1142', '72560', '17', '1591', false);
INSERT INTO public.who_global_data_import VALUES (151859, '2020-08-10', 'PA', 'Panama', 'AMRO', '1091', '73651', '18', '1609', false);
INSERT INTO public.who_global_data_import VALUES (151860, '2020-08-11', 'PA', 'Panama', 'AMRO', '841', '74492', '30', '1639', false);
INSERT INTO public.who_global_data_import VALUES (151861, '2020-08-12', 'PA', 'Panama', 'AMRO', '902', '75394', '25', '1664', false);
INSERT INTO public.who_global_data_import VALUES (151862, '2020-08-13', 'PA', 'Panama', 'AMRO', '1070', '76464', '16', '1680', false);
INSERT INTO public.who_global_data_import VALUES (151863, '2020-08-14', 'PA', 'Panama', 'AMRO', '913', '77377', '23', '1703', false);
INSERT INTO public.who_global_data_import VALUES (151864, '2020-08-15', 'PA', 'Panama', 'AMRO', '1069', '78446', '19', '1722', false);
INSERT INTO public.who_global_data_import VALUES (151865, '2020-08-16', 'PA', 'Panama', 'AMRO', '956', '79402', '12', '1734', false);
INSERT INTO public.who_global_data_import VALUES (151866, '2020-08-17', 'PA', 'Panama', 'AMRO', '1263', '80665', '12', '1746', false);
INSERT INTO public.who_global_data_import VALUES (151867, '2020-08-18', 'PA', 'Panama', 'AMRO', '1275', '81940', '21', '1767', false);
INSERT INTO public.who_global_data_import VALUES (151868, '2020-08-19', 'PA', 'Panama', 'AMRO', '603', '82543', '21', '1788', false);
INSERT INTO public.who_global_data_import VALUES (151869, '2020-08-20', 'PA', 'Panama', 'AMRO', '247', '82790', '21', '1809', false);
INSERT INTO public.who_global_data_import VALUES (151870, '2020-08-21', 'PA', 'Panama', 'AMRO', '964', '83754', '18', '1827', false);
INSERT INTO public.who_global_data_import VALUES (151871, '2020-08-22', 'PA', 'Panama', 'AMRO', '101', '83855', '17', '1844', false);
INSERT INTO public.who_global_data_import VALUES (151872, '2020-08-23', 'PA', 'Panama', 'AMRO', '537', '84392', '15', '1859', false);
INSERT INTO public.who_global_data_import VALUES (151873, '2020-08-24', 'PA', 'Panama', 'AMRO', '1088', '85480', '19', '1878', false);
INSERT INTO public.who_global_data_import VALUES (151874, '2020-08-25', 'PA', 'Panama', 'AMRO', '1420', '86900', '14', '1892', false);
INSERT INTO public.who_global_data_import VALUES (151875, '2020-08-26', 'PA', 'Panama', 'AMRO', '585', '87485', '14', '1906', false);
INSERT INTO public.who_global_data_import VALUES (151876, '2020-08-27', 'PA', 'Panama', 'AMRO', '896', '88381', '13', '1919', false);
INSERT INTO public.who_global_data_import VALUES (151877, '2020-08-28', 'PA', 'Panama', 'AMRO', '701', '89082', '13', '1932', false);
INSERT INTO public.who_global_data_import VALUES (151878, '2020-08-29', 'PA', 'Panama', 'AMRO', '900', '89982', '16', '1948', false);
INSERT INTO public.who_global_data_import VALUES (151879, '2020-08-30', 'PA', 'Panama', 'AMRO', '642', '90624', '18', '1966', false);
INSERT INTO public.who_global_data_import VALUES (151880, '2020-08-31', 'PA', 'Panama', 'AMRO', '713', '91337', '17', '1983', false);
INSERT INTO public.who_global_data_import VALUES (151881, '2020-09-01', 'PA', 'Panama', 'AMRO', '728', '92065', '12', '1995', false);
INSERT INTO public.who_global_data_import VALUES (151882, '2020-09-02', 'PA', 'Panama', 'AMRO', '917', '92982', '7', '2002', false);
INSERT INTO public.who_global_data_import VALUES (151883, '2020-09-03', 'PA', 'Panama', 'AMRO', '570', '93552', '16', '2018', false);
INSERT INTO public.who_global_data_import VALUES (151884, '2020-09-04', 'PA', 'Panama', 'AMRO', '532', '94084', '12', '2030', false);
INSERT INTO public.who_global_data_import VALUES (151885, '2020-09-05', 'PA', 'Panama', 'AMRO', '830', '94914', '16', '2046', false);
INSERT INTO public.who_global_data_import VALUES (151886, '2020-09-06', 'PA', 'Panama', 'AMRO', '682', '95596', '17', '2063', false);
INSERT INTO public.who_global_data_import VALUES (151887, '2020-09-07', 'PA', 'Panama', 'AMRO', '709', '96305', '12', '2075', false);
INSERT INTO public.who_global_data_import VALUES (151888, '2020-09-08', 'PA', 'Panama', 'AMRO', '738', '97043', '11', '2086', false);
INSERT INTO public.who_global_data_import VALUES (151889, '2020-09-09', 'PA', 'Panama', 'AMRO', '535', '97578', '13', '2099', false);
INSERT INTO public.who_global_data_import VALUES (151890, '2020-09-10', 'PA', 'Panama', 'AMRO', '829', '98407', '8', '2107', false);
INSERT INTO public.who_global_data_import VALUES (151891, '2020-09-11', 'PA', 'Panama', 'AMRO', '635', '99042', '9', '2116', false);
INSERT INTO public.who_global_data_import VALUES (151892, '2020-09-12', 'PA', 'Panama', 'AMRO', '673', '99715', '11', '2127', false);
INSERT INTO public.who_global_data_import VALUES (151893, '2020-09-13', 'PA', 'Panama', 'AMRO', '615', '100330', '13', '2140', false);
INSERT INTO public.who_global_data_import VALUES (151894, '2020-09-14', 'PA', 'Panama', 'AMRO', '711', '101041', '15', '2155', false);
INSERT INTO public.who_global_data_import VALUES (151895, '2020-09-15', 'PA', 'Panama', 'AMRO', '704', '101745', '11', '2166', false);
INSERT INTO public.who_global_data_import VALUES (151896, '2020-09-16', 'PA', 'Panama', 'AMRO', '459', '102204', '7', '2173', false);
INSERT INTO public.who_global_data_import VALUES (151897, '2020-09-17', 'PA', 'Panama', 'AMRO', '628', '102832', '14', '2187', false);
INSERT INTO public.who_global_data_import VALUES (151898, '2020-09-18', 'PA', 'Panama', 'AMRO', '634', '103466', '11', '2198', false);
INSERT INTO public.who_global_data_import VALUES (151899, '2020-09-19', 'PA', 'Panama', 'AMRO', '672', '104138', '15', '2213', false);
INSERT INTO public.who_global_data_import VALUES (151900, '2020-09-20', 'PA', 'Panama', 'AMRO', '741', '104879', '16', '2229', false);
INSERT INTO public.who_global_data_import VALUES (151901, '2020-09-21', 'PA', 'Panama', 'AMRO', '722', '105601', '18', '2247', false);
INSERT INTO public.who_global_data_import VALUES (151902, '2020-09-22', 'PA', 'Panama', 'AMRO', '602', '106203', '10', '2257', false);
INSERT INTO public.who_global_data_import VALUES (151903, '2020-09-23', 'PA', 'Panama', 'AMRO', '607', '106810', '15', '2272', false);
INSERT INTO public.who_global_data_import VALUES (151904, '2020-09-24', 'PA', 'Panama', 'AMRO', '474', '107284', '13', '2285', false);
INSERT INTO public.who_global_data_import VALUES (151905, '2020-09-25', 'PA', 'Panama', 'AMRO', '706', '107990', '6', '2291', false);
INSERT INTO public.who_global_data_import VALUES (151906, '2020-09-26', 'PA', 'Panama', 'AMRO', '736', '108726', '6', '2297', false);
INSERT INTO public.who_global_data_import VALUES (151907, '2020-09-27', 'PA', 'Panama', 'AMRO', '705', '109431', '14', '2311', false);
INSERT INTO public.who_global_data_import VALUES (151908, '2020-09-28', 'PA', 'Panama', 'AMRO', '677', '110108', '12', '2323', false);
INSERT INTO public.who_global_data_import VALUES (151909, '2020-09-29', 'PA', 'Panama', 'AMRO', '447', '110555', '17', '2340', false);
INSERT INTO public.who_global_data_import VALUES (151910, '2020-09-30', 'PA', 'Panama', 'AMRO', '722', '111277', '8', '2348', false);
INSERT INTO public.who_global_data_import VALUES (151911, '2020-10-01', 'PA', 'Panama', 'AMRO', '576', '111853', '16', '2364', false);
INSERT INTO public.who_global_data_import VALUES (151912, '2020-10-02', 'PA', 'Panama', 'AMRO', '742', '112595', '8', '2372', false);
INSERT INTO public.who_global_data_import VALUES (151913, '2020-10-03', 'PA', 'Panama', 'AMRO', '747', '113342', '15', '2387', false);
INSERT INTO public.who_global_data_import VALUES (151914, '2020-10-04', 'PA', 'Panama', 'AMRO', '620', '113962', '19', '2406', false);
INSERT INTO public.who_global_data_import VALUES (151915, '2020-10-05', 'PA', 'Panama', 'AMRO', '691', '114653', '8', '2414', false);
INSERT INTO public.who_global_data_import VALUES (151916, '2020-10-06', 'PA', 'Panama', 'AMRO', '633', '115286', '9', '2423', false);
INSERT INTO public.who_global_data_import VALUES (151917, '2020-10-07', 'PA', 'Panama', 'AMRO', '633', '115919', '7', '2430', false);
INSERT INTO public.who_global_data_import VALUES (151918, '2020-10-08', 'PA', 'Panama', 'AMRO', '683', '116602', '10', '2440', false);
INSERT INTO public.who_global_data_import VALUES (151919, '2020-10-09', 'PA', 'Panama', 'AMRO', '698', '117300', '8', '2448', false);
INSERT INTO public.who_global_data_import VALUES (151920, '2020-10-10', 'PA', 'Panama', 'AMRO', '754', '118054', '15', '2463', false);
INSERT INTO public.who_global_data_import VALUES (151921, '2020-10-11', 'PA', 'Panama', 'AMRO', '787', '118841', '11', '2474', false);
INSERT INTO public.who_global_data_import VALUES (151922, '2020-10-12', 'PA', 'Panama', 'AMRO', '825', '119666', '8', '2482', false);
INSERT INTO public.who_global_data_import VALUES (151923, '2020-10-13', 'PA', 'Panama', 'AMRO', '647', '120313', '9', '2491', false);
INSERT INTO public.who_global_data_import VALUES (151924, '2020-10-14', 'PA', 'Panama', 'AMRO', '489', '120802', '11', '2502', false);
INSERT INTO public.who_global_data_import VALUES (151925, '2020-10-15', 'PA', 'Panama', 'AMRO', '494', '121296', '9', '2511', false);
INSERT INTO public.who_global_data_import VALUES (151926, '2020-10-16', 'PA', 'Panama', 'AMRO', '832', '122128', '8', '2519', false);
INSERT INTO public.who_global_data_import VALUES (151927, '2020-10-17', 'PA', 'Panama', 'AMRO', '755', '122883', '10', '2529', false);
INSERT INTO public.who_global_data_import VALUES (151928, '2020-10-18', 'PA', 'Panama', 'AMRO', '615', '123498', '17', '2546', false);
INSERT INTO public.who_global_data_import VALUES (151929, '2020-10-19', 'PA', 'Panama', 'AMRO', '609', '124107', '11', '2557', false);
INSERT INTO public.who_global_data_import VALUES (151930, '2020-10-20', 'PA', 'Panama', 'AMRO', '638', '124745', '7', '2564', false);
INSERT INTO public.who_global_data_import VALUES (151931, '2020-10-21', 'PA', 'Panama', 'AMRO', '436', '125181', '10', '2574', false);
INSERT INTO public.who_global_data_import VALUES (151932, '2020-10-22', 'PA', 'Panama', 'AMRO', '558', '125739', '11', '2585', false);
INSERT INTO public.who_global_data_import VALUES (151933, '2020-10-23', 'PA', 'Panama', 'AMRO', '696', '126435', '12', '2597', false);
INSERT INTO public.who_global_data_import VALUES (151934, '2020-10-24', 'PA', 'Panama', 'AMRO', '792', '127227', '15', '2612', false);
INSERT INTO public.who_global_data_import VALUES (151935, '2020-10-25', 'PA', 'Panama', 'AMRO', '639', '127866', '10', '2622', false);
INSERT INTO public.who_global_data_import VALUES (151936, '2020-10-26', 'PA', 'Panama', 'AMRO', '649', '128515', '6', '2628', false);
INSERT INTO public.who_global_data_import VALUES (151937, '2020-10-27', 'PA', 'Panama', 'AMRO', '685', '129200', '5', '2633', false);
INSERT INTO public.who_global_data_import VALUES (151938, '2020-10-28', 'PA', 'Panama', 'AMRO', '551', '129751', '5', '2638', false);
INSERT INTO public.who_global_data_import VALUES (151939, '2020-10-29', 'PA', 'Panama', 'AMRO', '671', '130422', '12', '2650', false);
INSERT INTO public.who_global_data_import VALUES (151940, '2020-10-30', 'PA', 'Panama', 'AMRO', '825', '131247', '13', '2663', false);
INSERT INTO public.who_global_data_import VALUES (151941, '2020-10-31', 'PA', 'Panama', 'AMRO', '798', '132045', '15', '2678', false);
INSERT INTO public.who_global_data_import VALUES (151942, '2020-11-01', 'PA', 'Panama', 'AMRO', '822', '132867', '10', '2688', false);
INSERT INTO public.who_global_data_import VALUES (151943, '2020-11-02', 'PA', 'Panama', 'AMRO', '731', '133598', '12', '2700', false);
INSERT INTO public.who_global_data_import VALUES (151944, '2020-11-03', 'PA', 'Panama', 'AMRO', '738', '134336', '6', '2706', false);
INSERT INTO public.who_global_data_import VALUES (151945, '2020-11-04', 'PA', 'Panama', 'AMRO', '579', '134915', '14', '2720', false);
INSERT INTO public.who_global_data_import VALUES (151946, '2020-11-05', 'PA', 'Panama', 'AMRO', '677', '135592', '11', '2731', false);
INSERT INTO public.who_global_data_import VALUES (151947, '2020-11-06', 'PA', 'Panama', 'AMRO', '432', '136024', '13', '2744', false);
INSERT INTO public.who_global_data_import VALUES (151948, '2020-11-07', 'PA', 'Panama', 'AMRO', '543', '136567', '12', '2756', false);
INSERT INTO public.who_global_data_import VALUES (151949, '2020-11-08', 'PA', 'Panama', 'AMRO', '1193', '137760', '14', '2770', false);
INSERT INTO public.who_global_data_import VALUES (151950, '2020-11-09', 'PA', 'Panama', 'AMRO', '746', '138506', '11', '2781', false);
INSERT INTO public.who_global_data_import VALUES (151951, '2020-11-10', 'PA', 'Panama', 'AMRO', '1021', '139527', '17', '2798', false);
INSERT INTO public.who_global_data_import VALUES (151952, '2020-11-11', 'PA', 'Panama', 'AMRO', '804', '140331', '10', '2808', false);
INSERT INTO public.who_global_data_import VALUES (151953, '2020-11-12', 'PA', 'Panama', 'AMRO', '971', '141302', '9', '2817', false);
INSERT INTO public.who_global_data_import VALUES (151954, '2020-11-13', 'PA', 'Panama', 'AMRO', '1163', '142465', '6', '2823', false);
INSERT INTO public.who_global_data_import VALUES (151955, '2020-11-14', 'PA', 'Panama', 'AMRO', '887', '143352', '7', '2830', false);
INSERT INTO public.who_global_data_import VALUES (151956, '2020-11-15', 'PA', 'Panama', 'AMRO', '1125', '144477', '26', '2856', false);
INSERT INTO public.who_global_data_import VALUES (151957, '2020-11-16', 'PA', 'Panama', 'AMRO', '832', '145309', '11', '2867', false);
INSERT INTO public.who_global_data_import VALUES (151958, '2020-11-17', 'PA', 'Panama', 'AMRO', '1344', '146653', '6', '2873', false);
INSERT INTO public.who_global_data_import VALUES (151959, '2020-11-18', 'PA', 'Panama', 'AMRO', '1014', '147667', '8', '2881', false);
INSERT INTO public.who_global_data_import VALUES (151960, '2020-11-19', 'PA', 'Panama', 'AMRO', '1054', '148721', '12', '2893', false);
INSERT INTO public.who_global_data_import VALUES (151961, '2020-11-20', 'PA', 'Panama', 'AMRO', '1112', '149833', '14', '2907', false);
INSERT INTO public.who_global_data_import VALUES (151962, '2020-11-21', 'PA', 'Panama', 'AMRO', '1256', '151089', '15', '2922', false);
INSERT INTO public.who_global_data_import VALUES (151963, '2020-11-22', 'PA', 'Panama', 'AMRO', '1200', '152289', '10', '2932', false);
INSERT INTO public.who_global_data_import VALUES (151964, '2020-11-23', 'PA', 'Panama', 'AMRO', '1288', '153577', '14', '2946', false);
INSERT INTO public.who_global_data_import VALUES (151965, '2020-11-24', 'PA', 'Panama', 'AMRO', '1206', '154783', '11', '2957', false);
INSERT INTO public.who_global_data_import VALUES (151966, '2020-11-25', 'PA', 'Panama', 'AMRO', '875', '155658', '16', '2973', false);
INSERT INTO public.who_global_data_import VALUES (151967, '2020-11-26', 'PA', 'Panama', 'AMRO', '1272', '156930', '13', '2986', false);
INSERT INTO public.who_global_data_import VALUES (151968, '2020-11-27', 'PA', 'Panama', 'AMRO', '1602', '158532', '16', '3002', false);
INSERT INTO public.who_global_data_import VALUES (151969, '2020-11-28', 'PA', 'Panama', 'AMRO', '1755', '160287', '16', '3018', false);
INSERT INTO public.who_global_data_import VALUES (151970, '2020-11-29', 'PA', 'Panama', 'AMRO', '1457', '161744', '12', '3030', false);
INSERT INTO public.who_global_data_import VALUES (151971, '2020-11-30', 'PA', 'Panama', 'AMRO', '1709', '163453', '9', '3039', false);
INSERT INTO public.who_global_data_import VALUES (151972, '2020-12-01', 'PA', 'Panama', 'AMRO', '1276', '164729', '21', '3060', false);
INSERT INTO public.who_global_data_import VALUES (151973, '2020-12-02', 'PA', 'Panama', 'AMRO', '1077', '165806', '19', '3079', false);
INSERT INTO public.who_global_data_import VALUES (151974, '2020-12-03', 'PA', 'Panama', 'AMRO', '1505', '167311', '19', '3098', false);
INSERT INTO public.who_global_data_import VALUES (151975, '2020-12-04', 'PA', 'Panama', 'AMRO', '2028', '169339', '16', '3114', false);
INSERT INTO public.who_global_data_import VALUES (151976, '2020-12-05', 'PA', 'Panama', 'AMRO', '1880', '171219', '27', '3141', false);
INSERT INTO public.who_global_data_import VALUES (151977, '2020-12-06', 'PA', 'Panama', 'AMRO', '2388', '173607', '13', '3154', false);
INSERT INTO public.who_global_data_import VALUES (151978, '2020-12-07', 'PA', 'Panama', 'AMRO', '2300', '175907', '19', '3173', false);
INSERT INTO public.who_global_data_import VALUES (151979, '2020-12-08', 'PA', 'Panama', 'AMRO', '1812', '177719', '20', '3193', false);
INSERT INTO public.who_global_data_import VALUES (151980, '2020-12-09', 'PA', 'Panama', 'AMRO', '1511', '179230', '19', '3212', false);
INSERT INTO public.who_global_data_import VALUES (151981, '2020-12-10', 'PA', 'Panama', 'AMRO', '1936', '181166', '29', '3241', false);
INSERT INTO public.who_global_data_import VALUES (151982, '2020-12-11', 'PA', 'Panama', 'AMRO', '1811', '182977', '23', '3264', false);
INSERT INTO public.who_global_data_import VALUES (151983, '2020-12-12', 'PA', 'Panama', 'AMRO', '2447', '185424', '23', '3287', false);
INSERT INTO public.who_global_data_import VALUES (151984, '2020-12-13', 'PA', 'Panama', 'AMRO', '2355', '187779', '22', '3309', false);
INSERT INTO public.who_global_data_import VALUES (151985, '2020-12-14', 'PA', 'Panama', 'AMRO', '2806', '190585', '22', '3331', false);
INSERT INTO public.who_global_data_import VALUES (151986, '2020-12-15', 'PA', 'Panama', 'AMRO', '2422', '193007', '25', '3356', false);
INSERT INTO public.who_global_data_import VALUES (151987, '2020-12-16', 'PA', 'Panama', 'AMRO', '1612', '194619', '26', '3382', false);
INSERT INTO public.who_global_data_import VALUES (151988, '2020-12-17', 'PA', 'Panama', 'AMRO', '2368', '196987', '29', '3411', false);
INSERT INTO public.who_global_data_import VALUES (151989, '2020-12-18', 'PA', 'Panama', 'AMRO', '2960', '199947', '28', '3439', false);
INSERT INTO public.who_global_data_import VALUES (151990, '2020-12-19', 'PA', 'Panama', 'AMRO', '3348', '203295', '42', '3481', false);
INSERT INTO public.who_global_data_import VALUES (151991, '2020-12-20', 'PA', 'Panama', 'AMRO', '3015', '206310', '23', '3504', false);
INSERT INTO public.who_global_data_import VALUES (151992, '2020-12-21', 'PA', 'Panama', 'AMRO', '3274', '209584', '23', '3527', false);
INSERT INTO public.who_global_data_import VALUES (151993, '2020-12-22', 'PA', 'Panama', 'AMRO', '2755', '212339', '39', '3566', false);
INSERT INTO public.who_global_data_import VALUES (151994, '2020-12-23', 'PA', 'Panama', 'AMRO', '1699', '214038', '31', '3597', false);
INSERT INTO public.who_global_data_import VALUES (151995, '2020-12-24', 'PA', 'Panama', 'AMRO', '3164', '217202', '35', '3632', false);
INSERT INTO public.who_global_data_import VALUES (151996, '2020-12-25', 'PA', 'Panama', 'AMRO', '3059', '220261', '32', '3664', false);
INSERT INTO public.who_global_data_import VALUES (151997, '2020-12-26', 'PA', 'Panama', 'AMRO', '3413', '223674', '51', '3715', false);
INSERT INTO public.who_global_data_import VALUES (151998, '2020-12-27', 'PA', 'Panama', 'AMRO', '2986', '226660', '41', '3756', false);
INSERT INTO public.who_global_data_import VALUES (151999, '2020-12-28', 'PA', 'Panama', 'AMRO', '2064', '228724', '43', '3799', false);
INSERT INTO public.who_global_data_import VALUES (152000, '2020-12-29', 'PA', 'Panama', 'AMRO', '2633', '231357', '41', '3840', false);
INSERT INTO public.who_global_data_import VALUES (152001, '2020-12-30', 'PA', 'Panama', 'AMRO', '2348', '233705', '52', '3892', false);
INSERT INTO public.who_global_data_import VALUES (152002, '2020-12-31', 'PA', 'Panama', 'AMRO', '4574', '238279', '41', '3933', false);
INSERT INTO public.who_global_data_import VALUES (152003, '2021-01-01', 'PA', 'Panama', 'AMRO', '4465', '242744', '42', '3975', false);
INSERT INTO public.who_global_data_import VALUES (152004, '2021-01-02', 'PA', 'Panama', 'AMRO', '4046', '246790', '47', '4022', false);
INSERT INTO public.who_global_data_import VALUES (152005, '2021-01-03', 'PA', 'Panama', 'AMRO', '2943', '249733', '42', '4064', false);
INSERT INTO public.who_global_data_import VALUES (152006, '2021-01-04', 'PA', 'Panama', 'AMRO', '2031', '251764', '39', '4103', false);
INSERT INTO public.who_global_data_import VALUES (152007, '2021-01-05', 'PA', 'Panama', 'AMRO', '1972', '253736', '37', '4140', false);
INSERT INTO public.who_global_data_import VALUES (152008, '2021-01-06', 'PA', 'Panama', 'AMRO', '2494', '256230', '57', '4197', false);
INSERT INTO public.who_global_data_import VALUES (152009, '2021-01-07', 'PA', 'Panama', 'AMRO', '3540', '259770', '41', '4238', false);
INSERT INTO public.who_global_data_import VALUES (152010, '2021-01-08', 'PA', 'Panama', 'AMRO', '5186', '264956', '45', '4283', false);
INSERT INTO public.who_global_data_import VALUES (152011, '2021-01-09', 'PA', 'Panama', 'AMRO', '4135', '269091', '38', '4321', false);
INSERT INTO public.who_global_data_import VALUES (152012, '2021-01-10', 'PA', 'Panama', 'AMRO', '3946', '273037', '42', '4363', false);
INSERT INTO public.who_global_data_import VALUES (152013, '2021-01-11', 'PA', 'Panama', 'AMRO', '3735', '276772', '47', '4410', false);
INSERT INTO public.who_global_data_import VALUES (152014, '2021-01-12', 'PA', 'Panama', 'AMRO', '2424', '279196', '45', '4455', false);
INSERT INTO public.who_global_data_import VALUES (152015, '2021-01-13', 'PA', 'Panama', 'AMRO', '2157', '281353', '45', '4500', false);
INSERT INTO public.who_global_data_import VALUES (152016, '2021-01-14', 'PA', 'Panama', 'AMRO', '3740', '285093', '61', '4561', false);
INSERT INTO public.who_global_data_import VALUES (152017, '2021-01-15', 'PA', 'Panama', 'AMRO', '3315', '288408', '33', '4594', false);
INSERT INTO public.who_global_data_import VALUES (152018, '2021-01-16', 'PA', 'Panama', 'AMRO', '2877', '291285', '57', '4651', false);
INSERT INTO public.who_global_data_import VALUES (152019, '2021-01-17', 'PA', 'Panama', 'AMRO', '2307', '293592', '38', '4689', false);
INSERT INTO public.who_global_data_import VALUES (152020, '2020-01-03', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152021, '2020-01-04', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152022, '2020-01-05', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152023, '2020-01-06', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152024, '2020-01-07', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152025, '2020-01-08', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152026, '2020-01-09', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152027, '2020-01-10', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152028, '2020-01-11', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152029, '2020-01-12', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152030, '2020-01-13', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152031, '2020-01-14', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152032, '2020-01-15', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152033, '2020-01-16', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152034, '2020-01-17', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152035, '2020-01-18', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152036, '2020-01-19', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152037, '2020-01-20', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152038, '2020-01-21', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152039, '2020-01-22', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152040, '2020-01-23', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152041, '2020-01-24', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152042, '2020-01-25', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152043, '2020-01-26', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152044, '2020-01-27', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152045, '2020-01-28', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152046, '2020-01-29', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152047, '2020-01-30', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152048, '2020-01-31', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152049, '2020-02-01', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152050, '2020-02-02', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152051, '2020-02-03', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152052, '2020-02-04', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152053, '2020-02-05', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152054, '2020-02-06', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152055, '2020-02-07', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152056, '2020-02-08', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152057, '2020-02-09', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152058, '2020-02-10', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152059, '2020-02-11', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152060, '2020-02-12', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152061, '2020-02-13', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152062, '2020-02-14', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152063, '2020-02-15', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152064, '2020-02-16', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152065, '2020-02-17', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152066, '2020-02-18', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152067, '2020-02-19', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152068, '2020-02-20', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152069, '2020-02-21', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152070, '2020-02-22', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152071, '2020-02-23', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152072, '2020-02-24', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152073, '2020-02-25', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152074, '2020-02-26', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152075, '2020-02-27', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152076, '2020-02-28', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152077, '2020-02-29', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152078, '2020-03-01', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152079, '2020-03-02', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152080, '2020-03-03', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152081, '2020-03-04', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152082, '2020-03-05', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152083, '2020-03-06', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152084, '2020-03-07', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152085, '2020-03-08', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152086, '2020-03-09', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152087, '2020-03-10', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152088, '2020-03-11', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152089, '2020-03-12', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152090, '2020-03-13', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152091, '2020-03-14', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152092, '2020-03-15', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152093, '2020-03-16', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152094, '2020-03-17', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152095, '2020-03-18', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152096, '2020-03-19', 'PG', 'Papua New Guinea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152097, '2020-03-20', 'PG', 'Papua New Guinea', 'WPRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152098, '2020-03-21', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152099, '2020-03-22', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152100, '2020-03-23', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152101, '2020-03-24', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152102, '2020-03-25', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152103, '2020-03-26', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152104, '2020-03-27', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152105, '2020-03-28', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152106, '2020-03-29', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152107, '2020-03-30', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152108, '2020-03-31', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152109, '2020-04-01', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152110, '2020-04-02', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152111, '2020-04-03', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152112, '2020-04-04', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152113, '2020-04-05', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152114, '2020-04-06', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152115, '2020-04-07', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152116, '2020-04-08', 'PG', 'Papua New Guinea', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152117, '2020-04-09', 'PG', 'Papua New Guinea', 'WPRO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152118, '2020-04-10', 'PG', 'Papua New Guinea', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152119, '2020-04-11', 'PG', 'Papua New Guinea', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152120, '2020-04-12', 'PG', 'Papua New Guinea', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152121, '2020-04-13', 'PG', 'Papua New Guinea', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152122, '2020-04-14', 'PG', 'Papua New Guinea', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152123, '2020-04-15', 'PG', 'Papua New Guinea', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152124, '2020-04-16', 'PG', 'Papua New Guinea', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152125, '2020-04-17', 'PG', 'Papua New Guinea', 'WPRO', '5', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152126, '2020-04-18', 'PG', 'Papua New Guinea', 'WPRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152127, '2020-04-19', 'PG', 'Papua New Guinea', 'WPRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152128, '2020-04-20', 'PG', 'Papua New Guinea', 'WPRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152129, '2020-04-21', 'PG', 'Papua New Guinea', 'WPRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152130, '2020-04-22', 'PG', 'Papua New Guinea', 'WPRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152131, '2020-04-23', 'PG', 'Papua New Guinea', 'WPRO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152132, '2020-04-24', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152133, '2020-04-25', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152134, '2020-04-26', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152135, '2020-04-27', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152136, '2020-04-28', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152137, '2020-04-29', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152138, '2020-04-30', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152139, '2020-05-01', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152140, '2020-05-02', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152141, '2020-05-03', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152142, '2020-05-04', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152143, '2020-05-05', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152144, '2020-05-06', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152145, '2020-05-07', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152146, '2020-05-08', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152147, '2020-05-09', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152148, '2020-05-10', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152149, '2020-05-11', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152150, '2020-05-12', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152151, '2020-05-13', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152152, '2020-05-14', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152153, '2020-05-15', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152154, '2020-05-16', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152155, '2020-05-17', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152156, '2020-05-18', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152157, '2020-05-19', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152158, '2020-05-20', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152159, '2020-05-21', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152160, '2020-05-22', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152161, '2020-05-23', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152162, '2020-05-24', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152163, '2020-05-25', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152164, '2020-05-26', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152165, '2020-05-27', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152166, '2020-05-28', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152167, '2020-05-29', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152168, '2020-05-30', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152169, '2020-05-31', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152170, '2020-06-01', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152171, '2020-06-02', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152172, '2020-06-03', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152173, '2020-06-04', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152174, '2020-06-05', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152175, '2020-06-06', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152176, '2020-06-07', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152177, '2020-06-08', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152178, '2020-06-09', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152179, '2020-06-10', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152180, '2020-06-11', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152181, '2020-06-12', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152182, '2020-06-13', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152183, '2020-06-14', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152184, '2020-06-15', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152185, '2020-06-16', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152186, '2020-06-17', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152187, '2020-06-18', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152188, '2020-06-19', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152189, '2020-06-20', 'PG', 'Papua New Guinea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152190, '2020-06-21', 'PG', 'Papua New Guinea', 'WPRO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152191, '2020-06-22', 'PG', 'Papua New Guinea', 'WPRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152192, '2020-06-23', 'PG', 'Papua New Guinea', 'WPRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152193, '2020-06-24', 'PG', 'Papua New Guinea', 'WPRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152194, '2020-06-25', 'PG', 'Papua New Guinea', 'WPRO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152195, '2020-06-26', 'PG', 'Papua New Guinea', 'WPRO', '1', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152196, '2020-06-27', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152197, '2020-06-28', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152198, '2020-06-29', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152199, '2020-06-30', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152200, '2020-07-01', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152201, '2020-07-02', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152202, '2020-07-03', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152203, '2020-07-04', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152204, '2020-07-05', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152205, '2020-07-06', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152206, '2020-07-07', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152207, '2020-07-08', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152208, '2020-07-09', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152209, '2020-07-10', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152210, '2020-07-11', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152211, '2020-07-12', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152212, '2020-07-13', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152213, '2020-07-14', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152214, '2020-07-15', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152215, '2020-07-16', 'PG', 'Papua New Guinea', 'WPRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152216, '2020-07-17', 'PG', 'Papua New Guinea', 'WPRO', '4', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152217, '2020-07-18', 'PG', 'Papua New Guinea', 'WPRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152218, '2020-07-19', 'PG', 'Papua New Guinea', 'WPRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152219, '2020-07-20', 'PG', 'Papua New Guinea', 'WPRO', '2', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152220, '2020-07-21', 'PG', 'Papua New Guinea', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152221, '2020-07-22', 'PG', 'Papua New Guinea', 'WPRO', '10', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152222, '2020-07-23', 'PG', 'Papua New Guinea', 'WPRO', '3', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152223, '2020-07-24', 'PG', 'Papua New Guinea', 'WPRO', '1', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152224, '2020-07-25', 'PG', 'Papua New Guinea', 'WPRO', '1', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152225, '2020-07-26', 'PG', 'Papua New Guinea', 'WPRO', '7', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152226, '2020-07-27', 'PG', 'Papua New Guinea', 'WPRO', '23', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152227, '2020-07-28', 'PG', 'Papua New Guinea', 'WPRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152228, '2020-07-29', 'PG', 'Papua New Guinea', 'WPRO', '1', '63', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152229, '2020-07-30', 'PG', 'Papua New Guinea', 'WPRO', '0', '63', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (152230, '2020-07-31', 'PG', 'Papua New Guinea', 'WPRO', '0', '63', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (152231, '2020-08-01', 'PG', 'Papua New Guinea', 'WPRO', '9', '72', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (152232, '2020-08-02', 'PG', 'Papua New Guinea', 'WPRO', '19', '91', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (152233, '2020-08-03', 'PG', 'Papua New Guinea', 'WPRO', '19', '110', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (152234, '2020-08-04', 'PG', 'Papua New Guinea', 'WPRO', '1', '111', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (152235, '2020-08-05', 'PG', 'Papua New Guinea', 'WPRO', '3', '114', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (152236, '2020-08-06', 'PG', 'Papua New Guinea', 'WPRO', '39', '153', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (152237, '2020-08-07', 'PG', 'Papua New Guinea', 'WPRO', '10', '163', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (152238, '2020-08-08', 'PG', 'Papua New Guinea', 'WPRO', '25', '188', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (152239, '2020-08-09', 'PG', 'Papua New Guinea', 'WPRO', '0', '188', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (152240, '2020-08-10', 'PG', 'Papua New Guinea', 'WPRO', '26', '214', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (152241, '2020-08-11', 'PG', 'Papua New Guinea', 'WPRO', '0', '214', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (152242, '2020-08-12', 'PG', 'Papua New Guinea', 'WPRO', '0', '214', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (152243, '2020-08-13', 'PG', 'Papua New Guinea', 'WPRO', '55', '269', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (152244, '2020-08-14', 'PG', 'Papua New Guinea', 'WPRO', '2', '271', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (152245, '2020-08-15', 'PG', 'Papua New Guinea', 'WPRO', '4', '275', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (152246, '2020-08-16', 'PG', 'Papua New Guinea', 'WPRO', '0', '275', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (152247, '2020-08-17', 'PG', 'Papua New Guinea', 'WPRO', '48', '323', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (152248, '2020-08-18', 'PG', 'Papua New Guinea', 'WPRO', '10', '333', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (152249, '2020-08-19', 'PG', 'Papua New Guinea', 'WPRO', '14', '347', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (152250, '2020-08-20', 'PG', 'Papua New Guinea', 'WPRO', '12', '359', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (152251, '2020-08-21', 'PG', 'Papua New Guinea', 'WPRO', '2', '361', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (152252, '2020-08-22', 'PG', 'Papua New Guinea', 'WPRO', '0', '361', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (152253, '2020-08-23', 'PG', 'Papua New Guinea', 'WPRO', '0', '361', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (152254, '2020-08-24', 'PG', 'Papua New Guinea', 'WPRO', '40', '401', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (152255, '2020-08-25', 'PG', 'Papua New Guinea', 'WPRO', '0', '401', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (152256, '2020-08-26', 'PG', 'Papua New Guinea', 'WPRO', '18', '419', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (152257, '2020-08-27', 'PG', 'Papua New Guinea', 'WPRO', '0', '419', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (152258, '2020-08-28', 'PG', 'Papua New Guinea', 'WPRO', '5', '424', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (152259, '2020-08-29', 'PG', 'Papua New Guinea', 'WPRO', '29', '453', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (152260, '2020-08-30', 'PG', 'Papua New Guinea', 'WPRO', '6', '459', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (152261, '2020-08-31', 'PG', 'Papua New Guinea', 'WPRO', '0', '459', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (152262, '2020-09-01', 'PG', 'Papua New Guinea', 'WPRO', '0', '459', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (152263, '2020-09-02', 'PG', 'Papua New Guinea', 'WPRO', '1', '460', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (152264, '2020-09-03', 'PG', 'Papua New Guinea', 'WPRO', '11', '471', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (152265, '2020-09-04', 'PG', 'Papua New Guinea', 'WPRO', '0', '471', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (152266, '2020-09-05', 'PG', 'Papua New Guinea', 'WPRO', '8', '479', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (152267, '2020-09-06', 'PG', 'Papua New Guinea', 'WPRO', '9', '488', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (152268, '2020-09-07', 'PG', 'Papua New Guinea', 'WPRO', '9', '497', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (152269, '2020-09-08', 'PG', 'Papua New Guinea', 'WPRO', '0', '497', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (152270, '2020-09-09', 'PG', 'Papua New Guinea', 'WPRO', '6', '503', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (152271, '2020-09-10', 'PG', 'Papua New Guinea', 'WPRO', '1', '504', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (152272, '2020-09-11', 'PG', 'Papua New Guinea', 'WPRO', '3', '507', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (152273, '2020-09-12', 'PG', 'Papua New Guinea', 'WPRO', '1', '508', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (152274, '2020-09-13', 'PG', 'Papua New Guinea', 'WPRO', '0', '508', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (152275, '2020-09-14', 'PG', 'Papua New Guinea', 'WPRO', '3', '511', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (152276, '2020-09-15', 'PG', 'Papua New Guinea', 'WPRO', '0', '511', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (152277, '2020-09-16', 'PG', 'Papua New Guinea', 'WPRO', '0', '511', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (152278, '2020-09-17', 'PG', 'Papua New Guinea', 'WPRO', '5', '516', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (152279, '2020-09-18', 'PG', 'Papua New Guinea', 'WPRO', '0', '516', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (152280, '2020-09-19', 'PG', 'Papua New Guinea', 'WPRO', '0', '516', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (152281, '2020-09-20', 'PG', 'Papua New Guinea', 'WPRO', '0', '516', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (152282, '2020-09-21', 'PG', 'Papua New Guinea', 'WPRO', '1', '517', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (152283, '2020-09-22', 'PG', 'Papua New Guinea', 'WPRO', '9', '526', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152284, '2020-09-23', 'PG', 'Papua New Guinea', 'WPRO', '1', '527', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152285, '2020-09-24', 'PG', 'Papua New Guinea', 'WPRO', '4', '531', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152286, '2020-09-25', 'PG', 'Papua New Guinea', 'WPRO', '0', '531', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152287, '2020-09-26', 'PG', 'Papua New Guinea', 'WPRO', '0', '531', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152288, '2020-09-27', 'PG', 'Papua New Guinea', 'WPRO', '1', '532', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152289, '2020-09-28', 'PG', 'Papua New Guinea', 'WPRO', '2', '534', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152290, '2020-09-29', 'PG', 'Papua New Guinea', 'WPRO', '0', '534', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152291, '2020-09-30', 'PG', 'Papua New Guinea', 'WPRO', '0', '534', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152292, '2020-10-01', 'PG', 'Papua New Guinea', 'WPRO', '0', '534', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152293, '2020-10-02', 'PG', 'Papua New Guinea', 'WPRO', '5', '539', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152294, '2020-10-03', 'PG', 'Papua New Guinea', 'WPRO', '0', '539', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152295, '2020-10-04', 'PG', 'Papua New Guinea', 'WPRO', '1', '540', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152296, '2020-10-05', 'PG', 'Papua New Guinea', 'WPRO', '0', '540', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152297, '2020-10-06', 'PG', 'Papua New Guinea', 'WPRO', '1', '541', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152298, '2020-10-07', 'PG', 'Papua New Guinea', 'WPRO', '0', '541', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152299, '2020-10-08', 'PG', 'Papua New Guinea', 'WPRO', '0', '541', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152300, '2020-10-09', 'PG', 'Papua New Guinea', 'WPRO', '8', '549', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152301, '2020-10-10', 'PG', 'Papua New Guinea', 'WPRO', '1', '550', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152302, '2020-10-11', 'PG', 'Papua New Guinea', 'WPRO', '0', '550', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152303, '2020-10-12', 'PG', 'Papua New Guinea', 'WPRO', '4', '554', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152304, '2020-10-13', 'PG', 'Papua New Guinea', 'WPRO', '11', '565', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152305, '2020-10-14', 'PG', 'Papua New Guinea', 'WPRO', '0', '565', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152306, '2020-10-15', 'PG', 'Papua New Guinea', 'WPRO', '13', '578', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152307, '2020-10-16', 'PG', 'Papua New Guinea', 'WPRO', '0', '578', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152308, '2020-10-17', 'PG', 'Papua New Guinea', 'WPRO', '0', '578', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152309, '2020-10-18', 'PG', 'Papua New Guinea', 'WPRO', '3', '581', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152310, '2020-10-19', 'PG', 'Papua New Guinea', 'WPRO', '0', '581', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152311, '2020-10-20', 'PG', 'Papua New Guinea', 'WPRO', '0', '581', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152312, '2020-10-21', 'PG', 'Papua New Guinea', 'WPRO', '0', '581', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152313, '2020-10-22', 'PG', 'Papua New Guinea', 'WPRO', '0', '581', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152314, '2020-10-23', 'PG', 'Papua New Guinea', 'WPRO', '2', '583', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152315, '2020-10-24', 'PG', 'Papua New Guinea', 'WPRO', '0', '583', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152316, '2020-10-25', 'PG', 'Papua New Guinea', 'WPRO', '0', '583', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152317, '2020-10-26', 'PG', 'Papua New Guinea', 'WPRO', '5', '588', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152318, '2020-10-27', 'PG', 'Papua New Guinea', 'WPRO', '0', '588', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152319, '2020-10-28', 'PG', 'Papua New Guinea', 'WPRO', '0', '588', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152320, '2020-10-29', 'PG', 'Papua New Guinea', 'WPRO', '1', '589', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152321, '2020-10-30', 'PG', 'Papua New Guinea', 'WPRO', '0', '589', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152322, '2020-10-31', 'PG', 'Papua New Guinea', 'WPRO', '0', '589', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152323, '2020-11-01', 'PG', 'Papua New Guinea', 'WPRO', '0', '589', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152324, '2020-11-02', 'PG', 'Papua New Guinea', 'WPRO', '1', '590', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152325, '2020-11-03', 'PG', 'Papua New Guinea', 'WPRO', '2', '592', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152326, '2020-11-04', 'PG', 'Papua New Guinea', 'WPRO', '5', '597', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152327, '2020-11-05', 'PG', 'Papua New Guinea', 'WPRO', '0', '597', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152328, '2020-11-06', 'PG', 'Papua New Guinea', 'WPRO', '0', '597', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152329, '2020-11-07', 'PG', 'Papua New Guinea', 'WPRO', '0', '597', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152330, '2020-11-08', 'PG', 'Papua New Guinea', 'WPRO', '0', '597', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152331, '2020-11-09', 'PG', 'Papua New Guinea', 'WPRO', '2', '599', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152332, '2020-11-10', 'PG', 'Papua New Guinea', 'WPRO', '0', '599', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152333, '2020-11-11', 'PG', 'Papua New Guinea', 'WPRO', '0', '599', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152334, '2020-11-12', 'PG', 'Papua New Guinea', 'WPRO', '0', '599', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152335, '2020-11-13', 'PG', 'Papua New Guinea', 'WPRO', '1', '600', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152336, '2020-11-14', 'PG', 'Papua New Guinea', 'WPRO', '0', '600', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152337, '2020-11-15', 'PG', 'Papua New Guinea', 'WPRO', '0', '600', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152338, '2020-11-16', 'PG', 'Papua New Guinea', 'WPRO', '2', '602', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152339, '2020-11-17', 'PG', 'Papua New Guinea', 'WPRO', '0', '602', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152340, '2020-11-18', 'PG', 'Papua New Guinea', 'WPRO', '2', '604', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152341, '2020-11-19', 'PG', 'Papua New Guinea', 'WPRO', '0', '604', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152342, '2020-11-20', 'PG', 'Papua New Guinea', 'WPRO', '0', '604', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152343, '2020-11-21', 'PG', 'Papua New Guinea', 'WPRO', '0', '604', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152344, '2020-11-22', 'PG', 'Papua New Guinea', 'WPRO', '0', '604', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152345, '2020-11-23', 'PG', 'Papua New Guinea', 'WPRO', '0', '604', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152346, '2020-11-24', 'PG', 'Papua New Guinea', 'WPRO', '8', '612', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152347, '2020-11-25', 'PG', 'Papua New Guinea', 'WPRO', '18', '630', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152348, '2020-11-26', 'PG', 'Papua New Guinea', 'WPRO', '15', '645', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152349, '2020-11-27', 'PG', 'Papua New Guinea', 'WPRO', '0', '645', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152350, '2020-11-28', 'PG', 'Papua New Guinea', 'WPRO', '0', '645', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152351, '2020-11-29', 'PG', 'Papua New Guinea', 'WPRO', '0', '645', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152352, '2020-11-30', 'PG', 'Papua New Guinea', 'WPRO', '10', '655', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152353, '2020-12-01', 'PG', 'Papua New Guinea', 'WPRO', '1', '656', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152354, '2020-12-02', 'PG', 'Papua New Guinea', 'WPRO', '0', '656', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152355, '2020-12-03', 'PG', 'Papua New Guinea', 'WPRO', '13', '669', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152356, '2020-12-04', 'PG', 'Papua New Guinea', 'WPRO', '2', '671', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152357, '2020-12-05', 'PG', 'Papua New Guinea', 'WPRO', '0', '671', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152358, '2020-12-06', 'PG', 'Papua New Guinea', 'WPRO', '0', '671', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152359, '2020-12-07', 'PG', 'Papua New Guinea', 'WPRO', '0', '671', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152360, '2020-12-08', 'PG', 'Papua New Guinea', 'WPRO', '13', '684', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152361, '2020-12-09', 'PG', 'Papua New Guinea', 'WPRO', '0', '684', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152362, '2020-12-10', 'PG', 'Papua New Guinea', 'WPRO', '0', '684', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152363, '2020-12-11', 'PG', 'Papua New Guinea', 'WPRO', '0', '684', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (152364, '2020-12-12', 'PG', 'Papua New Guinea', 'WPRO', '36', '720', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (152365, '2020-12-13', 'PG', 'Papua New Guinea', 'WPRO', '0', '720', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (152366, '2020-12-14', 'PG', 'Papua New Guinea', 'WPRO', '5', '725', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (152367, '2020-12-15', 'PG', 'Papua New Guinea', 'WPRO', '0', '725', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (152368, '2020-12-16', 'PG', 'Papua New Guinea', 'WPRO', '4', '729', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (152369, '2020-12-17', 'PG', 'Papua New Guinea', 'WPRO', '0', '729', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (152370, '2020-12-18', 'PG', 'Papua New Guinea', 'WPRO', '31', '760', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (152371, '2020-12-19', 'PG', 'Papua New Guinea', 'WPRO', '0', '760', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (152372, '2020-12-20', 'PG', 'Papua New Guinea', 'WPRO', '0', '760', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (152373, '2020-12-21', 'PG', 'Papua New Guinea', 'WPRO', '0', '760', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (152374, '2020-12-22', 'PG', 'Papua New Guinea', 'WPRO', '1', '761', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (152375, '2020-12-23', 'PG', 'Papua New Guinea', 'WPRO', '0', '761', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (152376, '2020-12-24', 'PG', 'Papua New Guinea', 'WPRO', '0', '761', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (152377, '2020-12-25', 'PG', 'Papua New Guinea', 'WPRO', '19', '780', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (152378, '2020-12-26', 'PG', 'Papua New Guinea', 'WPRO', '0', '780', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (152379, '2020-12-27', 'PG', 'Papua New Guinea', 'WPRO', '0', '780', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (152380, '2020-12-28', 'PG', 'Papua New Guinea', 'WPRO', '0', '780', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (152381, '2020-12-29', 'PG', 'Papua New Guinea', 'WPRO', '0', '780', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (152382, '2020-12-30', 'PG', 'Papua New Guinea', 'WPRO', '0', '780', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (152383, '2020-12-31', 'PG', 'Papua New Guinea', 'WPRO', '0', '780', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (152384, '2021-01-01', 'PG', 'Papua New Guinea', 'WPRO', '0', '780', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (152385, '2021-01-02', 'PG', 'Papua New Guinea', 'WPRO', '0', '780', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (152386, '2021-01-03', 'PG', 'Papua New Guinea', 'WPRO', '0', '780', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (152387, '2021-01-04', 'PG', 'Papua New Guinea', 'WPRO', '19', '799', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (152388, '2021-01-05', 'PG', 'Papua New Guinea', 'WPRO', '0', '799', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (152389, '2021-01-06', 'PG', 'Papua New Guinea', 'WPRO', '0', '799', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (152390, '2021-01-07', 'PG', 'Papua New Guinea', 'WPRO', '0', '799', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (152391, '2021-01-08', 'PG', 'Papua New Guinea', 'WPRO', '0', '799', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (152392, '2021-01-09', 'PG', 'Papua New Guinea', 'WPRO', '12', '811', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (152393, '2021-01-10', 'PG', 'Papua New Guinea', 'WPRO', '0', '811', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (152394, '2021-01-11', 'PG', 'Papua New Guinea', 'WPRO', '0', '811', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (152395, '2021-01-12', 'PG', 'Papua New Guinea', 'WPRO', '8', '819', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (152396, '2021-01-13', 'PG', 'Papua New Guinea', 'WPRO', '4', '823', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (152397, '2021-01-14', 'PG', 'Papua New Guinea', 'WPRO', '10', '833', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (152398, '2021-01-15', 'PG', 'Papua New Guinea', 'WPRO', '1', '834', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (152399, '2021-01-16', 'PG', 'Papua New Guinea', 'WPRO', '0', '834', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (152400, '2021-01-17', 'PG', 'Papua New Guinea', 'WPRO', '0', '834', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (152401, '2020-01-03', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152402, '2020-01-04', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152403, '2020-01-05', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152404, '2020-01-06', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152405, '2020-01-07', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152406, '2020-01-08', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152407, '2020-01-09', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152408, '2020-01-10', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152409, '2020-01-11', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152410, '2020-01-12', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152411, '2020-01-13', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152412, '2020-01-14', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152413, '2020-01-15', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152414, '2020-01-16', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152415, '2020-01-17', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152416, '2020-01-18', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152417, '2020-01-19', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152418, '2020-01-20', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152419, '2020-01-21', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152420, '2020-01-22', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152421, '2020-01-23', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152422, '2020-01-24', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152423, '2020-01-25', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152424, '2020-01-26', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152425, '2020-01-27', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152426, '2020-01-28', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152427, '2020-01-29', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152428, '2020-01-30', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152429, '2020-01-31', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152430, '2020-02-01', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152431, '2020-02-02', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152432, '2020-02-03', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152433, '2020-02-04', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152434, '2020-02-05', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152435, '2020-02-06', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152436, '2020-02-07', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152437, '2020-02-08', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152438, '2020-02-09', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152439, '2020-02-10', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152440, '2020-02-11', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152441, '2020-02-12', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152442, '2020-02-13', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152443, '2020-02-14', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152444, '2020-02-15', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152445, '2020-02-16', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152446, '2020-02-17', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152447, '2020-02-18', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152448, '2020-02-19', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152449, '2020-02-20', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152450, '2020-02-21', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152451, '2020-02-22', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152452, '2020-02-23', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152453, '2020-02-24', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152454, '2020-02-25', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152455, '2020-02-26', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152456, '2020-02-27', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152457, '2020-02-28', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152458, '2020-02-29', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152459, '2020-03-01', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152460, '2020-03-02', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152461, '2020-03-03', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152462, '2020-03-04', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152463, '2020-03-05', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152464, '2020-03-06', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152465, '2020-03-07', 'PY', 'Paraguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152466, '2020-03-08', 'PY', 'Paraguay', 'AMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152467, '2020-03-09', 'PY', 'Paraguay', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152468, '2020-03-10', 'PY', 'Paraguay', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152469, '2020-03-11', 'PY', 'Paraguay', 'AMRO', '4', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152470, '2020-03-12', 'PY', 'Paraguay', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152471, '2020-03-13', 'PY', 'Paraguay', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152472, '2020-03-14', 'PY', 'Paraguay', 'AMRO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152473, '2020-03-15', 'PY', 'Paraguay', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152474, '2020-03-16', 'PY', 'Paraguay', 'AMRO', '2', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152475, '2020-03-17', 'PY', 'Paraguay', 'AMRO', '1', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152476, '2020-03-18', 'PY', 'Paraguay', 'AMRO', '2', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152477, '2020-03-19', 'PY', 'Paraguay', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152478, '2020-03-20', 'PY', 'Paraguay', 'AMRO', '-2', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152479, '2020-03-21', 'PY', 'Paraguay', 'AMRO', '5', '18', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (152480, '2020-03-22', 'PY', 'Paraguay', 'AMRO', '0', '18', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (152481, '2020-03-23', 'PY', 'Paraguay', 'AMRO', '4', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (152482, '2020-03-24', 'PY', 'Paraguay', 'AMRO', '5', '27', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (152483, '2020-03-25', 'PY', 'Paraguay', 'AMRO', '0', '27', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (152484, '2020-03-26', 'PY', 'Paraguay', 'AMRO', '14', '41', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (152485, '2020-03-27', 'PY', 'Paraguay', 'AMRO', '0', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (152486, '2020-03-28', 'PY', 'Paraguay', 'AMRO', '11', '52', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (152487, '2020-03-29', 'PY', 'Paraguay', 'AMRO', '4', '56', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (152488, '2020-03-30', 'PY', 'Paraguay', 'AMRO', '3', '59', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (152489, '2020-03-31', 'PY', 'Paraguay', 'AMRO', '5', '64', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (152490, '2020-04-01', 'PY', 'Paraguay', 'AMRO', '1', '65', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (152491, '2020-04-02', 'PY', 'Paraguay', 'AMRO', '4', '69', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (152492, '2020-04-03', 'PY', 'Paraguay', 'AMRO', '8', '77', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (152493, '2020-04-04', 'PY', 'Paraguay', 'AMRO', '15', '92', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (152494, '2020-04-05', 'PY', 'Paraguay', 'AMRO', '4', '96', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (152495, '2020-04-06', 'PY', 'Paraguay', 'AMRO', '8', '104', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (152496, '2020-04-07', 'PY', 'Paraguay', 'AMRO', '9', '113', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (152497, '2020-04-08', 'PY', 'Paraguay', 'AMRO', '2', '115', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (152498, '2020-04-09', 'PY', 'Paraguay', 'AMRO', '4', '119', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (152499, '2020-04-10', 'PY', 'Paraguay', 'AMRO', '5', '124', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (152500, '2020-04-11', 'PY', 'Paraguay', 'AMRO', '5', '129', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (152501, '2020-04-12', 'PY', 'Paraguay', 'AMRO', '4', '133', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (152502, '2020-04-13', 'PY', 'Paraguay', 'AMRO', '1', '134', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (152503, '2020-04-14', 'PY', 'Paraguay', 'AMRO', '13', '147', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (152504, '2020-04-15', 'PY', 'Paraguay', 'AMRO', '12', '159', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (152505, '2020-04-16', 'PY', 'Paraguay', 'AMRO', '2', '161', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (152506, '2020-04-17', 'PY', 'Paraguay', 'AMRO', '13', '174', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (152507, '2020-04-18', 'PY', 'Paraguay', 'AMRO', '25', '199', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (152508, '2020-04-19', 'PY', 'Paraguay', 'AMRO', '3', '202', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (152509, '2020-04-20', 'PY', 'Paraguay', 'AMRO', '4', '206', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (152510, '2020-04-21', 'PY', 'Paraguay', 'AMRO', '2', '208', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (152511, '2020-04-22', 'PY', 'Paraguay', 'AMRO', '0', '208', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (152512, '2020-04-23', 'PY', 'Paraguay', 'AMRO', '5', '213', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (152513, '2020-04-24', 'PY', 'Paraguay', 'AMRO', '0', '213', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (152514, '2020-04-25', 'PY', 'Paraguay', 'AMRO', '7', '220', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (152515, '2020-04-26', 'PY', 'Paraguay', 'AMRO', '3', '223', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (152516, '2020-04-27', 'PY', 'Paraguay', 'AMRO', '5', '228', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (152517, '2020-04-28', 'PY', 'Paraguay', 'AMRO', '0', '228', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (152518, '2020-04-29', 'PY', 'Paraguay', 'AMRO', '2', '230', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (152519, '2020-04-30', 'PY', 'Paraguay', 'AMRO', '9', '239', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (152520, '2020-05-01', 'PY', 'Paraguay', 'AMRO', '10', '249', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (152521, '2020-05-02', 'PY', 'Paraguay', 'AMRO', '17', '266', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (152522, '2020-05-03', 'PY', 'Paraguay', 'AMRO', '67', '333', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (152523, '2020-05-04', 'PY', 'Paraguay', 'AMRO', '37', '370', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (152524, '2020-05-05', 'PY', 'Paraguay', 'AMRO', '26', '396', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (152525, '2020-05-06', 'PY', 'Paraguay', 'AMRO', '35', '431', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (152526, '2020-05-07', 'PY', 'Paraguay', 'AMRO', '9', '440', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (152527, '2020-05-08', 'PY', 'Paraguay', 'AMRO', '22', '462', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (152528, '2020-05-09', 'PY', 'Paraguay', 'AMRO', '101', '563', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (152529, '2020-05-10', 'PY', 'Paraguay', 'AMRO', '126', '689', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (152530, '2020-05-11', 'PY', 'Paraguay', 'AMRO', '24', '713', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (152531, '2020-05-12', 'PY', 'Paraguay', 'AMRO', '11', '724', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (152532, '2020-05-13', 'PY', 'Paraguay', 'AMRO', '13', '737', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (152533, '2020-05-14', 'PY', 'Paraguay', 'AMRO', '3', '740', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (152534, '2020-05-15', 'PY', 'Paraguay', 'AMRO', '14', '754', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (152535, '2020-05-16', 'PY', 'Paraguay', 'AMRO', '5', '759', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (152536, '2020-05-17', 'PY', 'Paraguay', 'AMRO', '19', '778', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (152537, '2020-05-18', 'PY', 'Paraguay', 'AMRO', '8', '786', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (152538, '2020-05-19', 'PY', 'Paraguay', 'AMRO', '2', '788', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (152539, '2020-05-20', 'PY', 'Paraguay', 'AMRO', '41', '829', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (152540, '2020-05-21', 'PY', 'Paraguay', 'AMRO', '4', '833', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (152541, '2020-05-22', 'PY', 'Paraguay', 'AMRO', '3', '836', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (152542, '2020-05-23', 'PY', 'Paraguay', 'AMRO', '2', '838', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (152543, '2020-05-24', 'PY', 'Paraguay', 'AMRO', '12', '850', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (152544, '2020-05-25', 'PY', 'Paraguay', 'AMRO', '12', '862', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (152545, '2020-05-26', 'PY', 'Paraguay', 'AMRO', '3', '865', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (152546, '2020-05-27', 'PY', 'Paraguay', 'AMRO', '12', '877', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (152547, '2020-05-28', 'PY', 'Paraguay', 'AMRO', '7', '884', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (152548, '2020-05-29', 'PY', 'Paraguay', 'AMRO', '16', '900', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (152549, '2020-05-30', 'PY', 'Paraguay', 'AMRO', '17', '917', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (152550, '2020-05-31', 'PY', 'Paraguay', 'AMRO', '47', '964', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (152551, '2020-06-01', 'PY', 'Paraguay', 'AMRO', '22', '986', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (152552, '2020-06-02', 'PY', 'Paraguay', 'AMRO', '9', '995', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (152553, '2020-06-03', 'PY', 'Paraguay', 'AMRO', '18', '1013', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (152554, '2020-06-04', 'PY', 'Paraguay', 'AMRO', '57', '1070', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (152555, '2020-06-05', 'PY', 'Paraguay', 'AMRO', '16', '1086', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (152556, '2020-06-06', 'PY', 'Paraguay', 'AMRO', '1', '1087', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (152557, '2020-06-07', 'PY', 'Paraguay', 'AMRO', '3', '1090', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (152558, '2020-06-08', 'PY', 'Paraguay', 'AMRO', '45', '1135', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (152559, '2020-06-09', 'PY', 'Paraguay', 'AMRO', '10', '1145', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (152560, '2020-06-10', 'PY', 'Paraguay', 'AMRO', '42', '1187', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (152561, '2020-06-11', 'PY', 'Paraguay', 'AMRO', '15', '1202', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (152562, '2020-06-12', 'PY', 'Paraguay', 'AMRO', '28', '1230', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (152563, '2020-06-13', 'PY', 'Paraguay', 'AMRO', '24', '1254', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (152564, '2020-06-14', 'PY', 'Paraguay', 'AMRO', '7', '1261', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (152565, '2020-06-15', 'PY', 'Paraguay', 'AMRO', '28', '1289', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (152566, '2020-06-16', 'PY', 'Paraguay', 'AMRO', '7', '1296', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (152567, '2020-06-17', 'PY', 'Paraguay', 'AMRO', '7', '1303', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (152568, '2020-06-18', 'PY', 'Paraguay', 'AMRO', '5', '1308', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (152569, '2020-06-19', 'PY', 'Paraguay', 'AMRO', '22', '1330', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (152570, '2020-06-20', 'PY', 'Paraguay', 'AMRO', '6', '1336', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (152571, '2020-06-21', 'PY', 'Paraguay', 'AMRO', '26', '1362', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (152572, '2020-06-22', 'PY', 'Paraguay', 'AMRO', '17', '1379', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (152573, '2020-06-23', 'PY', 'Paraguay', 'AMRO', '13', '1392', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (152574, '2020-06-24', 'PY', 'Paraguay', 'AMRO', '30', '1422', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (152575, '2020-06-25', 'PY', 'Paraguay', 'AMRO', '106', '1528', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (152576, '2020-06-26', 'PY', 'Paraguay', 'AMRO', '41', '1569', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (152577, '2020-06-27', 'PY', 'Paraguay', 'AMRO', '142', '1711', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (152578, '2020-06-28', 'PY', 'Paraguay', 'AMRO', '0', '1711', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (152579, '2020-06-29', 'PY', 'Paraguay', 'AMRO', '231', '1942', '2', '15', false);
INSERT INTO public.who_global_data_import VALUES (152580, '2020-06-30', 'PY', 'Paraguay', 'AMRO', '185', '2127', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (152581, '2020-07-01', 'PY', 'Paraguay', 'AMRO', '94', '2221', '2', '17', false);
INSERT INTO public.who_global_data_import VALUES (152582, '2020-07-02', 'PY', 'Paraguay', 'AMRO', '39', '2260', '2', '19', false);
INSERT INTO public.who_global_data_import VALUES (152583, '2020-07-03', 'PY', 'Paraguay', 'AMRO', '43', '2303', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (152584, '2020-07-04', 'PY', 'Paraguay', 'AMRO', '46', '2349', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (152585, '2020-07-05', 'PY', 'Paraguay', 'AMRO', '36', '2385', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (152586, '2020-07-06', 'PY', 'Paraguay', 'AMRO', '42', '2427', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (152587, '2020-07-07', 'PY', 'Paraguay', 'AMRO', '29', '2456', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (152588, '2020-07-08', 'PY', 'Paraguay', 'AMRO', '46', '2502', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (152589, '2020-07-09', 'PY', 'Paraguay', 'AMRO', '52', '2554', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (152590, '2020-07-10', 'PY', 'Paraguay', 'AMRO', '84', '2638', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (152591, '2020-07-11', 'PY', 'Paraguay', 'AMRO', '98', '2736', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (152592, '2020-07-12', 'PY', 'Paraguay', 'AMRO', '0', '2736', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (152593, '2020-07-13', 'PY', 'Paraguay', 'AMRO', '84', '2820', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (152594, '2020-07-14', 'PY', 'Paraguay', 'AMRO', '160', '2980', '4', '25', false);
INSERT INTO public.who_global_data_import VALUES (152595, '2020-07-15', 'PY', 'Paraguay', 'AMRO', '0', '2980', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (152596, '2020-07-16', 'PY', 'Paraguay', 'AMRO', '94', '3074', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (152597, '2020-07-17', 'PY', 'Paraguay', 'AMRO', '124', '3198', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (152598, '2020-07-18', 'PY', 'Paraguay', 'AMRO', '144', '3342', '2', '27', false);
INSERT INTO public.who_global_data_import VALUES (152599, '2020-07-19', 'PY', 'Paraguay', 'AMRO', '115', '3457', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (152600, '2020-07-20', 'PY', 'Paraguay', 'AMRO', '172', '3629', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (152601, '2020-07-21', 'PY', 'Paraguay', 'AMRO', '92', '3721', '2', '31', false);
INSERT INTO public.who_global_data_import VALUES (152602, '2020-07-22', 'PY', 'Paraguay', 'AMRO', '27', '3748', '2', '33', false);
INSERT INTO public.who_global_data_import VALUES (152603, '2020-07-23', 'PY', 'Paraguay', 'AMRO', '69', '3817', '2', '35', false);
INSERT INTO public.who_global_data_import VALUES (152604, '2020-07-24', 'PY', 'Paraguay', 'AMRO', '183', '4000', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (152605, '2020-07-25', 'PY', 'Paraguay', 'AMRO', '113', '4113', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (152606, '2020-07-26', 'PY', 'Paraguay', 'AMRO', '111', '4224', '2', '38', false);
INSERT INTO public.who_global_data_import VALUES (152607, '2020-07-27', 'PY', 'Paraguay', 'AMRO', '104', '4328', '2', '40', false);
INSERT INTO public.who_global_data_import VALUES (152608, '2020-07-28', 'PY', 'Paraguay', 'AMRO', '116', '4444', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (152609, '2020-07-29', 'PY', 'Paraguay', 'AMRO', '104', '4548', '2', '43', false);
INSERT INTO public.who_global_data_import VALUES (152610, '2020-07-30', 'PY', 'Paraguay', 'AMRO', '126', '4674', '2', '45', false);
INSERT INTO public.who_global_data_import VALUES (152611, '2020-07-31', 'PY', 'Paraguay', 'AMRO', '192', '4866', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (152612, '2020-08-01', 'PY', 'Paraguay', 'AMRO', '341', '5207', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (152613, '2020-08-02', 'PY', 'Paraguay', 'AMRO', '131', '5338', '2', '49', false);
INSERT INTO public.who_global_data_import VALUES (152614, '2020-08-03', 'PY', 'Paraguay', 'AMRO', '147', '5485', '3', '52', false);
INSERT INTO public.who_global_data_import VALUES (152615, '2020-08-04', 'PY', 'Paraguay', 'AMRO', '159', '5644', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (152616, '2020-08-05', 'PY', 'Paraguay', 'AMRO', '80', '5724', '3', '55', false);
INSERT INTO public.who_global_data_import VALUES (152617, '2020-08-06', 'PY', 'Paraguay', 'AMRO', '128', '5852', '4', '59', false);
INSERT INTO public.who_global_data_import VALUES (152618, '2020-08-07', 'PY', 'Paraguay', 'AMRO', '208', '6060', '2', '61', false);
INSERT INTO public.who_global_data_import VALUES (152619, '2020-08-08', 'PY', 'Paraguay', 'AMRO', '315', '6375', '5', '66', false);
INSERT INTO public.who_global_data_import VALUES (152620, '2020-08-09', 'PY', 'Paraguay', 'AMRO', '133', '6508', '3', '69', false);
INSERT INTO public.who_global_data_import VALUES (152621, '2020-08-10', 'PY', 'Paraguay', 'AMRO', '197', '6705', '3', '72', false);
INSERT INTO public.who_global_data_import VALUES (152622, '2020-08-11', 'PY', 'Paraguay', 'AMRO', '202', '6907', '3', '75', false);
INSERT INTO public.who_global_data_import VALUES (152623, '2020-08-12', 'PY', 'Paraguay', 'AMRO', '327', '7234', '7', '82', false);
INSERT INTO public.who_global_data_import VALUES (152624, '2020-08-13', 'PY', 'Paraguay', 'AMRO', '285', '7519', '4', '86', false);
INSERT INTO public.who_global_data_import VALUES (152625, '2020-08-14', 'PY', 'Paraguay', 'AMRO', '499', '8018', '7', '93', false);
INSERT INTO public.who_global_data_import VALUES (152626, '2020-08-15', 'PY', 'Paraguay', 'AMRO', '371', '8389', '4', '97', false);
INSERT INTO public.who_global_data_import VALUES (152627, '2020-08-16', 'PY', 'Paraguay', 'AMRO', '633', '9022', '11', '108', false);
INSERT INTO public.who_global_data_import VALUES (152628, '2020-08-17', 'PY', 'Paraguay', 'AMRO', '359', '9381', '19', '127', false);
INSERT INTO public.who_global_data_import VALUES (152629, '2020-08-18', 'PY', 'Paraguay', 'AMRO', '410', '9791', '11', '138', false);
INSERT INTO public.who_global_data_import VALUES (152630, '2020-08-19', 'PY', 'Paraguay', 'AMRO', '344', '10135', '7', '145', false);
INSERT INTO public.who_global_data_import VALUES (152631, '2020-08-20', 'PY', 'Paraguay', 'AMRO', '471', '10606', '16', '161', false);
INSERT INTO public.who_global_data_import VALUES (152632, '2020-08-21', 'PY', 'Paraguay', 'AMRO', '527', '11133', '4', '165', false);
INSERT INTO public.who_global_data_import VALUES (152633, '2020-08-22', 'PY', 'Paraguay', 'AMRO', '684', '11817', '5', '170', false);
INSERT INTO public.who_global_data_import VALUES (152634, '2020-08-23', 'PY', 'Paraguay', 'AMRO', '719', '12536', '12', '182', false);
INSERT INTO public.who_global_data_import VALUES (152635, '2020-08-24', 'PY', 'Paraguay', 'AMRO', '438', '12974', '10', '192', false);
INSERT INTO public.who_global_data_import VALUES (152636, '2020-08-25', 'PY', 'Paraguay', 'AMRO', '259', '13233', '13', '205', false);
INSERT INTO public.who_global_data_import VALUES (152637, '2020-08-26', 'PY', 'Paraguay', 'AMRO', '369', '13602', '14', '219', false);
INSERT INTO public.who_global_data_import VALUES (152638, '2020-08-27', 'PY', 'Paraguay', 'AMRO', '626', '14228', '12', '231', false);
INSERT INTO public.who_global_data_import VALUES (152639, '2020-08-28', 'PY', 'Paraguay', 'AMRO', '644', '14872', '16', '247', false);
INSERT INTO public.who_global_data_import VALUES (152640, '2020-08-29', 'PY', 'Paraguay', 'AMRO', '418', '15290', '18', '265', false);
INSERT INTO public.who_global_data_import VALUES (152641, '2020-08-30', 'PY', 'Paraguay', 'AMRO', '584', '15874', '15', '280', false);
INSERT INTO public.who_global_data_import VALUES (152642, '2020-08-31', 'PY', 'Paraguay', 'AMRO', '600', '16474', '14', '294', false);
INSERT INTO public.who_global_data_import VALUES (152643, '2020-09-01', 'PY', 'Paraguay', 'AMRO', '631', '17105', '14', '308', false);
INSERT INTO public.who_global_data_import VALUES (152644, '2020-09-02', 'PY', 'Paraguay', 'AMRO', '557', '17662', '18', '326', false);
INSERT INTO public.who_global_data_import VALUES (152645, '2020-09-03', 'PY', 'Paraguay', 'AMRO', '676', '18338', '22', '348', false);
INSERT INTO public.who_global_data_import VALUES (152646, '2020-09-04', 'PY', 'Paraguay', 'AMRO', '800', '19138', '10', '358', false);
INSERT INTO public.who_global_data_import VALUES (152647, '2020-09-05', 'PY', 'Paraguay', 'AMRO', '821', '19959', '15', '373', false);
INSERT INTO public.who_global_data_import VALUES (152648, '2020-09-06', 'PY', 'Paraguay', 'AMRO', '695', '20654', '25', '398', false);
INSERT INTO public.who_global_data_import VALUES (152649, '2020-09-07', 'PY', 'Paraguay', 'AMRO', '1217', '21871', '14', '412', false);
INSERT INTO public.who_global_data_import VALUES (152650, '2020-09-08', 'PY', 'Paraguay', 'AMRO', '615', '22486', '23', '435', false);
INSERT INTO public.who_global_data_import VALUES (152651, '2020-09-09', 'PY', 'Paraguay', 'AMRO', '867', '23353', '14', '449', false);
INSERT INTO public.who_global_data_import VALUES (152652, '2020-09-10', 'PY', 'Paraguay', 'AMRO', '861', '24214', '14', '463', false);
INSERT INTO public.who_global_data_import VALUES (152653, '2020-09-11', 'PY', 'Paraguay', 'AMRO', '812', '25026', '11', '474', false);
INSERT INTO public.who_global_data_import VALUES (152654, '2020-09-12', 'PY', 'Paraguay', 'AMRO', '605', '25631', '11', '485', false);
INSERT INTO public.who_global_data_import VALUES (152655, '2020-09-13', 'PY', 'Paraguay', 'AMRO', '881', '26512', '11', '496', false);
INSERT INTO public.who_global_data_import VALUES (152656, '2020-09-14', 'PY', 'Paraguay', 'AMRO', '812', '27324', '18', '514', false);
INSERT INTO public.who_global_data_import VALUES (152657, '2020-09-15', 'PY', 'Paraguay', 'AMRO', '493', '27817', '11', '525', false);
INSERT INTO public.who_global_data_import VALUES (152658, '2020-09-16', 'PY', 'Paraguay', 'AMRO', '670', '28487', '14', '539', false);
INSERT INTO public.who_global_data_import VALUES (152659, '2020-09-17', 'PY', 'Paraguay', 'AMRO', '811', '29298', '13', '552', false);
INSERT INTO public.who_global_data_import VALUES (152660, '2020-09-18', 'PY', 'Paraguay', 'AMRO', '1121', '30419', '14', '566', false);
INSERT INTO public.who_global_data_import VALUES (152661, '2020-09-19', 'PY', 'Paraguay', 'AMRO', '694', '31113', '18', '584', false);
INSERT INTO public.who_global_data_import VALUES (152662, '2020-09-20', 'PY', 'Paraguay', 'AMRO', '1014', '32127', '27', '611', false);
INSERT INTO public.who_global_data_import VALUES (152663, '2020-09-21', 'PY', 'Paraguay', 'AMRO', '888', '33015', '25', '636', false);
INSERT INTO public.who_global_data_import VALUES (152664, '2020-09-22', 'PY', 'Paraguay', 'AMRO', '505', '33520', '23', '659', false);
INSERT INTO public.who_global_data_import VALUES (152665, '2020-09-23', 'PY', 'Paraguay', 'AMRO', '740', '34260', '17', '676', false);
INSERT INTO public.who_global_data_import VALUES (152666, '2020-09-24', 'PY', 'Paraguay', 'AMRO', '568', '34828', '29', '705', false);
INSERT INTO public.who_global_data_import VALUES (152667, '2020-09-25', 'PY', 'Paraguay', 'AMRO', '743', '35571', '22', '727', false);
INSERT INTO public.who_global_data_import VALUES (152668, '2020-09-26', 'PY', 'Paraguay', 'AMRO', '833', '36404', '16', '743', false);
INSERT INTO public.who_global_data_import VALUES (152669, '2020-09-27', 'PY', 'Paraguay', 'AMRO', '822', '37226', '18', '761', false);
INSERT INTO public.who_global_data_import VALUES (152670, '2020-09-28', 'PY', 'Paraguay', 'AMRO', '696', '37922', '21', '782', false);
INSERT INTO public.who_global_data_import VALUES (152671, '2020-09-29', 'PY', 'Paraguay', 'AMRO', '762', '38684', '21', '803', false);
INSERT INTO public.who_global_data_import VALUES (152672, '2020-09-30', 'PY', 'Paraguay', 'AMRO', '748', '39432', '15', '818', false);
INSERT INTO public.who_global_data_import VALUES (152673, '2020-10-01', 'PY', 'Paraguay', 'AMRO', '669', '40101', '23', '841', false);
INSERT INTO public.who_global_data_import VALUES (152674, '2020-10-02', 'PY', 'Paraguay', 'AMRO', '657', '40758', '16', '857', false);
INSERT INTO public.who_global_data_import VALUES (152675, '2020-10-03', 'PY', 'Paraguay', 'AMRO', '1041', '41799', '12', '869', false);
INSERT INTO public.who_global_data_import VALUES (152676, '2020-10-04', 'PY', 'Paraguay', 'AMRO', '885', '42684', '21', '890', false);
INSERT INTO public.who_global_data_import VALUES (152677, '2020-10-05', 'PY', 'Paraguay', 'AMRO', '768', '43452', '23', '913', false);
INSERT INTO public.who_global_data_import VALUES (152678, '2020-10-06', 'PY', 'Paraguay', 'AMRO', '730', '44182', '16', '929', false);
INSERT INTO public.who_global_data_import VALUES (152679, '2020-10-07', 'PY', 'Paraguay', 'AMRO', '533', '44715', '18', '947', false);
INSERT INTO public.who_global_data_import VALUES (152680, '2020-10-08', 'PY', 'Paraguay', 'AMRO', '932', '45647', '19', '966', false);
INSERT INTO public.who_global_data_import VALUES (152681, '2020-10-09', 'PY', 'Paraguay', 'AMRO', '788', '46435', '23', '989', false);
INSERT INTO public.who_global_data_import VALUES (152682, '2020-10-10', 'PY', 'Paraguay', 'AMRO', '881', '47316', '23', '1012', false);
INSERT INTO public.who_global_data_import VALUES (152683, '2020-10-11', 'PY', 'Paraguay', 'AMRO', '959', '48275', '33', '1045', false);
INSERT INTO public.who_global_data_import VALUES (152684, '2020-10-12', 'PY', 'Paraguay', 'AMRO', '703', '48978', '20', '1065', false);
INSERT INTO public.who_global_data_import VALUES (152685, '2020-10-13', 'PY', 'Paraguay', 'AMRO', '697', '49675', '12', '1077', false);
INSERT INTO public.who_global_data_import VALUES (152686, '2020-10-14', 'PY', 'Paraguay', 'AMRO', '669', '50344', '19', '1096', false);
INSERT INTO public.who_global_data_import VALUES (152687, '2020-10-15', 'PY', 'Paraguay', 'AMRO', '853', '51197', '12', '1108', false);
INSERT INTO public.who_global_data_import VALUES (152688, '2020-10-16', 'PY', 'Paraguay', 'AMRO', '648', '51845', '23', '1131', false);
INSERT INTO public.who_global_data_import VALUES (152689, '2020-10-17', 'PY', 'Paraguay', 'AMRO', '751', '52596', '19', '1150', false);
INSERT INTO public.who_global_data_import VALUES (152690, '2020-10-18', 'PY', 'Paraguay', 'AMRO', '886', '53482', '16', '1166', false);
INSERT INTO public.who_global_data_import VALUES (152691, '2020-10-19', 'PY', 'Paraguay', 'AMRO', '533', '54015', '13', '1179', false);
INSERT INTO public.who_global_data_import VALUES (152692, '2020-10-20', 'PY', 'Paraguay', 'AMRO', '709', '54724', '9', '1188', false);
INSERT INTO public.who_global_data_import VALUES (152693, '2020-10-21', 'PY', 'Paraguay', 'AMRO', '728', '55452', '19', '1207', false);
INSERT INTO public.who_global_data_import VALUES (152694, '2020-10-22', 'PY', 'Paraguay', 'AMRO', '621', '56073', '24', '1231', false);
INSERT INTO public.who_global_data_import VALUES (152695, '2020-10-23', 'PY', 'Paraguay', 'AMRO', '746', '56819', '19', '1250', false);
INSERT INTO public.who_global_data_import VALUES (152696, '2020-10-24', 'PY', 'Paraguay', 'AMRO', '707', '57526', '17', '1267', false);
INSERT INTO public.who_global_data_import VALUES (152697, '2020-10-25', 'PY', 'Paraguay', 'AMRO', '733', '58259', '11', '1278', false);
INSERT INTO public.who_global_data_import VALUES (152698, '2020-10-26', 'PY', 'Paraguay', 'AMRO', '784', '59043', '15', '1293', false);
INSERT INTO public.who_global_data_import VALUES (152699, '2020-10-27', 'PY', 'Paraguay', 'AMRO', '551', '59594', '16', '1309', false);
INSERT INTO public.who_global_data_import VALUES (152700, '2020-10-28', 'PY', 'Paraguay', 'AMRO', '515', '60109', '24', '1333', false);
INSERT INTO public.who_global_data_import VALUES (152701, '2020-10-29', 'PY', 'Paraguay', 'AMRO', '448', '60557', '14', '1347', false);
INSERT INTO public.who_global_data_import VALUES (152702, '2020-10-30', 'PY', 'Paraguay', 'AMRO', '733', '61290', '12', '1359', false);
INSERT INTO public.who_global_data_import VALUES (152703, '2020-10-31', 'PY', 'Paraguay', 'AMRO', '760', '62050', '14', '1373', false);
INSERT INTO public.who_global_data_import VALUES (152704, '2020-11-01', 'PY', 'Paraguay', 'AMRO', '546', '62596', '14', '1387', false);
INSERT INTO public.who_global_data_import VALUES (152705, '2020-11-02', 'PY', 'Paraguay', 'AMRO', '589', '63185', '17', '1404', false);
INSERT INTO public.who_global_data_import VALUES (152706, '2020-11-03', 'PY', 'Paraguay', 'AMRO', '546', '63731', '14', '1418', false);
INSERT INTO public.who_global_data_import VALUES (152707, '2020-11-04', 'PY', 'Paraguay', 'AMRO', '425', '64156', '11', '1429', false);
INSERT INTO public.who_global_data_import VALUES (152708, '2020-11-05', 'PY', 'Paraguay', 'AMRO', '472', '64628', '12', '1441', false);
INSERT INTO public.who_global_data_import VALUES (152709, '2020-11-06', 'PY', 'Paraguay', 'AMRO', '630', '65258', '13', '1454', false);
INSERT INTO public.who_global_data_import VALUES (152710, '2020-11-07', 'PY', 'Paraguay', 'AMRO', '520', '65778', '8', '1462', false);
INSERT INTO public.who_global_data_import VALUES (152711, '2020-11-08', 'PY', 'Paraguay', 'AMRO', '703', '66481', '10', '1472', false);
INSERT INTO public.who_global_data_import VALUES (152712, '2020-11-09', 'PY', 'Paraguay', 'AMRO', '460', '66941', '7', '1479', false);
INSERT INTO public.who_global_data_import VALUES (152713, '2020-11-10', 'PY', 'Paraguay', 'AMRO', '648', '67589', '11', '1490', false);
INSERT INTO public.who_global_data_import VALUES (152714, '2020-11-11', 'PY', 'Paraguay', 'AMRO', '359', '67948', '12', '1502', false);
INSERT INTO public.who_global_data_import VALUES (152715, '2020-11-12', 'PY', 'Paraguay', 'AMRO', '549', '68497', '14', '1516', false);
INSERT INTO public.who_global_data_import VALUES (152716, '2020-11-13', 'PY', 'Paraguay', 'AMRO', '609', '69106', '16', '1532', false);
INSERT INTO public.who_global_data_import VALUES (152717, '2020-11-14', 'PY', 'Paraguay', 'AMRO', '547', '69653', '11', '1543', false);
INSERT INTO public.who_global_data_import VALUES (152718, '2020-11-15', 'PY', 'Paraguay', 'AMRO', '739', '70392', '13', '1556', false);
INSERT INTO public.who_global_data_import VALUES (152719, '2020-11-16', 'PY', 'Paraguay', 'AMRO', '673', '71065', '13', '1569', false);
INSERT INTO public.who_global_data_import VALUES (152720, '2020-11-17', 'PY', 'Paraguay', 'AMRO', '509', '71574', '18', '1587', false);
INSERT INTO public.who_global_data_import VALUES (152721, '2020-11-18', 'PY', 'Paraguay', 'AMRO', '525', '72099', '15', '1602', false);
INSERT INTO public.who_global_data_import VALUES (152722, '2020-11-19', 'PY', 'Paraguay', 'AMRO', '758', '72857', '11', '1613', false);
INSERT INTO public.who_global_data_import VALUES (152723, '2020-11-20', 'PY', 'Paraguay', 'AMRO', '782', '73639', '11', '1624', false);
INSERT INTO public.who_global_data_import VALUES (152724, '2020-11-21', 'PY', 'Paraguay', 'AMRO', '856', '74495', '12', '1636', false);
INSERT INTO public.who_global_data_import VALUES (152725, '2020-11-22', 'PY', 'Paraguay', 'AMRO', '563', '75058', '11', '1647', false);
INSERT INTO public.who_global_data_import VALUES (152726, '2020-11-23', 'PY', 'Paraguay', 'AMRO', '799', '75857', '5', '1652', false);
INSERT INTO public.who_global_data_import VALUES (152727, '2020-11-24', 'PY', 'Paraguay', 'AMRO', '619', '76476', '5', '1657', false);
INSERT INTO public.who_global_data_import VALUES (152728, '2020-11-25', 'PY', 'Paraguay', 'AMRO', '596', '77072', '8', '1665', false);
INSERT INTO public.who_global_data_import VALUES (152729, '2020-11-26', 'PY', 'Paraguay', 'AMRO', '819', '77891', '12', '1677', false);
INSERT INTO public.who_global_data_import VALUES (152730, '2020-11-27', 'PY', 'Paraguay', 'AMRO', '987', '78878', '14', '1691', false);
INSERT INTO public.who_global_data_import VALUES (152731, '2020-11-28', 'PY', 'Paraguay', 'AMRO', '639', '79517', '13', '1704', false);
INSERT INTO public.who_global_data_import VALUES (152732, '2020-11-29', 'PY', 'Paraguay', 'AMRO', '919', '80436', '16', '1720', false);
INSERT INTO public.who_global_data_import VALUES (152733, '2020-11-30', 'PY', 'Paraguay', 'AMRO', '695', '81131', '11', '1731', false);
INSERT INTO public.who_global_data_import VALUES (152734, '2020-12-01', 'PY', 'Paraguay', 'AMRO', '775', '81906', '12', '1743', false);
INSERT INTO public.who_global_data_import VALUES (152735, '2020-12-02', 'PY', 'Paraguay', 'AMRO', '518', '82424', '13', '1756', false);
INSERT INTO public.who_global_data_import VALUES (152736, '2020-12-03', 'PY', 'Paraguay', 'AMRO', '1055', '83479', '15', '1771', false);
INSERT INTO public.who_global_data_import VALUES (152737, '2020-12-04', 'PY', 'Paraguay', 'AMRO', '1003', '84482', '12', '1783', false);
INSERT INTO public.who_global_data_import VALUES (152738, '2020-12-05', 'PY', 'Paraguay', 'AMRO', '995', '85477', '13', '1796', false);
INSERT INTO public.who_global_data_import VALUES (152739, '2020-12-06', 'PY', 'Paraguay', 'AMRO', '1022', '86499', '17', '1813', false);
INSERT INTO public.who_global_data_import VALUES (152740, '2020-12-07', 'PY', 'Paraguay', 'AMRO', '714', '87213', '20', '1833', false);
INSERT INTO public.who_global_data_import VALUES (152741, '2020-12-08', 'PY', 'Paraguay', 'AMRO', '707', '87920', '20', '1853', false);
INSERT INTO public.who_global_data_import VALUES (152742, '2020-12-09', 'PY', 'Paraguay', 'AMRO', '803', '88723', '19', '1872', false);
INSERT INTO public.who_global_data_import VALUES (152743, '2020-12-10', 'PY', 'Paraguay', 'AMRO', '698', '89421', '15', '1887', false);
INSERT INTO public.who_global_data_import VALUES (152744, '2020-12-11', 'PY', 'Paraguay', 'AMRO', '725', '90146', '14', '1901', false);
INSERT INTO public.who_global_data_import VALUES (152745, '2020-12-12', 'PY', 'Paraguay', 'AMRO', '812', '90958', '13', '1914', false);
INSERT INTO public.who_global_data_import VALUES (152746, '2020-12-13', 'PY', 'Paraguay', 'AMRO', '1155', '92113', '13', '1927', false);
INSERT INTO public.who_global_data_import VALUES (152747, '2020-12-14', 'PY', 'Paraguay', 'AMRO', '800', '92913', '10', '1937', false);
INSERT INTO public.who_global_data_import VALUES (152748, '2020-12-15', 'PY', 'Paraguay', 'AMRO', '669', '93582', '16', '1953', false);
INSERT INTO public.who_global_data_import VALUES (152749, '2020-12-16', 'PY', 'Paraguay', 'AMRO', '641', '94223', '18', '1971', false);
INSERT INTO public.who_global_data_import VALUES (152750, '2020-12-17', 'PY', 'Paraguay', 'AMRO', '1130', '95353', '20', '1991', false);
INSERT INTO public.who_global_data_import VALUES (152751, '2020-12-18', 'PY', 'Paraguay', 'AMRO', '856', '96209', '23', '2014', false);
INSERT INTO public.who_global_data_import VALUES (152752, '2020-12-19', 'PY', 'Paraguay', 'AMRO', '819', '97028', '18', '2032', false);
INSERT INTO public.who_global_data_import VALUES (152753, '2020-12-20', 'PY', 'Paraguay', 'AMRO', '1268', '98296', '18', '2050', false);
INSERT INTO public.who_global_data_import VALUES (152754, '2020-12-21', 'PY', 'Paraguay', 'AMRO', '861', '99157', '22', '2072', false);
INSERT INTO public.who_global_data_import VALUES (152755, '2020-12-22', 'PY', 'Paraguay', 'AMRO', '632', '99789', '16', '2088', false);
INSERT INTO public.who_global_data_import VALUES (152756, '2020-12-23', 'PY', 'Paraguay', 'AMRO', '823', '100612', '15', '2103', false);
INSERT INTO public.who_global_data_import VALUES (152757, '2020-12-24', 'PY', 'Paraguay', 'AMRO', '932', '101544', '17', '2120', false);
INSERT INTO public.who_global_data_import VALUES (152758, '2020-12-25', 'PY', 'Paraguay', 'AMRO', '827', '102371', '18', '2138', false);
INSERT INTO public.who_global_data_import VALUES (152759, '2020-12-26', 'PY', 'Paraguay', 'AMRO', '958', '103329', '16', '2154', false);
INSERT INTO public.who_global_data_import VALUES (152760, '2020-12-27', 'PY', 'Paraguay', 'AMRO', '559', '103888', '0', '2154', false);
INSERT INTO public.who_global_data_import VALUES (152761, '2020-12-28', 'PY', 'Paraguay', 'AMRO', '274', '104162', '20', '2174', false);
INSERT INTO public.who_global_data_import VALUES (152762, '2020-12-29', 'PY', 'Paraguay', 'AMRO', '260', '104422', '14', '2188', false);
INSERT INTO public.who_global_data_import VALUES (152763, '2020-12-30', 'PY', 'Paraguay', 'AMRO', '952', '105374', '14', '2202', false);
INSERT INTO public.who_global_data_import VALUES (152764, '2020-12-31', 'PY', 'Paraguay', 'AMRO', '762', '106136', '18', '2220', false);
INSERT INTO public.who_global_data_import VALUES (152765, '2021-01-01', 'PY', 'Paraguay', 'AMRO', '822', '106958', '22', '2242', false);
INSERT INTO public.who_global_data_import VALUES (152766, '2021-01-02', 'PY', 'Paraguay', 'AMRO', '974', '107932', '20', '2262', false);
INSERT INTO public.who_global_data_import VALUES (152767, '2021-01-03', 'PY', 'Paraguay', 'AMRO', '417', '108349', '0', '2262', false);
INSERT INTO public.who_global_data_import VALUES (152768, '2021-01-04', 'PY', 'Paraguay', 'AMRO', '369', '108718', '17', '2279', false);
INSERT INTO public.who_global_data_import VALUES (152769, '2021-01-05', 'PY', 'Paraguay', 'AMRO', '355', '109073', '13', '2292', false);
INSERT INTO public.who_global_data_import VALUES (152770, '2021-01-06', 'PY', 'Paraguay', 'AMRO', '764', '109837', '13', '2305', false);
INSERT INTO public.who_global_data_import VALUES (152771, '2021-01-07', 'PY', 'Paraguay', 'AMRO', '959', '110796', '16', '2321', false);
INSERT INTO public.who_global_data_import VALUES (152772, '2021-01-08', 'PY', 'Paraguay', 'AMRO', '898', '111694', '16', '2337', false);
INSERT INTO public.who_global_data_import VALUES (152773, '2021-01-09', 'PY', 'Paraguay', 'AMRO', '1162', '112856', '15', '2352', false);
INSERT INTO public.who_global_data_import VALUES (152774, '2021-01-10', 'PY', 'Paraguay', 'AMRO', '1138', '113994', '20', '2372', false);
INSERT INTO public.who_global_data_import VALUES (152775, '2021-01-11', 'PY', 'Paraguay', 'AMRO', '1032', '115026', '15', '2387', false);
INSERT INTO public.who_global_data_import VALUES (152776, '2021-01-12', 'PY', 'Paraguay', 'AMRO', '707', '115733', '18', '2405', false);
INSERT INTO public.who_global_data_import VALUES (152777, '2021-01-13', 'PY', 'Paraguay', 'AMRO', '802', '116535', '15', '2420', false);
INSERT INTO public.who_global_data_import VALUES (152778, '2021-01-14', 'PY', 'Paraguay', 'AMRO', '1055', '117590', '17', '2437', false);
INSERT INTO public.who_global_data_import VALUES (152779, '2021-01-15', 'PY', 'Paraguay', 'AMRO', '1002', '118592', '15', '2452', false);
INSERT INTO public.who_global_data_import VALUES (152780, '2021-01-16', 'PY', 'Paraguay', 'AMRO', '1048', '119640', '15', '2467', false);
INSERT INTO public.who_global_data_import VALUES (152781, '2021-01-17', 'PY', 'Paraguay', 'AMRO', '1149', '120789', '12', '2479', false);
INSERT INTO public.who_global_data_import VALUES (152782, '2020-01-03', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152783, '2020-01-04', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152784, '2020-01-05', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152785, '2020-01-06', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152786, '2020-01-07', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152787, '2020-01-08', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152788, '2020-01-09', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152789, '2020-01-10', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152790, '2020-01-11', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152791, '2020-01-12', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152792, '2020-01-13', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152793, '2020-01-14', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152794, '2020-01-15', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152795, '2020-01-16', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152796, '2020-01-17', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152797, '2020-01-18', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152798, '2020-01-19', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152799, '2020-01-20', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152800, '2020-01-21', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152801, '2020-01-22', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152802, '2020-01-23', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152803, '2020-01-24', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152804, '2020-01-25', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152805, '2020-01-26', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152806, '2020-01-27', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152807, '2020-01-28', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152808, '2020-01-29', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152809, '2020-01-30', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152810, '2020-01-31', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152811, '2020-02-01', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152812, '2020-02-02', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152813, '2020-02-03', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152814, '2020-02-04', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152815, '2020-02-05', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152816, '2020-02-06', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152817, '2020-02-07', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152818, '2020-02-08', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152819, '2020-02-09', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152820, '2020-02-10', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152821, '2020-02-11', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152822, '2020-02-12', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152823, '2020-02-13', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152824, '2020-02-14', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152825, '2020-02-15', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152826, '2020-02-16', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152827, '2020-02-17', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152828, '2020-02-18', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152829, '2020-02-19', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152830, '2020-02-20', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152831, '2020-02-21', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152832, '2020-02-22', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152833, '2020-02-23', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152834, '2020-02-24', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152835, '2020-02-25', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152836, '2020-02-26', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152837, '2020-02-27', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152838, '2020-02-28', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152839, '2020-02-29', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152840, '2020-03-01', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152841, '2020-03-02', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152842, '2020-03-03', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152843, '2020-03-04', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152844, '2020-03-05', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152845, '2020-03-06', 'PE', 'Peru', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152846, '2020-03-07', 'PE', 'Peru', 'AMRO', '10', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152847, '2020-03-08', 'PE', 'Peru', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152848, '2020-03-09', 'PE', 'Peru', 'AMRO', '1', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152849, '2020-03-10', 'PE', 'Peru', 'AMRO', '2', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152850, '2020-03-11', 'PE', 'Peru', 'AMRO', '2', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152851, '2020-03-12', 'PE', 'Peru', 'AMRO', '6', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152852, '2020-03-13', 'PE', 'Peru', 'AMRO', '5', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152853, '2020-03-14', 'PE', 'Peru', 'AMRO', '6', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152854, '2020-03-15', 'PE', 'Peru', 'AMRO', '15', '47', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152855, '2020-03-16', 'PE', 'Peru', 'AMRO', '28', '75', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152856, '2020-03-17', 'PE', 'Peru', 'AMRO', '15', '90', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152857, '2020-03-18', 'PE', 'Peru', 'AMRO', '59', '149', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152858, '2020-03-19', 'PE', 'Peru', 'AMRO', '85', '234', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (152859, '2020-03-20', 'PE', 'Peru', 'AMRO', '0', '234', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (152860, '2020-03-21', 'PE', 'Peru', 'AMRO', '84', '318', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (152861, '2020-03-22', 'PE', 'Peru', 'AMRO', '0', '318', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (152862, '2020-03-23', 'PE', 'Peru', 'AMRO', '0', '318', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (152863, '2020-03-24', 'PE', 'Peru', 'AMRO', '98', '416', '3', '5', false);
INSERT INTO public.who_global_data_import VALUES (152864, '2020-03-25', 'PE', 'Peru', 'AMRO', '0', '416', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (152865, '2020-03-26', 'PE', 'Peru', 'AMRO', '164', '580', '4', '9', false);
INSERT INTO public.who_global_data_import VALUES (152866, '2020-03-27', 'PE', 'Peru', 'AMRO', '0', '580', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (152867, '2020-03-28', 'PE', 'Peru', 'AMRO', '0', '580', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (152868, '2020-03-29', 'PE', 'Peru', 'AMRO', '55', '635', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (152869, '2020-03-30', 'PE', 'Peru', 'AMRO', '36', '671', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (152870, '2020-03-31', 'PE', 'Peru', 'AMRO', '181', '852', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (152871, '2020-04-01', 'PE', 'Peru', 'AMRO', '213', '1065', '13', '24', false);
INSERT INTO public.who_global_data_import VALUES (152872, '2020-04-02', 'PE', 'Peru', 'AMRO', '258', '1323', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (152873, '2020-04-03', 'PE', 'Peru', 'AMRO', '0', '1323', '17', '41', false);
INSERT INTO public.who_global_data_import VALUES (152874, '2020-04-04', 'PE', 'Peru', 'AMRO', '91', '1414', '10', '51', false);
INSERT INTO public.who_global_data_import VALUES (152875, '2020-04-05', 'PE', 'Peru', 'AMRO', '181', '1595', '10', '61', false);
INSERT INTO public.who_global_data_import VALUES (152876, '2020-04-06', 'PE', 'Peru', 'AMRO', '151', '1746', '12', '73', false);
INSERT INTO public.who_global_data_import VALUES (152877, '2020-04-07', 'PE', 'Peru', 'AMRO', '535', '2281', '10', '83', false);
INSERT INTO public.who_global_data_import VALUES (152878, '2020-04-08', 'PE', 'Peru', 'AMRO', '280', '2561', '9', '92', false);
INSERT INTO public.who_global_data_import VALUES (152879, '2020-04-09', 'PE', 'Peru', 'AMRO', '393', '2954', '15', '107', false);
INSERT INTO public.who_global_data_import VALUES (152880, '2020-04-10', 'PE', 'Peru', 'AMRO', '1388', '4342', '14', '121', false);
INSERT INTO public.who_global_data_import VALUES (152881, '2020-04-11', 'PE', 'Peru', 'AMRO', '914', '5256', '17', '138', false);
INSERT INTO public.who_global_data_import VALUES (152882, '2020-04-12', 'PE', 'Peru', 'AMRO', '641', '5897', '31', '169', false);
INSERT INTO public.who_global_data_import VALUES (152883, '2020-04-13', 'PE', 'Peru', 'AMRO', '951', '6848', '12', '181', false);
INSERT INTO public.who_global_data_import VALUES (152884, '2020-04-14', 'PE', 'Peru', 'AMRO', '671', '7519', '12', '193', false);
INSERT INTO public.who_global_data_import VALUES (152885, '2020-04-15', 'PE', 'Peru', 'AMRO', '0', '7519', '0', '193', false);
INSERT INTO public.who_global_data_import VALUES (152886, '2020-04-16', 'PE', 'Peru', 'AMRO', '2784', '10303', '37', '230', false);
INSERT INTO public.who_global_data_import VALUES (152887, '2020-04-17', 'PE', 'Peru', 'AMRO', '1172', '11475', '24', '254', false);
INSERT INTO public.who_global_data_import VALUES (152888, '2020-04-18', 'PE', 'Peru', 'AMRO', '2014', '13489', '46', '300', false);
INSERT INTO public.who_global_data_import VALUES (152889, '2020-04-19', 'PE', 'Peru', 'AMRO', '0', '13489', '0', '300', false);
INSERT INTO public.who_global_data_import VALUES (152890, '2020-04-20', 'PE', 'Peru', 'AMRO', '931', '14420', '48', '348', false);
INSERT INTO public.who_global_data_import VALUES (152891, '2020-04-21', 'PE', 'Peru', 'AMRO', '1208', '15628', '52', '400', false);
INSERT INTO public.who_global_data_import VALUES (152892, '2020-04-22', 'PE', 'Peru', 'AMRO', '697', '16325', '45', '445', false);
INSERT INTO public.who_global_data_import VALUES (152893, '2020-04-23', 'PE', 'Peru', 'AMRO', '1512', '17837', '39', '484', false);
INSERT INTO public.who_global_data_import VALUES (152894, '2020-04-24', 'PE', 'Peru', 'AMRO', '1413', '19250', '46', '530', false);
INSERT INTO public.who_global_data_import VALUES (152895, '2020-04-25', 'PE', 'Peru', 'AMRO', '1664', '20914', '42', '572', false);
INSERT INTO public.who_global_data_import VALUES (152896, '2020-04-26', 'PE', 'Peru', 'AMRO', '734', '21648', '62', '634', false);
INSERT INTO public.who_global_data_import VALUES (152897, '2020-04-27', 'PE', 'Peru', 'AMRO', '3683', '25331', '66', '700', false);
INSERT INTO public.who_global_data_import VALUES (152898, '2020-04-28', 'PE', 'Peru', 'AMRO', '2186', '27517', '28', '728', false);
INSERT INTO public.who_global_data_import VALUES (152899, '2020-04-29', 'PE', 'Peru', 'AMRO', '1182', '28699', '54', '782', false);
INSERT INTO public.who_global_data_import VALUES (152900, '2020-04-30', 'PE', 'Peru', 'AMRO', '2491', '31190', '72', '854', false);
INSERT INTO public.who_global_data_import VALUES (152901, '2020-05-01', 'PE', 'Peru', 'AMRO', '2741', '33931', '89', '943', false);
INSERT INTO public.who_global_data_import VALUES (152902, '2020-05-02', 'PE', 'Peru', 'AMRO', '3045', '36976', '108', '1051', false);
INSERT INTO public.who_global_data_import VALUES (152903, '2020-05-03', 'PE', 'Peru', 'AMRO', '3483', '40459', '73', '1124', false);
INSERT INTO public.who_global_data_import VALUES (152904, '2020-05-04', 'PE', 'Peru', 'AMRO', '2075', '42534', '76', '1200', false);
INSERT INTO public.who_global_data_import VALUES (152905, '2020-05-05', 'PE', 'Peru', 'AMRO', '3394', '45928', '86', '1286', false);
INSERT INTO public.who_global_data_import VALUES (152906, '2020-05-06', 'PE', 'Peru', 'AMRO', '1444', '47372', '58', '1344', false);
INSERT INTO public.who_global_data_import VALUES (152907, '2020-05-07', 'PE', 'Peru', 'AMRO', '3817', '51189', '100', '1444', false);
INSERT INTO public.who_global_data_import VALUES (152908, '2020-05-08', 'PE', 'Peru', 'AMRO', '3628', '54817', '89', '1533', false);
INSERT INTO public.who_global_data_import VALUES (152909, '2020-05-09', 'PE', 'Peru', 'AMRO', '3709', '58526', '94', '1627', false);
INSERT INTO public.who_global_data_import VALUES (152910, '2020-05-10', 'PE', 'Peru', 'AMRO', '3321', '61847', '87', '1714', false);
INSERT INTO public.who_global_data_import VALUES (152911, '2020-05-11', 'PE', 'Peru', 'AMRO', '3168', '65015', '100', '1814', false);
INSERT INTO public.who_global_data_import VALUES (152912, '2020-05-12', 'PE', 'Peru', 'AMRO', '2292', '67307', '75', '1889', false);
INSERT INTO public.who_global_data_import VALUES (152913, '2020-05-13', 'PE', 'Peru', 'AMRO', '1515', '68822', '72', '1961', false);
INSERT INTO public.who_global_data_import VALUES (152914, '2020-05-14', 'PE', 'Peru', 'AMRO', '3237', '72059', '96', '2057', false);
INSERT INTO public.who_global_data_import VALUES (152915, '2020-05-15', 'PE', 'Peru', 'AMRO', '4247', '76306', '112', '2169', false);
INSERT INTO public.who_global_data_import VALUES (152916, '2020-05-16', 'PE', 'Peru', 'AMRO', '4298', '80604', '98', '2267', false);
INSERT INTO public.who_global_data_import VALUES (152917, '2020-05-17', 'PE', 'Peru', 'AMRO', '3891', '84495', '125', '2392', false);
INSERT INTO public.who_global_data_import VALUES (152918, '2020-05-18', 'PE', 'Peru', 'AMRO', '4046', '88541', '131', '2523', false);
INSERT INTO public.who_global_data_import VALUES (152919, '2020-05-19', 'PE', 'Peru', 'AMRO', '3732', '92273', '125', '2648', false);
INSERT INTO public.who_global_data_import VALUES (152920, '2020-05-20', 'PE', 'Peru', 'AMRO', '2660', '94933', '141', '2789', false);
INSERT INTO public.who_global_data_import VALUES (152921, '2020-05-21', 'PE', 'Peru', 'AMRO', '4550', '99483', '125', '2914', false);
INSERT INTO public.who_global_data_import VALUES (152922, '2020-05-22', 'PE', 'Peru', 'AMRO', '4537', '104020', '110', '3024', false);
INSERT INTO public.who_global_data_import VALUES (152923, '2020-05-23', 'PE', 'Peru', 'AMRO', '4749', '108769', '124', '3148', false);
INSERT INTO public.who_global_data_import VALUES (152924, '2020-05-24', 'PE', 'Peru', 'AMRO', '2929', '111698', '96', '3244', false);
INSERT INTO public.who_global_data_import VALUES (152925, '2020-05-25', 'PE', 'Peru', 'AMRO', '4056', '115754', '129', '3373', false);
INSERT INTO public.who_global_data_import VALUES (152926, '2020-05-26', 'PE', 'Peru', 'AMRO', '4205', '119959', '83', '3456', false);
INSERT INTO public.who_global_data_import VALUES (152927, '2020-05-27', 'PE', 'Peru', 'AMRO', '4020', '123979', '173', '3629', false);
INSERT INTO public.who_global_data_import VALUES (152928, '2020-05-28', 'PE', 'Peru', 'AMRO', '5772', '129751', '159', '3788', false);
INSERT INTO public.who_global_data_import VALUES (152929, '2020-05-29', 'PE', 'Peru', 'AMRO', '6154', '135905', '195', '3983', false);
INSERT INTO public.who_global_data_import VALUES (152930, '2020-05-30', 'PE', 'Peru', 'AMRO', '5874', '141779', '116', '4099', false);
INSERT INTO public.who_global_data_import VALUES (152931, '2020-05-31', 'PE', 'Peru', 'AMRO', '6506', '148285', '131', '4230', false);
INSERT INTO public.who_global_data_import VALUES (152932, '2020-06-01', 'PE', 'Peru', 'AMRO', '7386', '155671', '141', '4371', false);
INSERT INTO public.who_global_data_import VALUES (152933, '2020-06-02', 'PE', 'Peru', 'AMRO', '8805', '164476', '135', '4506', false);
INSERT INTO public.who_global_data_import VALUES (152934, '2020-06-03', 'PE', 'Peru', 'AMRO', '5563', '170039', '128', '4634', false);
INSERT INTO public.who_global_data_import VALUES (152935, '2020-06-04', 'PE', 'Peru', 'AMRO', '4845', '174884', '133', '4767', false);
INSERT INTO public.who_global_data_import VALUES (152936, '2020-06-05', 'PE', 'Peru', 'AMRO', '4030', '178914', '127', '4894', false);
INSERT INTO public.who_global_data_import VALUES (152937, '2020-06-06', 'PE', 'Peru', 'AMRO', '4284', '183198', '137', '5031', false);
INSERT INTO public.who_global_data_import VALUES (152938, '2020-06-07', 'PE', 'Peru', 'AMRO', '4202', '187400', '131', '5162', false);
INSERT INTO public.who_global_data_import VALUES (152939, '2020-06-08', 'PE', 'Peru', 'AMRO', '4358', '191758', '139', '5301', false);
INSERT INTO public.who_global_data_import VALUES (152940, '2020-06-09', 'PE', 'Peru', 'AMRO', '4757', '196515', '164', '5465', false);
INSERT INTO public.who_global_data_import VALUES (152941, '2020-06-10', 'PE', 'Peru', 'AMRO', '3181', '199696', '106', '5571', false);
INSERT INTO public.who_global_data_import VALUES (152942, '2020-06-11', 'PE', 'Peru', 'AMRO', '4040', '203736', '167', '5738', false);
INSERT INTO public.who_global_data_import VALUES (152943, '2020-06-12', 'PE', 'Peru', 'AMRO', '5087', '208823', '165', '5903', false);
INSERT INTO public.who_global_data_import VALUES (152944, '2020-06-13', 'PE', 'Peru', 'AMRO', '5965', '214788', '206', '6109', false);
INSERT INTO public.who_global_data_import VALUES (152945, '2020-06-14', 'PE', 'Peru', 'AMRO', '5961', '220749', '199', '6308', false);
INSERT INTO public.who_global_data_import VALUES (152946, '2020-06-15', 'PE', 'Peru', 'AMRO', '4383', '225132', '190', '6498', false);
INSERT INTO public.who_global_data_import VALUES (152947, '2020-06-16', 'PE', 'Peru', 'AMRO', '4604', '229736', '190', '6688', false);
INSERT INTO public.who_global_data_import VALUES (152948, '2020-06-17', 'PE', 'Peru', 'AMRO', '3256', '232992', '172', '6860', false);
INSERT INTO public.who_global_data_import VALUES (152949, '2020-06-18', 'PE', 'Peru', 'AMRO', '4164', '237156', '196', '7056', false);
INSERT INTO public.who_global_data_import VALUES (152950, '2020-06-19', 'PE', 'Peru', 'AMRO', '3752', '240908', '201', '7257', false);
INSERT INTO public.who_global_data_import VALUES (152951, '2020-06-20', 'PE', 'Peru', 'AMRO', '3480', '244388', '204', '7461', false);
INSERT INTO public.who_global_data_import VALUES (152952, '2020-06-21', 'PE', 'Peru', 'AMRO', '3537', '247925', '199', '7660', false);
INSERT INTO public.who_global_data_import VALUES (152953, '2020-06-22', 'PE', 'Peru', 'AMRO', '3413', '251338', '201', '7861', false);
INSERT INTO public.who_global_data_import VALUES (152954, '2020-06-23', 'PE', 'Peru', 'AMRO', '3598', '254936', '184', '8045', false);
INSERT INTO public.who_global_data_import VALUES (152955, '2020-06-24', 'PE', 'Peru', 'AMRO', '2511', '257447', '178', '8223', false);
INSERT INTO public.who_global_data_import VALUES (152956, '2020-06-25', 'PE', 'Peru', 'AMRO', '3363', '260810', '181', '8404', false);
INSERT INTO public.who_global_data_import VALUES (152957, '2020-06-26', 'PE', 'Peru', 'AMRO', '3879', '264689', '182', '8586', false);
INSERT INTO public.who_global_data_import VALUES (152958, '2020-06-27', 'PE', 'Peru', 'AMRO', '3913', '268602', '175', '8761', false);
INSERT INTO public.who_global_data_import VALUES (152959, '2020-06-28', 'PE', 'Peru', 'AMRO', '3762', '272364', '178', '8939', false);
INSERT INTO public.who_global_data_import VALUES (152960, '2020-06-29', 'PE', 'Peru', 'AMRO', '3625', '275989', '196', '9135', false);
INSERT INTO public.who_global_data_import VALUES (152961, '2020-06-30', 'PE', 'Peru', 'AMRO', '3430', '279419', '182', '9317', false);
INSERT INTO public.who_global_data_import VALUES (152962, '2020-07-01', 'PE', 'Peru', 'AMRO', '2946', '282365', '187', '9504', false);
INSERT INTO public.who_global_data_import VALUES (152963, '2020-07-02', 'PE', 'Peru', 'AMRO', '2848', '285213', '173', '9677', false);
INSERT INTO public.who_global_data_import VALUES (152964, '2020-07-03', 'PE', 'Peru', 'AMRO', '3264', '288477', '183', '9860', false);
INSERT INTO public.who_global_data_import VALUES (152965, '2020-07-04', 'PE', 'Peru', 'AMRO', '3527', '292004', '185', '10045', false);
INSERT INTO public.who_global_data_import VALUES (152966, '2020-07-05', 'PE', 'Peru', 'AMRO', '3595', '295599', '181', '10226', false);
INSERT INTO public.who_global_data_import VALUES (152967, '2020-07-06', 'PE', 'Peru', 'AMRO', '3481', '299080', '186', '10412', false);
INSERT INTO public.who_global_data_import VALUES (152968, '2020-07-07', 'PE', 'Peru', 'AMRO', '3638', '302718', '177', '10589', false);
INSERT INTO public.who_global_data_import VALUES (152969, '2020-07-08', 'PE', 'Peru', 'AMRO', '2985', '305703', '183', '10772', false);
INSERT INTO public.who_global_data_import VALUES (152970, '2020-07-09', 'PE', 'Peru', 'AMRO', '3575', '309278', '180', '10952', false);
INSERT INTO public.who_global_data_import VALUES (152971, '2020-07-10', 'PE', 'Peru', 'AMRO', '3633', '312911', '181', '11133', false);
INSERT INTO public.who_global_data_import VALUES (152972, '2020-07-11', 'PE', 'Peru', 'AMRO', '3537', '316448', '181', '11314', false);
INSERT INTO public.who_global_data_import VALUES (152973, '2020-07-12', 'PE', 'Peru', 'AMRO', '3198', '319646', '186', '11500', false);
INSERT INTO public.who_global_data_import VALUES (152974, '2020-07-13', 'PE', 'Peru', 'AMRO', '3064', '322710', '182', '11682', false);
INSERT INTO public.who_global_data_import VALUES (152975, '2020-07-14', 'PE', 'Peru', 'AMRO', '3616', '326326', '188', '11870', false);
INSERT INTO public.who_global_data_import VALUES (152976, '2020-07-15', 'PE', 'Peru', 'AMRO', '3797', '330123', '184', '12054', false);
INSERT INTO public.who_global_data_import VALUES (152977, '2020-07-16', 'PE', 'Peru', 'AMRO', '3744', '333867', '175', '12229', false);
INSERT INTO public.who_global_data_import VALUES (152978, '2020-07-17', 'PE', 'Peru', 'AMRO', '3857', '337724', '188', '12417', false);
INSERT INTO public.who_global_data_import VALUES (152979, '2020-07-18', 'PE', 'Peru', 'AMRO', '3862', '341586', '198', '12615', false);
INSERT INTO public.who_global_data_import VALUES (152980, '2020-07-19', 'PE', 'Peru', 'AMRO', '3951', '345537', '184', '12799', false);
INSERT INTO public.who_global_data_import VALUES (152981, '2020-07-20', 'PE', 'Peru', 'AMRO', '3963', '349500', '199', '12998', false);
INSERT INTO public.who_global_data_import VALUES (152982, '2020-07-21', 'PE', 'Peru', 'AMRO', '4090', '353590', '189', '13187', false);
INSERT INTO public.who_global_data_import VALUES (152983, '2020-07-22', 'PE', 'Peru', 'AMRO', '4091', '357681', '197', '13384', false);
INSERT INTO public.who_global_data_import VALUES (152984, '2020-07-23', 'PE', 'Peru', 'AMRO', '4406', '362087', '195', '13579', false);
INSERT INTO public.who_global_data_import VALUES (152985, '2020-07-24', 'PE', 'Peru', 'AMRO', '4463', '366550', '3876', '17455', false);
INSERT INTO public.who_global_data_import VALUES (152986, '2020-07-25', 'PE', 'Peru', 'AMRO', '4546', '371096', '199', '17654', false);
INSERT INTO public.who_global_data_import VALUES (152987, '2020-07-26', 'PE', 'Peru', 'AMRO', '4865', '375961', '189', '17843', false);
INSERT INTO public.who_global_data_import VALUES (152988, '2020-07-27', 'PE', 'Peru', 'AMRO', '3923', '379884', '187', '18030', false);
INSERT INTO public.who_global_data_import VALUES (152989, '2020-07-28', 'PE', 'Peru', 'AMRO', '4913', '384797', '199', '18229', false);
INSERT INTO public.who_global_data_import VALUES (152990, '2020-07-29', 'PE', 'Peru', 'AMRO', '4920', '389717', '189', '18418', false);
INSERT INTO public.who_global_data_import VALUES (152991, '2020-07-30', 'PE', 'Peru', 'AMRO', '5288', '395005', '194', '18612', false);
INSERT INTO public.who_global_data_import VALUES (152992, '2020-07-31', 'PE', 'Peru', 'AMRO', '5678', '400683', '204', '18816', false);
INSERT INTO public.who_global_data_import VALUES (152993, '2020-08-01', 'PE', 'Peru', 'AMRO', '6809', '407492', '205', '19021', false);
INSERT INTO public.who_global_data_import VALUES (152994, '2020-08-02', 'PE', 'Peru', 'AMRO', '0', '407492', '0', '19021', false);
INSERT INTO public.who_global_data_import VALUES (152995, '2020-08-03', 'PE', 'Peru', 'AMRO', '14691', '422183', '387', '19408', false);
INSERT INTO public.who_global_data_import VALUES (152996, '2020-08-04', 'PE', 'Peru', 'AMRO', '6667', '428850', '206', '19614', false);
INSERT INTO public.who_global_data_import VALUES (152997, '2020-08-05', 'PE', 'Peru', 'AMRO', '4250', '433100', '197', '19811', false);
INSERT INTO public.who_global_data_import VALUES (152998, '2020-08-06', 'PE', 'Peru', 'AMRO', '6790', '439890', '196', '20007', false);
INSERT INTO public.who_global_data_import VALUES (152999, '2020-08-07', 'PE', 'Peru', 'AMRO', '7734', '447624', '221', '20228', false);
INSERT INTO public.who_global_data_import VALUES (153000, '2020-08-08', 'PE', 'Peru', 'AMRO', '7785', '455409', '196', '20424', false);
INSERT INTO public.who_global_data_import VALUES (153001, '2020-08-09', 'PE', 'Peru', 'AMRO', '8466', '463875', '225', '20649', false);
INSERT INTO public.who_global_data_import VALUES (153002, '2020-08-10', 'PE', 'Peru', 'AMRO', '7137', '471012', '195', '20844', false);
INSERT INTO public.who_global_data_import VALUES (153003, '2020-08-11', 'PE', 'Peru', 'AMRO', '7012', '478024', '228', '21072', false);
INSERT INTO public.who_global_data_import VALUES (153004, '2020-08-12', 'PE', 'Peru', 'AMRO', '5109', '483133', '204', '21276', false);
INSERT INTO public.who_global_data_import VALUES (153005, '2020-08-13', 'PE', 'Peru', 'AMRO', '6547', '489680', '225', '21501', false);
INSERT INTO public.who_global_data_import VALUES (153006, '2020-08-14', 'PE', 'Peru', 'AMRO', '8875', '498555', '212', '21713', false);
INSERT INTO public.who_global_data_import VALUES (153007, '2020-08-15', 'PE', 'Peru', 'AMRO', '9441', '507996', '3935', '25648', false);
INSERT INTO public.who_global_data_import VALUES (153008, '2020-08-16', 'PE', 'Peru', 'AMRO', '8300', '516296', '208', '25856', false);
INSERT INTO public.who_global_data_import VALUES (153009, '2020-08-17', 'PE', 'Peru', 'AMRO', '9507', '525803', '219', '26075', false);
INSERT INTO public.who_global_data_import VALUES (153010, '2020-08-18', 'PE', 'Peru', 'AMRO', '10143', '535946', '206', '26281', false);
INSERT INTO public.who_global_data_import VALUES (153011, '2020-08-19', 'PE', 'Peru', 'AMRO', '5547', '541493', '200', '26481', false);
INSERT INTO public.who_global_data_import VALUES (153012, '2020-08-20', 'PE', 'Peru', 'AMRO', '7828', '549321', '177', '26658', false);
INSERT INTO public.who_global_data_import VALUES (153013, '2020-08-21', 'PE', 'Peru', 'AMRO', '9099', '558420', '176', '26834', false);
INSERT INTO public.who_global_data_import VALUES (153014, '2020-08-22', 'PE', 'Peru', 'AMRO', '8639', '567059', '200', '27034', false);
INSERT INTO public.who_global_data_import VALUES (153015, '2020-08-23', 'PE', 'Peru', 'AMRO', '9008', '576067', '211', '27245', false);
INSERT INTO public.who_global_data_import VALUES (153016, '2020-08-24', 'PE', 'Peru', 'AMRO', '9169', '585236', '208', '27453', false);
INSERT INTO public.who_global_data_import VALUES (153017, '2020-08-25', 'PE', 'Peru', 'AMRO', '9090', '594326', '210', '27663', false);
INSERT INTO public.who_global_data_import VALUES (153018, '2020-08-26', 'PE', 'Peru', 'AMRO', '6112', '600438', '150', '27813', false);
INSERT INTO public.who_global_data_import VALUES (153019, '2020-08-27', 'PE', 'Peru', 'AMRO', '6944', '607382', '188', '28001', false);
INSERT INTO public.who_global_data_import VALUES (153020, '2020-08-28', 'PE', 'Peru', 'AMRO', '5996', '613378', '123', '28124', false);
INSERT INTO public.who_global_data_import VALUES (153021, '2020-08-29', 'PE', 'Peru', 'AMRO', '8619', '621997', '153', '28277', false);
INSERT INTO public.who_global_data_import VALUES (153022, '2020-08-30', 'PE', 'Peru', 'AMRO', '7964', '629961', '194', '28471', false);
INSERT INTO public.who_global_data_import VALUES (153023, '2020-08-31', 'PE', 'Peru', 'AMRO', '9474', '639435', '136', '28607', false);
INSERT INTO public.who_global_data_import VALUES (153024, '2020-09-01', 'PE', 'Peru', 'AMRO', '7731', '647166', '181', '28788', false);
INSERT INTO public.who_global_data_import VALUES (153025, '2020-09-02', 'PE', 'Peru', 'AMRO', '4871', '652037', '156', '28944', false);
INSERT INTO public.who_global_data_import VALUES (153026, '2020-09-03', 'PE', 'Peru', 'AMRO', '5092', '657129', '124', '29068', false);
INSERT INTO public.who_global_data_import VALUES (153027, '2020-09-04', 'PE', 'Peru', 'AMRO', '6308', '663437', '191', '29259', false);
INSERT INTO public.who_global_data_import VALUES (153028, '2020-09-05', 'PE', 'Peru', 'AMRO', '6708', '670145', '146', '29405', false);
INSERT INTO public.who_global_data_import VALUES (153029, '2020-09-06', 'PE', 'Peru', 'AMRO', '6703', '676848', '149', '29554', false);
INSERT INTO public.who_global_data_import VALUES (153030, '2020-09-07', 'PE', 'Peru', 'AMRO', '6854', '683702', '133', '29687', false);
INSERT INTO public.who_global_data_import VALUES (153031, '2020-09-08', 'PE', 'Peru', 'AMRO', '6275', '689977', '151', '29838', false);
INSERT INTO public.who_global_data_import VALUES (153032, '2020-09-09', 'PE', 'Peru', 'AMRO', '1598', '691575', '138', '29976', false);
INSERT INTO public.who_global_data_import VALUES (153033, '2020-09-10', 'PE', 'Peru', 'AMRO', '4615', '696190', '147', '30123', false);
INSERT INTO public.who_global_data_import VALUES (153034, '2020-09-11', 'PE', 'Peru', 'AMRO', '6586', '702776', '113', '30236', false);
INSERT INTO public.who_global_data_import VALUES (153035, '2020-09-12', 'PE', 'Peru', 'AMRO', '7291', '710067', '108', '30344', false);
INSERT INTO public.who_global_data_import VALUES (153036, '2020-09-13', 'PE', 'Peru', 'AMRO', '6603', '716670', '126', '30470', false);
INSERT INTO public.who_global_data_import VALUES (153037, '2020-09-14', 'PE', 'Peru', 'AMRO', '6162', '722832', '123', '30593', false);
INSERT INTO public.who_global_data_import VALUES (153038, '2020-09-15', 'PE', 'Peru', 'AMRO', '6787', '729619', '117', '30710', false);
INSERT INTO public.who_global_data_import VALUES (153039, '2020-09-16', 'PE', 'Peru', 'AMRO', '4241', '733860', '102', '30812', false);
INSERT INTO public.who_global_data_import VALUES (153040, '2020-09-17', 'PE', 'Peru', 'AMRO', '4160', '738020', '115', '30927', false);
INSERT INTO public.who_global_data_import VALUES (153041, '2020-09-18', 'PE', 'Peru', 'AMRO', '6380', '744400', '124', '31051', false);
INSERT INTO public.who_global_data_import VALUES (153042, '2020-09-19', 'PE', 'Peru', 'AMRO', '5698', '750098', '95', '31146', false);
INSERT INTO public.who_global_data_import VALUES (153043, '2020-09-20', 'PE', 'Peru', 'AMRO', '6314', '756412', '137', '31283', false);
INSERT INTO public.who_global_data_import VALUES (153044, '2020-09-21', 'PE', 'Peru', 'AMRO', '6453', '762865', '86', '31369', false);
INSERT INTO public.who_global_data_import VALUES (153045, '2020-09-22', 'PE', 'Peru', 'AMRO', '6030', '768895', '0', '31369', false);
INSERT INTO public.who_global_data_import VALUES (153046, '2020-09-23', 'PE', 'Peru', 'AMRO', '4001', '772896', '105', '31474', false);
INSERT INTO public.who_global_data_import VALUES (153047, '2020-09-24', 'PE', 'Peru', 'AMRO', '3650', '776546', '94', '31568', false);
INSERT INTO public.who_global_data_import VALUES (153048, '2020-09-25', 'PE', 'Peru', 'AMRO', '6149', '782695', '302', '31870', false);
INSERT INTO public.who_global_data_import VALUES (153049, '2020-09-26', 'PE', 'Peru', 'AMRO', '6235', '788930', '68', '31938', false);
INSERT INTO public.who_global_data_import VALUES (153050, '2020-09-27', 'PE', 'Peru', 'AMRO', '5654', '794584', '99', '32037', false);
INSERT INTO public.who_global_data_import VALUES (153051, '2020-09-28', 'PE', 'Peru', 'AMRO', '5558', '800142', '105', '32142', false);
INSERT INTO public.who_global_data_import VALUES (153052, '2020-09-29', 'PE', 'Peru', 'AMRO', '5160', '805302', '120', '32262', false);
INSERT INTO public.who_global_data_import VALUES (153053, '2020-09-30', 'PE', 'Peru', 'AMRO', '3412', '808714', '62', '32324', false);
INSERT INTO public.who_global_data_import VALUES (153054, '2020-10-01', 'PE', 'Peru', 'AMRO', '3054', '811768', '72', '32396', false);
INSERT INTO public.who_global_data_import VALUES (153055, '2020-10-02', 'PE', 'Peru', 'AMRO', '3061', '814829', '67', '32463', false);
INSERT INTO public.who_global_data_import VALUES (153056, '2020-10-03', 'PE', 'Peru', 'AMRO', '3468', '818297', '72', '32535', false);
INSERT INTO public.who_global_data_import VALUES (153057, '2020-10-04', 'PE', 'Peru', 'AMRO', '3267', '821564', '74', '32609', false);
INSERT INTO public.who_global_data_import VALUES (153058, '2020-10-05', 'PE', 'Peru', 'AMRO', '3421', '824985', '56', '32665', false);
INSERT INTO public.who_global_data_import VALUES (153059, '2020-10-06', 'PE', 'Peru', 'AMRO', '3184', '828169', '77', '32742', false);
INSERT INTO public.who_global_data_import VALUES (153060, '2020-10-07', 'PE', 'Peru', 'AMRO', '1830', '829999', '92', '32834', false);
INSERT INTO public.who_global_data_import VALUES (153061, '2020-10-08', 'PE', 'Peru', 'AMRO', '2930', '832929', '80', '32914', false);
INSERT INTO public.who_global_data_import VALUES (153062, '2020-10-09', 'PE', 'Peru', 'AMRO', '2733', '835662', '95', '33009', false);
INSERT INTO public.who_global_data_import VALUES (153063, '2020-10-10', 'PE', 'Peru', 'AMRO', '2952', '838614', '89', '33098', false);
INSERT INTO public.who_global_data_import VALUES (153064, '2020-10-11', 'PE', 'Peru', 'AMRO', '4741', '843355', '60', '33158', false);
INSERT INTO public.who_global_data_import VALUES (153065, '2020-10-12', 'PE', 'Peru', 'AMRO', '2733', '846088', '65', '33223', false);
INSERT INTO public.who_global_data_import VALUES (153066, '2020-10-13', 'PE', 'Peru', 'AMRO', '3283', '849371', '82', '33305', false);
INSERT INTO public.who_global_data_import VALUES (153067, '2020-10-14', 'PE', 'Peru', 'AMRO', '1800', '851171', '52', '33357', false);
INSERT INTO public.who_global_data_import VALUES (153068, '2020-10-15', 'PE', 'Peru', 'AMRO', '2803', '853974', '62', '33419', false);
INSERT INTO public.who_global_data_import VALUES (153069, '2020-10-16', 'PE', 'Peru', 'AMRO', '2977', '856951', '93', '33512', false);
INSERT INTO public.who_global_data_import VALUES (153070, '2020-10-17', 'PE', 'Peru', 'AMRO', '2789', '859740', '65', '33577', false);
INSERT INTO public.who_global_data_import VALUES (153071, '2020-10-18', 'PE', 'Peru', 'AMRO', '2677', '862417', '71', '33648', false);
INSERT INTO public.who_global_data_import VALUES (153072, '2020-10-19', 'PE', 'Peru', 'AMRO', '3132', '865549', '54', '33702', false);
INSERT INTO public.who_global_data_import VALUES (153073, '2020-10-20', 'PE', 'Peru', 'AMRO', '3126', '868675', '57', '33759', false);
INSERT INTO public.who_global_data_import VALUES (153074, '2020-10-21', 'PE', 'Peru', 'AMRO', '2201', '870876', '61', '33820', false);
INSERT INTO public.who_global_data_import VALUES (153075, '2020-10-22', 'PE', 'Peru', 'AMRO', '3242', '874118', '55', '33875', false);
INSERT INTO public.who_global_data_import VALUES (153076, '2020-10-23', 'PE', 'Peru', 'AMRO', '2767', '876885', '62', '33937', false);
INSERT INTO public.who_global_data_import VALUES (153077, '2020-10-24', 'PE', 'Peru', 'AMRO', '2991', '879876', '47', '33984', false);
INSERT INTO public.who_global_data_import VALUES (153078, '2020-10-25', 'PE', 'Peru', 'AMRO', '3240', '883116', '49', '34033', false);
INSERT INTO public.who_global_data_import VALUES (153079, '2020-10-26', 'PE', 'Peru', 'AMRO', '3098', '886214', '62', '34095', false);
INSERT INTO public.who_global_data_import VALUES (153080, '2020-10-27', 'PE', 'Peru', 'AMRO', '2501', '888715', '54', '34149', false);
INSERT INTO public.who_global_data_import VALUES (153081, '2020-10-28', 'PE', 'Peru', 'AMRO', '1859', '890574', '48', '34197', false);
INSERT INTO public.who_global_data_import VALUES (153082, '2020-10-29', 'PE', 'Peru', 'AMRO', '1923', '892497', '60', '34257', false);
INSERT INTO public.who_global_data_import VALUES (153083, '2020-10-30', 'PE', 'Peru', 'AMRO', '2431', '894928', '58', '34315', false);
INSERT INTO public.who_global_data_import VALUES (153084, '2020-10-31', 'PE', 'Peru', 'AMRO', '2666', '897594', '47', '34362', false);
INSERT INTO public.who_global_data_import VALUES (153085, '2020-11-01', 'PE', 'Peru', 'AMRO', '2586', '900180', '49', '34411', false);
INSERT INTO public.who_global_data_import VALUES (153086, '2020-11-02', 'PE', 'Peru', 'AMRO', '2323', '902503', '65', '34476', false);
INSERT INTO public.who_global_data_import VALUES (153087, '2020-11-03', 'PE', 'Peru', 'AMRO', '2408', '904911', '53', '34529', false);
INSERT INTO public.who_global_data_import VALUES (153088, '2020-11-04', 'PE', 'Peru', 'AMRO', '1634', '906545', '56', '34585', false);
INSERT INTO public.who_global_data_import VALUES (153089, '2020-11-05', 'PE', 'Peru', 'AMRO', '2357', '908902', '38', '34623', false);
INSERT INTO public.who_global_data_import VALUES (153090, '2020-11-06', 'PE', 'Peru', 'AMRO', '2885', '911787', '48', '34671', false);
INSERT INTO public.who_global_data_import VALUES (153091, '2020-11-07', 'PE', 'Peru', 'AMRO', '2935', '914722', '59', '34730', false);
INSERT INTO public.who_global_data_import VALUES (153092, '2020-11-08', 'PE', 'Peru', 'AMRO', '2781', '917503', '53', '34783', false);
INSERT INTO public.who_global_data_import VALUES (153093, '2020-11-09', 'PE', 'Peru', 'AMRO', '2507', '920010', '57', '34840', false);
INSERT INTO public.who_global_data_import VALUES (153094, '2020-11-10', 'PE', 'Peru', 'AMRO', '2323', '922333', '39', '34879', false);
INSERT INTO public.who_global_data_import VALUES (153095, '2020-11-11', 'PE', 'Peru', 'AMRO', '1194', '923527', '64', '34943', false);
INSERT INTO public.who_global_data_import VALUES (153096, '2020-11-12', 'PE', 'Peru', 'AMRO', '1904', '925431', '49', '34992', false);
INSERT INTO public.who_global_data_import VALUES (153097, '2020-11-13', 'PE', 'Peru', 'AMRO', '2575', '928006', '39', '35031', false);
INSERT INTO public.who_global_data_import VALUES (153098, '2020-11-14', 'PE', 'Peru', 'AMRO', '2231', '930237', '36', '35067', false);
INSERT INTO public.who_global_data_import VALUES (153099, '2020-11-15', 'PE', 'Peru', 'AMRO', '2413', '932650', '39', '35106', false);
INSERT INTO public.who_global_data_import VALUES (153100, '2020-11-16', 'PE', 'Peru', 'AMRO', '2249', '934899', '71', '35177', false);
INSERT INTO public.who_global_data_import VALUES (153101, '2020-11-17', 'PE', 'Peru', 'AMRO', '2112', '937011', '54', '35231', false);
INSERT INTO public.who_global_data_import VALUES (153102, '2020-11-18', 'PE', 'Peru', 'AMRO', '1257', '938268', '40', '35271', false);
INSERT INTO public.who_global_data_import VALUES (153103, '2020-11-19', 'PE', 'Peru', 'AMRO', '1663', '939931', '46', '35317', false);
INSERT INTO public.who_global_data_import VALUES (153104, '2020-11-20', 'PE', 'Peru', 'AMRO', '2020', '941951', '85', '35402', false);
INSERT INTO public.who_global_data_import VALUES (153105, '2020-11-21', 'PE', 'Peru', 'AMRO', '1966', '943917', '44', '35446', false);
INSERT INTO public.who_global_data_import VALUES (153106, '2020-11-22', 'PE', 'Peru', 'AMRO', '2170', '946087', '38', '35484', false);
INSERT INTO public.who_global_data_import VALUES (153107, '2020-11-23', 'PE', 'Peru', 'AMRO', '1994', '948081', '65', '35549', false);
INSERT INTO public.who_global_data_import VALUES (153108, '2020-11-24', 'PE', 'Peru', 'AMRO', '1589', '949670', '46', '35595', false);
INSERT INTO public.who_global_data_import VALUES (153109, '2020-11-25', 'PE', 'Peru', 'AMRO', '887', '950557', '46', '35641', false);
INSERT INTO public.who_global_data_import VALUES (153110, '2020-11-26', 'PE', 'Peru', 'AMRO', '1882', '952439', '44', '35685', false);
INSERT INTO public.who_global_data_import VALUES (153111, '2020-11-27', 'PE', 'Peru', 'AMRO', '2020', '954459', '42', '35727', false);
INSERT INTO public.who_global_data_import VALUES (153112, '2020-11-28', 'PE', 'Peru', 'AMRO', '1888', '956347', '58', '35785', false);
INSERT INTO public.who_global_data_import VALUES (153113, '2020-11-29', 'PE', 'Peru', 'AMRO', '1977', '958324', '54', '35839', false);
INSERT INTO public.who_global_data_import VALUES (153114, '2020-11-30', 'PE', 'Peru', 'AMRO', '2044', '960368', '40', '35879', false);
INSERT INTO public.who_global_data_import VALUES (153115, '2020-12-01', 'PE', 'Peru', 'AMRO', '2162', '962530', '44', '35923', false);
INSERT INTO public.who_global_data_import VALUES (153116, '2020-12-02', 'PE', 'Peru', 'AMRO', '1075', '963605', '43', '35966', false);
INSERT INTO public.who_global_data_import VALUES (153117, '2020-12-03', 'PE', 'Peru', 'AMRO', '1623', '965228', '65', '36031', false);
INSERT INTO public.who_global_data_import VALUES (153118, '2020-12-04', 'PE', 'Peru', 'AMRO', '1847', '967075', '45', '36076', false);
INSERT INTO public.who_global_data_import VALUES (153119, '2020-12-05', 'PE', 'Peru', 'AMRO', '1771', '968846', '28', '36104', false);
INSERT INTO public.who_global_data_import VALUES (153120, '2020-12-06', 'PE', 'Peru', 'AMRO', '2014', '970860', '91', '36195', false);
INSERT INTO public.who_global_data_import VALUES (153121, '2020-12-07', 'PE', 'Peru', 'AMRO', '1828', '972688', '36', '36231', false);
INSERT INTO public.who_global_data_import VALUES (153122, '2020-12-08', 'PE', 'Peru', 'AMRO', '1224', '973912', '43', '36274', false);
INSERT INTO public.who_global_data_import VALUES (153123, '2020-12-09', 'PE', 'Peru', 'AMRO', '1204', '975116', '50', '36324', false);
INSERT INTO public.who_global_data_import VALUES (153124, '2020-12-10', 'PE', 'Peru', 'AMRO', '1505', '976621', '77', '36401', false);
INSERT INTO public.who_global_data_import VALUES (153125, '2020-12-11', 'PE', 'Peru', 'AMRO', '691', '977312', '54', '36455', false);
INSERT INTO public.who_global_data_import VALUES (153126, '2020-12-12', 'PE', 'Peru', 'AMRO', '1799', '979111', '44', '36499', false);
INSERT INTO public.who_global_data_import VALUES (153127, '2020-12-13', 'PE', 'Peru', 'AMRO', '1832', '980943', '45', '36544', false);
INSERT INTO public.who_global_data_import VALUES (153128, '2020-12-14', 'PE', 'Peru', 'AMRO', '2102', '983045', '65', '36609', false);
INSERT INTO public.who_global_data_import VALUES (153129, '2020-12-15', 'PE', 'Peru', 'AMRO', '1928', '984973', '68', '36677', false);
INSERT INTO public.who_global_data_import VALUES (153130, '2020-12-16', 'PE', 'Peru', 'AMRO', '1157', '986130', '77', '36754', false);
INSERT INTO public.who_global_data_import VALUES (153131, '2020-12-17', 'PE', 'Peru', 'AMRO', '1545', '987675', '63', '36817', false);
INSERT INTO public.who_global_data_import VALUES (153132, '2020-12-18', 'PE', 'Peru', 'AMRO', '1782', '989457', '41', '36858', false);
INSERT INTO public.who_global_data_import VALUES (153133, '2020-12-19', 'PE', 'Peru', 'AMRO', '2061', '991518', '43', '36901', false);
INSERT INTO public.who_global_data_import VALUES (153134, '2020-12-20', 'PE', 'Peru', 'AMRO', '2242', '993760', '68', '36969', false);
INSERT INTO public.who_global_data_import VALUES (153135, '2020-12-21', 'PE', 'Peru', 'AMRO', '2139', '995899', '65', '37034', false);
INSERT INTO public.who_global_data_import VALUES (153136, '2020-12-22', 'PE', 'Peru', 'AMRO', '1618', '997517', '69', '37103', false);
INSERT INTO public.who_global_data_import VALUES (153137, '2020-12-23', 'PE', 'Peru', 'AMRO', '958', '998475', '70', '37173', false);
INSERT INTO public.who_global_data_import VALUES (153138, '2020-12-24', 'PE', 'Peru', 'AMRO', '1678', '1000153', '45', '37218', false);
INSERT INTO public.who_global_data_import VALUES (153139, '2020-12-25', 'PE', 'Peru', 'AMRO', '3829', '1003982', '99', '37317', false);
INSERT INTO public.who_global_data_import VALUES (153140, '2020-12-26', 'PE', 'Peru', 'AMRO', '0', '1003982', '0', '37317', false);
INSERT INTO public.who_global_data_import VALUES (153141, '2020-12-27', 'PE', 'Peru', 'AMRO', '1564', '1005546', '51', '37368', false);
INSERT INTO public.who_global_data_import VALUES (153142, '2020-12-28', 'PE', 'Peru', 'AMRO', '772', '1006318', '46', '37414', false);
INSERT INTO public.who_global_data_import VALUES (153143, '2020-12-29', 'PE', 'Peru', 'AMRO', '1339', '1007657', '60', '37474', false);
INSERT INTO public.who_global_data_import VALUES (153144, '2020-12-30', 'PE', 'Peru', 'AMRO', '1251', '1008908', '51', '37525', false);
INSERT INTO public.who_global_data_import VALUES (153145, '2020-12-31', 'PE', 'Peru', 'AMRO', '1588', '1010496', '49', '37574', false);
INSERT INTO public.who_global_data_import VALUES (153146, '2021-01-01', 'PE', 'Peru', 'AMRO', '2118', '1012614', '47', '37621', false);
INSERT INTO public.who_global_data_import VALUES (153147, '2021-01-02', 'PE', 'Peru', 'AMRO', '2523', '1015137', '59', '37680', false);
INSERT INTO public.who_global_data_import VALUES (153148, '2021-01-03', 'PE', 'Peru', 'AMRO', '2062', '1017199', '44', '37724', false);
INSERT INTO public.who_global_data_import VALUES (153149, '2021-01-04', 'PE', 'Peru', 'AMRO', '900', '1018099', '49', '37773', false);
INSERT INTO public.who_global_data_import VALUES (153150, '2021-01-05', 'PE', 'Peru', 'AMRO', '1376', '1019475', '57', '37830', false);
INSERT INTO public.who_global_data_import VALUES (153151, '2021-01-06', 'PE', 'Peru', 'AMRO', '1583', '1021058', '43', '37873', false);
INSERT INTO public.who_global_data_import VALUES (153152, '2021-01-07', 'PE', 'Peru', 'AMRO', '960', '1022018', '52', '37925', false);
INSERT INTO public.who_global_data_import VALUES (153153, '2021-01-08', 'PE', 'Peru', 'AMRO', '2414', '1024432', '66', '37991', false);
INSERT INTO public.who_global_data_import VALUES (153154, '2021-01-09', 'PE', 'Peru', 'AMRO', '2258', '1026690', '58', '38049', false);
INSERT INTO public.who_global_data_import VALUES (153155, '2021-01-10', 'PE', 'Peru', 'AMRO', '2781', '1029471', '96', '38145', false);
INSERT INTO public.who_global_data_import VALUES (153156, '2021-01-11', 'PE', 'Peru', 'AMRO', '2804', '1032275', '68', '38213', false);
INSERT INTO public.who_global_data_import VALUES (153157, '2021-01-12', 'PE', 'Peru', 'AMRO', '2909', '1035184', '67', '38280', false);
INSERT INTO public.who_global_data_import VALUES (153158, '2021-01-13', 'PE', 'Peru', 'AMRO', '2166', '1037350', '55', '38335', false);
INSERT INTO public.who_global_data_import VALUES (153159, '2021-01-14', 'PE', 'Peru', 'AMRO', '2881', '1040231', '4', '38339', false);
INSERT INTO public.who_global_data_import VALUES (153160, '2021-01-15', 'PE', 'Peru', 'AMRO', '3409', '1043640', '134', '38473', false);
INSERT INTO public.who_global_data_import VALUES (153161, '2021-01-16', 'PE', 'Peru', 'AMRO', '5022', '1048662', '91', '38564', false);
INSERT INTO public.who_global_data_import VALUES (153162, '2021-01-17', 'PE', 'Peru', 'AMRO', '7361', '1056023', '90', '38654', false);
INSERT INTO public.who_global_data_import VALUES (153163, '2020-01-03', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153164, '2020-01-04', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153165, '2020-01-05', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153166, '2020-01-06', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153167, '2020-01-07', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153168, '2020-01-08', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153169, '2020-01-09', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153170, '2020-01-10', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153171, '2020-01-11', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153172, '2020-01-12', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153173, '2020-01-13', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153174, '2020-01-14', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153175, '2020-01-15', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153176, '2020-01-16', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153177, '2020-01-17', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153178, '2020-01-18', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153179, '2020-01-19', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153180, '2020-01-20', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153181, '2020-01-21', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153182, '2020-01-22', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153183, '2020-01-23', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153184, '2020-01-24', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153185, '2020-01-25', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153186, '2020-01-26', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153187, '2020-01-27', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153188, '2020-01-28', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153189, '2020-01-29', 'PH', 'Philippines', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153190, '2020-01-30', 'PH', 'Philippines', 'WPRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153191, '2020-01-31', 'PH', 'Philippines', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153192, '2020-02-01', 'PH', 'Philippines', 'WPRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153193, '2020-02-02', 'PH', 'Philippines', 'WPRO', '0', '6', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (153194, '2020-02-03', 'PH', 'Philippines', 'WPRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (153195, '2020-02-04', 'PH', 'Philippines', 'WPRO', '1', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (153196, '2020-02-05', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (153197, '2020-02-06', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (153198, '2020-02-07', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (153199, '2020-02-08', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (153200, '2020-02-09', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (153201, '2020-02-10', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (153202, '2020-02-11', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (153203, '2020-02-12', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (153204, '2020-02-13', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (153205, '2020-02-14', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (153206, '2020-02-15', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (153207, '2020-02-16', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (153208, '2020-02-17', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (153209, '2020-02-18', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (153210, '2020-02-19', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (153211, '2020-02-20', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (153212, '2020-02-21', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (153213, '2020-02-22', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (153214, '2020-02-23', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (153215, '2020-02-24', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (153216, '2020-02-25', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (153217, '2020-02-26', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (153218, '2020-02-27', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (153219, '2020-02-28', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (153220, '2020-02-29', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (153221, '2020-03-01', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (153222, '2020-03-02', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (153223, '2020-03-03', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (153224, '2020-03-04', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (153225, '2020-03-05', 'PH', 'Philippines', 'WPRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (153226, '2020-03-06', 'PH', 'Philippines', 'WPRO', '2', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (153227, '2020-03-07', 'PH', 'Philippines', 'WPRO', '1', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (153228, '2020-03-08', 'PH', 'Philippines', 'WPRO', '4', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (153229, '2020-03-09', 'PH', 'Philippines', 'WPRO', '14', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (153230, '2020-03-10', 'PH', 'Philippines', 'WPRO', '9', '37', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (153231, '2020-03-11', 'PH', 'Philippines', 'WPRO', '16', '53', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (153232, '2020-03-12', 'PH', 'Philippines', 'WPRO', '3', '56', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (153233, '2020-03-13', 'PH', 'Philippines', 'WPRO', '0', '56', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (153234, '2020-03-14', 'PH', 'Philippines', 'WPRO', '12', '68', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (153235, '2020-03-15', 'PH', 'Philippines', 'WPRO', '76', '144', '10', '12', false);
INSERT INTO public.who_global_data_import VALUES (153236, '2020-03-16', 'PH', 'Philippines', 'WPRO', '2', '146', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (153237, '2020-03-17', 'PH', 'Philippines', 'WPRO', '45', '191', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (153238, '2020-03-18', 'PH', 'Philippines', 'WPRO', '0', '191', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (153239, '2020-03-19', 'PH', 'Philippines', 'WPRO', '26', '217', '3', '17', false);
INSERT INTO public.who_global_data_import VALUES (153240, '2020-03-20', 'PH', 'Philippines', 'WPRO', '13', '230', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (153241, '2020-03-21', 'PH', 'Philippines', 'WPRO', '77', '307', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (153242, '2020-03-22', 'PH', 'Philippines', 'WPRO', '73', '380', '6', '25', false);
INSERT INTO public.who_global_data_import VALUES (153243, '2020-03-23', 'PH', 'Philippines', 'WPRO', '16', '396', '8', '33', false);
INSERT INTO public.who_global_data_import VALUES (153244, '2020-03-24', 'PH', 'Philippines', 'WPRO', '66', '462', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (153245, '2020-03-25', 'PH', 'Philippines', 'WPRO', '174', '636', '5', '38', false);
INSERT INTO public.who_global_data_import VALUES (153246, '2020-03-26', 'PH', 'Philippines', 'WPRO', '71', '707', '7', '45', false);
INSERT INTO public.who_global_data_import VALUES (153247, '2020-03-27', 'PH', 'Philippines', 'WPRO', '0', '707', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (153248, '2020-03-28', 'PH', 'Philippines', 'WPRO', '368', '1075', '23', '68', false);
INSERT INTO public.who_global_data_import VALUES (153249, '2020-03-29', 'PH', 'Philippines', 'WPRO', '0', '1075', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (153250, '2020-03-30', 'PH', 'Philippines', 'WPRO', '471', '1546', '10', '78', false);
INSERT INTO public.who_global_data_import VALUES (153251, '2020-03-31', 'PH', 'Philippines', 'WPRO', '0', '1546', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (153252, '2020-04-01', 'PH', 'Philippines', 'WPRO', '765', '2311', '18', '96', false);
INSERT INTO public.who_global_data_import VALUES (153253, '2020-04-02', 'PH', 'Philippines', 'WPRO', '0', '2311', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (153254, '2020-04-03', 'PH', 'Philippines', 'WPRO', '322', '2633', '11', '107', false);
INSERT INTO public.who_global_data_import VALUES (153255, '2020-04-04', 'PH', 'Philippines', 'WPRO', '385', '3018', '29', '136', false);
INSERT INTO public.who_global_data_import VALUES (153256, '2020-04-05', 'PH', 'Philippines', 'WPRO', '76', '3094', '8', '144', false);
INSERT INTO public.who_global_data_import VALUES (153257, '2020-04-06', 'PH', 'Philippines', 'WPRO', '152', '3246', '8', '152', false);
INSERT INTO public.who_global_data_import VALUES (153258, '2020-04-07', 'PH', 'Philippines', 'WPRO', '414', '3660', '11', '163', false);
INSERT INTO public.who_global_data_import VALUES (153259, '2020-04-08', 'PH', 'Philippines', 'WPRO', '210', '3870', '19', '182', false);
INSERT INTO public.who_global_data_import VALUES (153260, '2020-04-09', 'PH', 'Philippines', 'WPRO', '206', '4076', '21', '203', false);
INSERT INTO public.who_global_data_import VALUES (153261, '2020-04-10', 'PH', 'Philippines', 'WPRO', '0', '4076', '0', '203', false);
INSERT INTO public.who_global_data_import VALUES (153262, '2020-04-11', 'PH', 'Philippines', 'WPRO', '352', '4428', '44', '247', false);
INSERT INTO public.who_global_data_import VALUES (153263, '2020-04-12', 'PH', 'Philippines', 'WPRO', '220', '4648', '50', '297', false);
INSERT INTO public.who_global_data_import VALUES (153264, '2020-04-13', 'PH', 'Philippines', 'WPRO', '284', '4932', '18', '315', false);
INSERT INTO public.who_global_data_import VALUES (153265, '2020-04-14', 'PH', 'Philippines', 'WPRO', '291', '5223', '20', '335', false);
INSERT INTO public.who_global_data_import VALUES (153266, '2020-04-15', 'PH', 'Philippines', 'WPRO', '0', '5223', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (153267, '2020-04-16', 'PH', 'Philippines', 'WPRO', '437', '5660', '27', '362', false);
INSERT INTO public.who_global_data_import VALUES (153268, '2020-04-17', 'PH', 'Philippines', 'WPRO', '0', '5660', '0', '362', false);
INSERT INTO public.who_global_data_import VALUES (153269, '2020-04-18', 'PH', 'Philippines', 'WPRO', '218', '5878', '25', '387', false);
INSERT INTO public.who_global_data_import VALUES (153270, '2020-04-19', 'PH', 'Philippines', 'WPRO', '209', '6087', '10', '397', false);
INSERT INTO public.who_global_data_import VALUES (153271, '2020-04-20', 'PH', 'Philippines', 'WPRO', '172', '6259', '12', '409', false);
INSERT INTO public.who_global_data_import VALUES (153272, '2020-04-21', 'PH', 'Philippines', 'WPRO', '200', '6459', '19', '428', false);
INSERT INTO public.who_global_data_import VALUES (153273, '2020-04-22', 'PH', 'Philippines', 'WPRO', '140', '6599', '9', '437', false);
INSERT INTO public.who_global_data_import VALUES (153274, '2020-04-23', 'PH', 'Philippines', 'WPRO', '111', '6710', '9', '446', false);
INSERT INTO public.who_global_data_import VALUES (153275, '2020-04-24', 'PH', 'Philippines', 'WPRO', '271', '6981', '16', '462', false);
INSERT INTO public.who_global_data_import VALUES (153276, '2020-04-25', 'PH', 'Philippines', 'WPRO', '211', '7192', '15', '477', false);
INSERT INTO public.who_global_data_import VALUES (153277, '2020-04-26', 'PH', 'Philippines', 'WPRO', '102', '7294', '17', '494', false);
INSERT INTO public.who_global_data_import VALUES (153278, '2020-04-27', 'PH', 'Philippines', 'WPRO', '285', '7579', '7', '501', false);
INSERT INTO public.who_global_data_import VALUES (153279, '2020-04-28', 'PH', 'Philippines', 'WPRO', '198', '7777', '10', '511', false);
INSERT INTO public.who_global_data_import VALUES (153280, '2020-04-29', 'PH', 'Philippines', 'WPRO', '181', '7958', '19', '530', false);
INSERT INTO public.who_global_data_import VALUES (153281, '2020-04-30', 'PH', 'Philippines', 'WPRO', '254', '8212', '28', '558', false);
INSERT INTO public.who_global_data_import VALUES (153282, '2020-05-01', 'PH', 'Philippines', 'WPRO', '276', '8488', '10', '568', false);
INSERT INTO public.who_global_data_import VALUES (153283, '2020-05-02', 'PH', 'Philippines', 'WPRO', '284', '8772', '11', '579', false);
INSERT INTO public.who_global_data_import VALUES (153284, '2020-05-03', 'PH', 'Philippines', 'WPRO', '156', '8928', '24', '603', false);
INSERT INTO public.who_global_data_import VALUES (153285, '2020-05-04', 'PH', 'Philippines', 'WPRO', '295', '9223', '4', '607', false);
INSERT INTO public.who_global_data_import VALUES (153286, '2020-05-05', 'PH', 'Philippines', 'WPRO', '262', '9485', '16', '623', false);
INSERT INTO public.who_global_data_import VALUES (153287, '2020-05-06', 'PH', 'Philippines', 'WPRO', '199', '9684', '14', '637', false);
INSERT INTO public.who_global_data_import VALUES (153288, '2020-05-07', 'PH', 'Philippines', 'WPRO', '320', '10004', '21', '658', false);
INSERT INTO public.who_global_data_import VALUES (153289, '2020-05-08', 'PH', 'Philippines', 'WPRO', '339', '10343', '27', '685', false);
INSERT INTO public.who_global_data_import VALUES (153290, '2020-05-09', 'PH', 'Philippines', 'WPRO', '120', '10463', '11', '696', false);
INSERT INTO public.who_global_data_import VALUES (153291, '2020-05-10', 'PH', 'Philippines', 'WPRO', '147', '10610', '8', '704', false);
INSERT INTO public.who_global_data_import VALUES (153292, '2020-05-11', 'PH', 'Philippines', 'WPRO', '184', '10794', '15', '719', false);
INSERT INTO public.who_global_data_import VALUES (153293, '2020-05-12', 'PH', 'Philippines', 'WPRO', '292', '11086', '7', '726', false);
INSERT INTO public.who_global_data_import VALUES (153294, '2020-05-13', 'PH', 'Philippines', 'WPRO', '264', '11350', '25', '751', false);
INSERT INTO public.who_global_data_import VALUES (153295, '2020-05-14', 'PH', 'Philippines', 'WPRO', '268', '11618', '21', '772', false);
INSERT INTO public.who_global_data_import VALUES (153296, '2020-05-15', 'PH', 'Philippines', 'WPRO', '258', '11876', '18', '790', false);
INSERT INTO public.who_global_data_import VALUES (153297, '2020-05-16', 'PH', 'Philippines', 'WPRO', '429', '12305', '27', '817', false);
INSERT INTO public.who_global_data_import VALUES (153298, '2020-05-17', 'PH', 'Philippines', 'WPRO', '208', '12513', '7', '824', false);
INSERT INTO public.who_global_data_import VALUES (153299, '2020-05-18', 'PH', 'Philippines', 'WPRO', '205', '12718', '7', '831', false);
INSERT INTO public.who_global_data_import VALUES (153300, '2020-05-19', 'PH', 'Philippines', 'WPRO', '0', '12718', '0', '831', false);
INSERT INTO public.who_global_data_import VALUES (153301, '2020-05-20', 'PH', 'Philippines', 'WPRO', '224', '12942', '6', '837', false);
INSERT INTO public.who_global_data_import VALUES (153302, '2020-05-21', 'PH', 'Philippines', 'WPRO', '492', '13434', '9', '846', false);
INSERT INTO public.who_global_data_import VALUES (153303, '2020-05-22', 'PH', 'Philippines', 'WPRO', '163', '13597', '11', '857', false);
INSERT INTO public.who_global_data_import VALUES (153304, '2020-05-23', 'PH', 'Philippines', 'WPRO', '0', '13597', '0', '857', false);
INSERT INTO public.who_global_data_import VALUES (153305, '2020-05-24', 'PH', 'Philippines', 'WPRO', '180', '13777', '6', '863', false);
INSERT INTO public.who_global_data_import VALUES (153306, '2020-05-25', 'PH', 'Philippines', 'WPRO', '258', '14035', '5', '868', false);
INSERT INTO public.who_global_data_import VALUES (153307, '2020-05-26', 'PH', 'Philippines', 'WPRO', '284', '14319', '5', '873', false);
INSERT INTO public.who_global_data_import VALUES (153308, '2020-05-27', 'PH', 'Philippines', 'WPRO', '350', '14669', '13', '886', false);
INSERT INTO public.who_global_data_import VALUES (153309, '2020-05-28', 'PH', 'Philippines', 'WPRO', '380', '15049', '18', '904', false);
INSERT INTO public.who_global_data_import VALUES (153310, '2020-05-29', 'PH', 'Philippines', 'WPRO', '539', '15588', '17', '921', false);
INSERT INTO public.who_global_data_import VALUES (153311, '2020-05-30', 'PH', 'Philippines', 'WPRO', '1046', '16634', '21', '942', false);
INSERT INTO public.who_global_data_import VALUES (153312, '2020-05-31', 'PH', 'Philippines', 'WPRO', '1452', '18086', '15', '957', false);
INSERT INTO public.who_global_data_import VALUES (153313, '2020-06-01', 'PH', 'Philippines', 'WPRO', '0', '18086', '0', '957', false);
INSERT INTO public.who_global_data_import VALUES (153314, '2020-06-02', 'PH', 'Philippines', 'WPRO', '552', '18638', '3', '960', false);
INSERT INTO public.who_global_data_import VALUES (153315, '2020-06-03', 'PH', 'Philippines', 'WPRO', '359', '18997', '6', '966', false);
INSERT INTO public.who_global_data_import VALUES (153316, '2020-06-04', 'PH', 'Philippines', 'WPRO', '751', '19748', '8', '974', false);
INSERT INTO public.who_global_data_import VALUES (153317, '2020-06-05', 'PH', 'Philippines', 'WPRO', '634', '20382', '10', '984', false);
INSERT INTO public.who_global_data_import VALUES (153318, '2020-06-06', 'PH', 'Philippines', 'WPRO', '244', '20626', '3', '987', false);
INSERT INTO public.who_global_data_import VALUES (153319, '2020-06-07', 'PH', 'Philippines', 'WPRO', '714', '21340', '7', '994', false);
INSERT INTO public.who_global_data_import VALUES (153320, '2020-06-08', 'PH', 'Philippines', 'WPRO', '555', '21895', '9', '1003', false);
INSERT INTO public.who_global_data_import VALUES (153321, '2020-06-09', 'PH', 'Philippines', 'WPRO', '579', '22474', '8', '1011', false);
INSERT INTO public.who_global_data_import VALUES (153322, '2020-06-10', 'PH', 'Philippines', 'WPRO', '518', '22992', '6', '1017', false);
INSERT INTO public.who_global_data_import VALUES (153323, '2020-06-11', 'PH', 'Philippines', 'WPRO', '740', '23732', '10', '1027', false);
INSERT INTO public.who_global_data_import VALUES (153324, '2020-06-12', 'PH', 'Philippines', 'WPRO', '443', '24175', '9', '1036', false);
INSERT INTO public.who_global_data_import VALUES (153325, '2020-06-13', 'PH', 'Philippines', 'WPRO', '612', '24787', '16', '1052', false);
INSERT INTO public.who_global_data_import VALUES (153326, '2020-06-14', 'PH', 'Philippines', 'WPRO', '605', '25392', '22', '1074', false);
INSERT INTO public.who_global_data_import VALUES (153327, '2020-06-15', 'PH', 'Philippines', 'WPRO', '538', '25930', '14', '1088', false);
INSERT INTO public.who_global_data_import VALUES (153328, '2020-06-16', 'PH', 'Philippines', 'WPRO', '490', '26420', '10', '1098', false);
INSERT INTO public.who_global_data_import VALUES (153329, '2020-06-17', 'PH', 'Philippines', 'WPRO', '361', '26781', '5', '1103', false);
INSERT INTO public.who_global_data_import VALUES (153330, '2020-06-18', 'PH', 'Philippines', 'WPRO', '457', '27238', '5', '1108', false);
INSERT INTO public.who_global_data_import VALUES (153331, '2020-06-19', 'PH', 'Philippines', 'WPRO', '561', '27799', '8', '1116', false);
INSERT INTO public.who_global_data_import VALUES (153332, '2020-06-20', 'PH', 'Philippines', 'WPRO', '660', '28459', '14', '1130', false);
INSERT INTO public.who_global_data_import VALUES (153333, '2020-06-21', 'PH', 'Philippines', 'WPRO', '941', '29400', '20', '1150', false);
INSERT INTO public.who_global_data_import VALUES (153334, '2020-06-22', 'PH', 'Philippines', 'WPRO', '652', '30052', '19', '1169', false);
INSERT INTO public.who_global_data_import VALUES (153335, '2020-06-23', 'PH', 'Philippines', 'WPRO', '630', '30682', '8', '1177', false);
INSERT INTO public.who_global_data_import VALUES (153336, '2020-06-24', 'PH', 'Philippines', 'WPRO', '1143', '31825', '9', '1186', false);
INSERT INTO public.who_global_data_import VALUES (153337, '2020-06-25', 'PH', 'Philippines', 'WPRO', '470', '32295', '18', '1204', false);
INSERT INTO public.who_global_data_import VALUES (153338, '2020-06-26', 'PH', 'Philippines', 'WPRO', '774', '33069', '8', '1212', false);
INSERT INTO public.who_global_data_import VALUES (153339, '2020-06-27', 'PH', 'Philippines', 'WPRO', '1004', '34073', '12', '1224', false);
INSERT INTO public.who_global_data_import VALUES (153340, '2020-06-28', 'PH', 'Philippines', 'WPRO', '730', '34803', '12', '1236', false);
INSERT INTO public.who_global_data_import VALUES (153341, '2020-06-29', 'PH', 'Philippines', 'WPRO', '652', '35455', '8', '1244', false);
INSERT INTO public.who_global_data_import VALUES (153342, '2020-06-30', 'PH', 'Philippines', 'WPRO', '983', '36438', '11', '1255', false);
INSERT INTO public.who_global_data_import VALUES (153343, '2020-07-01', 'PH', 'Philippines', 'WPRO', '1076', '37514', '11', '1266', false);
INSERT INTO public.who_global_data_import VALUES (153344, '2020-07-02', 'PH', 'Philippines', 'WPRO', '997', '38511', '4', '1270', false);
INSERT INTO public.who_global_data_import VALUES (153345, '2020-07-03', 'PH', 'Philippines', 'WPRO', '294', '38805', '4', '1274', false);
INSERT INTO public.who_global_data_import VALUES (153346, '2020-07-04', 'PH', 'Philippines', 'WPRO', '1531', '40336', '6', '1280', false);
INSERT INTO public.who_global_data_import VALUES (153347, '2020-07-05', 'PH', 'Philippines', 'WPRO', '1494', '41830', '10', '1290', false);
INSERT INTO public.who_global_data_import VALUES (153348, '2020-07-06', 'PH', 'Philippines', 'WPRO', '2424', '44254', '7', '1297', false);
INSERT INTO public.who_global_data_import VALUES (153349, '2020-07-07', 'PH', 'Philippines', 'WPRO', '2079', '46333', '6', '1303', false);
INSERT INTO public.who_global_data_import VALUES (153350, '2020-07-08', 'PH', 'Philippines', 'WPRO', '1540', '47873', '6', '1309', false);
INSERT INTO public.who_global_data_import VALUES (153351, '2020-07-09', 'PH', 'Philippines', 'WPRO', '2486', '50359', '5', '1314', false);
INSERT INTO public.who_global_data_import VALUES (153352, '2020-07-10', 'PH', 'Philippines', 'WPRO', '1395', '51754', '4', '1318', false);
INSERT INTO public.who_global_data_import VALUES (153353, '2020-07-11', 'PH', 'Philippines', 'WPRO', '1160', '52914', '42', '1360', false);
INSERT INTO public.who_global_data_import VALUES (153354, '2020-07-12', 'PH', 'Philippines', 'WPRO', '1308', '54222', '12', '1372', false);
INSERT INTO public.who_global_data_import VALUES (153355, '2020-07-13', 'PH', 'Philippines', 'WPRO', '2037', '56259', '162', '1534', false);
INSERT INTO public.who_global_data_import VALUES (153356, '2020-07-14', 'PH', 'Philippines', 'WPRO', '747', '57006', '65', '1599', false);
INSERT INTO public.who_global_data_import VALUES (153357, '2020-07-15', 'PH', 'Philippines', 'WPRO', '539', '57545', '4', '1603', false);
INSERT INTO public.who_global_data_import VALUES (153358, '2020-07-16', 'PH', 'Philippines', 'WPRO', '1305', '58850', '11', '1614', false);
INSERT INTO public.who_global_data_import VALUES (153359, '2020-07-17', 'PH', 'Philippines', 'WPRO', '2416', '61266', '29', '1643', false);
INSERT INTO public.who_global_data_import VALUES (153360, '2020-07-18', 'PH', 'Philippines', 'WPRO', '1735', '63001', '17', '1660', false);
INSERT INTO public.who_global_data_import VALUES (153361, '2020-07-19', 'PH', 'Philippines', 'WPRO', '2303', '65304', '113', '1773', false);
INSERT INTO public.who_global_data_import VALUES (153362, '2020-07-20', 'PH', 'Philippines', 'WPRO', '2152', '67456', '58', '1831', false);
INSERT INTO public.who_global_data_import VALUES (153363, '2020-07-21', 'PH', 'Philippines', 'WPRO', '1442', '68898', '4', '1835', false);
INSERT INTO public.who_global_data_import VALUES (153364, '2020-07-22', 'PH', 'Philippines', 'WPRO', '1866', '70764', '2', '1837', false);
INSERT INTO public.who_global_data_import VALUES (153365, '2020-07-23', 'PH', 'Philippines', 'WPRO', '1505', '72269', '6', '1843', false);
INSERT INTO public.who_global_data_import VALUES (153366, '2020-07-24', 'PH', 'Philippines', 'WPRO', '2121', '74390', '28', '1871', false);
INSERT INTO public.who_global_data_import VALUES (153367, '2020-07-25', 'PH', 'Philippines', 'WPRO', '2054', '76444', '8', '1879', false);
INSERT INTO public.who_global_data_import VALUES (153368, '2020-07-26', 'PH', 'Philippines', 'WPRO', '1968', '78412', '18', '1897', false);
INSERT INTO public.who_global_data_import VALUES (153369, '2020-07-27', 'PH', 'Philippines', 'WPRO', '2036', '80448', '35', '1932', false);
INSERT INTO public.who_global_data_import VALUES (153370, '2020-07-28', 'PH', 'Philippines', 'WPRO', '1592', '82040', '13', '1945', false);
INSERT INTO public.who_global_data_import VALUES (153371, '2020-07-29', 'PH', 'Philippines', 'WPRO', '1633', '83673', '2', '1947', false);
INSERT INTO public.who_global_data_import VALUES (153372, '2020-07-30', 'PH', 'Philippines', 'WPRO', '1813', '85486', '15', '1962', false);
INSERT INTO public.who_global_data_import VALUES (153373, '2020-07-31', 'PH', 'Philippines', 'WPRO', '3888', '89374', '21', '1983', false);
INSERT INTO public.who_global_data_import VALUES (153374, '2020-08-01', 'PH', 'Philippines', 'WPRO', '3980', '93354', '40', '2023', false);
INSERT INTO public.who_global_data_import VALUES (153375, '2020-08-02', 'PH', 'Philippines', 'WPRO', '4878', '98232', '16', '2039', false);
INSERT INTO public.who_global_data_import VALUES (153376, '2020-08-03', 'PH', 'Philippines', 'WPRO', '4953', '103185', '20', '2059', false);
INSERT INTO public.who_global_data_import VALUES (153377, '2020-08-04', 'PH', 'Philippines', 'WPRO', '3145', '106330', '45', '2104', false);
INSERT INTO public.who_global_data_import VALUES (153378, '2020-08-05', 'PH', 'Philippines', 'WPRO', '6263', '112593', '11', '2115', false);
INSERT INTO public.who_global_data_import VALUES (153379, '2020-08-06', 'PH', 'Philippines', 'WPRO', '3387', '115980', '8', '2123', false);
INSERT INTO public.who_global_data_import VALUES (153380, '2020-08-07', 'PH', 'Philippines', 'WPRO', '3480', '119460', '27', '2150', false);
INSERT INTO public.who_global_data_import VALUES (153381, '2020-08-08', 'PH', 'Philippines', 'WPRO', '3294', '122754', '18', '2168', false);
INSERT INTO public.who_global_data_import VALUES (153382, '2020-08-09', 'PH', 'Philippines', 'WPRO', '4131', '126885', '41', '2209', false);
INSERT INTO public.who_global_data_import VALUES (153383, '2020-08-10', 'PH', 'Philippines', 'WPRO', '3028', '129913', '61', '2270', false);
INSERT INTO public.who_global_data_import VALUES (153384, '2020-08-11', 'PH', 'Philippines', 'WPRO', '6725', '136638', '23', '2293', false);
INSERT INTO public.who_global_data_import VALUES (153385, '2020-08-12', 'PH', 'Philippines', 'WPRO', '2900', '139538', '19', '2312', false);
INSERT INTO public.who_global_data_import VALUES (153386, '2020-08-13', 'PH', 'Philippines', 'WPRO', '4211', '143749', '92', '2404', false);
INSERT INTO public.who_global_data_import VALUES (153387, '2020-08-14', 'PH', 'Philippines', 'WPRO', '3777', '147526', '22', '2426', false);
INSERT INTO public.who_global_data_import VALUES (153388, '2020-08-15', 'PH', 'Philippines', 'WPRO', '6134', '153660', '16', '2442', false);
INSERT INTO public.who_global_data_import VALUES (153389, '2020-08-16', 'PH', 'Philippines', 'WPRO', '4258', '157918', '158', '2600', false);
INSERT INTO public.who_global_data_import VALUES (153390, '2020-08-17', 'PH', 'Philippines', 'WPRO', '3335', '161253', '65', '2665', false);
INSERT INTO public.who_global_data_import VALUES (153391, '2020-08-18', 'PH', 'Philippines', 'WPRO', '3221', '164474', '16', '2681', false);
INSERT INTO public.who_global_data_import VALUES (153392, '2020-08-19', 'PH', 'Philippines', 'WPRO', '4739', '169213', '6', '2687', false);
INSERT INTO public.who_global_data_import VALUES (153393, '2020-08-20', 'PH', 'Philippines', 'WPRO', '4561', '173774', '108', '2795', false);
INSERT INTO public.who_global_data_import VALUES (153394, '2020-08-21', 'PH', 'Philippines', 'WPRO', '4248', '178022', '88', '2883', false);
INSERT INTO public.who_global_data_import VALUES (153395, '2020-08-22', 'PH', 'Philippines', 'WPRO', '4343', '182365', '57', '2940', false);
INSERT INTO public.who_global_data_import VALUES (153396, '2020-08-23', 'PH', 'Philippines', 'WPRO', '4884', '187249', '26', '2966', false);
INSERT INTO public.who_global_data_import VALUES (153397, '2020-08-24', 'PH', 'Philippines', 'WPRO', '2352', '189601', '32', '2998', false);
INSERT INTO public.who_global_data_import VALUES (153398, '2020-08-25', 'PH', 'Philippines', 'WPRO', '4651', '194252', '12', '3010', false);
INSERT INTO public.who_global_data_import VALUES (153399, '2020-08-26', 'PH', 'Philippines', 'WPRO', '2912', '197164', '28', '3038', false);
INSERT INTO public.who_global_data_import VALUES (153400, '2020-08-27', 'PH', 'Philippines', 'WPRO', '5197', '202361', '99', '3137', false);
INSERT INTO public.who_global_data_import VALUES (153401, '2020-08-28', 'PH', 'Philippines', 'WPRO', '3220', '205581', '97', '3234', false);
INSERT INTO public.who_global_data_import VALUES (153402, '2020-08-29', 'PH', 'Philippines', 'WPRO', '3963', '209544', '91', '3325', false);
INSERT INTO public.who_global_data_import VALUES (153403, '2020-08-30', 'PH', 'Philippines', 'WPRO', '3587', '213131', '94', '3419', false);
INSERT INTO public.who_global_data_import VALUES (153404, '2020-08-31', 'PH', 'Philippines', 'WPRO', '4265', '217396', '101', '3520', false);
INSERT INTO public.who_global_data_import VALUES (153405, '2020-09-01', 'PH', 'Philippines', 'WPRO', '3423', '220819', '38', '3558', false);
INSERT INTO public.who_global_data_import VALUES (153406, '2020-09-02', 'PH', 'Philippines', 'WPRO', '3445', '224264', '39', '3597', false);
INSERT INTO public.who_global_data_import VALUES (153407, '2020-09-03', 'PH', 'Philippines', 'WPRO', '2176', '226440', '26', '3623', false);
INSERT INTO public.who_global_data_import VALUES (153408, '2020-09-04', 'PH', 'Philippines', 'WPRO', '1963', '228403', '65', '3688', false);
INSERT INTO public.who_global_data_import VALUES (153409, '2020-09-05', 'PH', 'Philippines', 'WPRO', '3669', '232072', '49', '3737', false);
INSERT INTO public.who_global_data_import VALUES (153410, '2020-09-06', 'PH', 'Philippines', 'WPRO', '2498', '234570', '53', '3790', false);
INSERT INTO public.who_global_data_import VALUES (153411, '2020-09-07', 'PH', 'Philippines', 'WPRO', '2795', '237365', '85', '3875', false);
INSERT INTO public.who_global_data_import VALUES (153412, '2020-09-08', 'PH', 'Philippines', 'WPRO', '1362', '238727', '15', '3890', false);
INSERT INTO public.who_global_data_import VALUES (153413, '2020-09-09', 'PH', 'Philippines', 'WPRO', '3260', '241987', '26', '3916', false);
INSERT INTO public.who_global_data_import VALUES (153414, '2020-09-10', 'PH', 'Philippines', 'WPRO', '3156', '245143', '70', '3986', false);
INSERT INTO public.who_global_data_import VALUES (153415, '2020-09-11', 'PH', 'Philippines', 'WPRO', '3804', '248947', '80', '4066', false);
INSERT INTO public.who_global_data_import VALUES (153416, '2020-09-12', 'PH', 'Philippines', 'WPRO', '4017', '252964', '42', '4108', false);
INSERT INTO public.who_global_data_import VALUES (153417, '2020-09-13', 'PH', 'Philippines', 'WPRO', '4899', '257863', '184', '4292', false);
INSERT INTO public.who_global_data_import VALUES (153418, '2020-09-14', 'PH', 'Philippines', 'WPRO', '3353', '261216', '79', '4371', false);
INSERT INTO public.who_global_data_import VALUES (153419, '2020-09-15', 'PH', 'Philippines', 'WPRO', '4672', '265888', '259', '4630', false);
INSERT INTO public.who_global_data_import VALUES (153420, '2020-09-16', 'PH', 'Philippines', 'WPRO', '3519', '269407', '33', '4663', false);
INSERT INTO public.who_global_data_import VALUES (153421, '2020-09-17', 'PH', 'Philippines', 'WPRO', '3527', '272934', '69', '4732', false);
INSERT INTO public.who_global_data_import VALUES (153422, '2020-09-18', 'PH', 'Philippines', 'WPRO', '3355', '276289', '53', '4785', false);
INSERT INTO public.who_global_data_import VALUES (153423, '2020-09-19', 'PH', 'Philippines', 'WPRO', '3237', '279526', '45', '4830', false);
INSERT INTO public.who_global_data_import VALUES (153424, '2020-09-20', 'PH', 'Philippines', 'WPRO', '3934', '283460', '100', '4930', false);
INSERT INTO public.who_global_data_import VALUES (153425, '2020-09-21', 'PH', 'Philippines', 'WPRO', '3283', '286743', '54', '4984', false);
INSERT INTO public.who_global_data_import VALUES (153426, '2020-09-22', 'PH', 'Philippines', 'WPRO', '3447', '290190', '15', '4999', false);
INSERT INTO public.who_global_data_import VALUES (153427, '2020-09-23', 'PH', 'Philippines', 'WPRO', '1599', '291789', '50', '5049', false);
INSERT INTO public.who_global_data_import VALUES (153428, '2020-09-24', 'PH', 'Philippines', 'WPRO', '2802', '294591', '42', '5091', false);
INSERT INTO public.who_global_data_import VALUES (153429, '2020-09-25', 'PH', 'Philippines', 'WPRO', '2164', '296755', '36', '5127', false);
INSERT INTO public.who_global_data_import VALUES (153430, '2020-09-26', 'PH', 'Philippines', 'WPRO', '2606', '299361', '69', '5196', false);
INSERT INTO public.who_global_data_import VALUES (153431, '2020-09-27', 'PH', 'Philippines', 'WPRO', '1895', '301256', '88', '5284', false);
INSERT INTO public.who_global_data_import VALUES (153432, '2020-09-28', 'PH', 'Philippines', 'WPRO', '2970', '304226', '60', '5344', false);
INSERT INTO public.who_global_data_import VALUES (153433, '2020-09-29', 'PH', 'Philippines', 'WPRO', '3062', '307288', '37', '5381', false);
INSERT INTO public.who_global_data_import VALUES (153434, '2020-09-30', 'PH', 'Philippines', 'WPRO', '2015', '309303', '67', '5448', false);
INSERT INTO public.who_global_data_import VALUES (153435, '2020-10-01', 'PH', 'Philippines', 'WPRO', '2391', '311694', '56', '5504', false);
INSERT INTO public.who_global_data_import VALUES (153436, '2020-10-02', 'PH', 'Philippines', 'WPRO', '2385', '314079', '58', '5562', false);
INSERT INTO public.who_global_data_import VALUES (153437, '2020-10-03', 'PH', 'Philippines', 'WPRO', '2599', '316678', '54', '5616', false);
INSERT INTO public.who_global_data_import VALUES (153438, '2020-10-04', 'PH', 'Philippines', 'WPRO', '2652', '319330', '62', '5678', false);
INSERT INTO public.who_global_data_import VALUES (153439, '2020-10-05', 'PH', 'Philippines', 'WPRO', '3167', '322497', '98', '5776', false);
INSERT INTO public.who_global_data_import VALUES (153440, '2020-10-06', 'PH', 'Philippines', 'WPRO', '2265', '324762', '64', '5840', false);
INSERT INTO public.who_global_data_import VALUES (153441, '2020-10-07', 'PH', 'Philippines', 'WPRO', '2071', '326833', '25', '5865', false);
INSERT INTO public.who_global_data_import VALUES (153442, '2020-10-08', 'PH', 'Philippines', 'WPRO', '2804', '329637', '60', '5925', false);
INSERT INTO public.who_global_data_import VALUES (153443, '2020-10-09', 'PH', 'Philippines', 'WPRO', '2232', '331869', '144', '6069', false);
INSERT INTO public.who_global_data_import VALUES (153444, '2020-10-10', 'PH', 'Philippines', 'WPRO', '2901', '334770', '83', '6152', false);
INSERT INTO public.who_global_data_import VALUES (153445, '2020-10-11', 'PH', 'Philippines', 'WPRO', '2156', '336926', '86', '6238', false);
INSERT INTO public.who_global_data_import VALUES (153446, '2020-10-12', 'PH', 'Philippines', 'WPRO', '2415', '339341', '83', '6321', false);
INSERT INTO public.who_global_data_import VALUES (153447, '2020-10-13', 'PH', 'Philippines', 'WPRO', '3475', '342816', '11', '6332', false);
INSERT INTO public.who_global_data_import VALUES (153448, '2020-10-14', 'PH', 'Philippines', 'WPRO', '1897', '344713', '40', '6372', false);
INSERT INTO public.who_global_data_import VALUES (153449, '2020-10-15', 'PH', 'Philippines', 'WPRO', '1823', '346536', '77', '6449', false);
INSERT INTO public.who_global_data_import VALUES (153450, '2020-10-16', 'PH', 'Philippines', 'WPRO', '2162', '348698', '48', '6497', false);
INSERT INTO public.who_global_data_import VALUES (153451, '2020-10-17', 'PH', 'Philippines', 'WPRO', '3052', '351750', '34', '6531', false);
INSERT INTO public.who_global_data_import VALUES (153452, '2020-10-18', 'PH', 'Philippines', 'WPRO', '2588', '354338', '72', '6603', false);
INSERT INTO public.who_global_data_import VALUES (153453, '2020-10-19', 'PH', 'Philippines', 'WPRO', '2280', '356618', '49', '6652', false);
INSERT INTO public.who_global_data_import VALUES (153454, '2020-10-20', 'PH', 'Philippines', 'WPRO', '2551', '359169', '23', '6675', false);
INSERT INTO public.who_global_data_import VALUES (153455, '2020-10-21', 'PH', 'Philippines', 'WPRO', '1606', '360775', '15', '6690', false);
INSERT INTO public.who_global_data_import VALUES (153456, '2020-10-22', 'PH', 'Philippines', 'WPRO', '1468', '362243', '57', '6747', false);
INSERT INTO public.who_global_data_import VALUES (153457, '2020-10-23', 'PH', 'Philippines', 'WPRO', '1645', '363888', '36', '6783', false);
INSERT INTO public.who_global_data_import VALUES (153458, '2020-10-24', 'PH', 'Philippines', 'WPRO', '1911', '365799', '132', '6915', false);
INSERT INTO public.who_global_data_import VALUES (153459, '2020-10-25', 'PH', 'Philippines', 'WPRO', '2020', '367819', '19', '6934', false);
INSERT INTO public.who_global_data_import VALUES (153460, '2020-10-26', 'PH', 'Philippines', 'WPRO', '2209', '370028', '43', '6977', false);
INSERT INTO public.who_global_data_import VALUES (153461, '2020-10-27', 'PH', 'Philippines', 'WPRO', '1602', '371630', '62', '7039', false);
INSERT INTO public.who_global_data_import VALUES (153462, '2020-10-28', 'PH', 'Philippines', 'WPRO', '1514', '373144', '14', '7053', false);
INSERT INTO public.who_global_data_import VALUES (153463, '2020-10-29', 'PH', 'Philippines', 'WPRO', '2036', '375180', '61', '7114', false);
INSERT INTO public.who_global_data_import VALUES (153464, '2020-10-30', 'PH', 'Philippines', 'WPRO', '1755', '376935', '33', '7147', false);
INSERT INTO public.who_global_data_import VALUES (153465, '2020-10-31', 'PH', 'Philippines', 'WPRO', '1998', '378933', '38', '7185', false);
INSERT INTO public.who_global_data_import VALUES (153466, '2020-11-01', 'PH', 'Philippines', 'WPRO', '1796', '380729', '36', '7221', false);
INSERT INTO public.who_global_data_import VALUES (153467, '2020-11-02', 'PH', 'Philippines', 'WPRO', '2384', '383113', '17', '7238', false);
INSERT INTO public.who_global_data_import VALUES (153468, '2020-11-03', 'PH', 'Philippines', 'WPRO', '2287', '385400', '31', '7269', false);
INSERT INTO public.who_global_data_import VALUES (153469, '2020-11-04', 'PH', 'Philippines', 'WPRO', '1761', '387161', '49', '7318', false);
INSERT INTO public.who_global_data_import VALUES (153470, '2020-11-05', 'PH', 'Philippines', 'WPRO', '976', '388137', '49', '7367', false);
INSERT INTO public.who_global_data_import VALUES (153471, '2020-11-06', 'PH', 'Philippines', 'WPRO', '1588', '389725', '42', '7409', false);
INSERT INTO public.who_global_data_import VALUES (153472, '2020-11-07', 'PH', 'Philippines', 'WPRO', '2084', '391809', '52', '7461', false);
INSERT INTO public.who_global_data_import VALUES (153473, '2020-11-08', 'PH', 'Philippines', 'WPRO', '2152', '393961', '24', '7485', false);
INSERT INTO public.who_global_data_import VALUES (153474, '2020-11-09', 'PH', 'Philippines', 'WPRO', '2434', '396395', '54', '7539', false);
INSERT INTO public.who_global_data_import VALUES (153475, '2020-11-10', 'PH', 'Philippines', 'WPRO', '2054', '398449', '108', '7647', false);
INSERT INTO public.who_global_data_import VALUES (153476, '2020-11-11', 'PH', 'Philippines', 'WPRO', '1300', '399749', '14', '7661', false);
INSERT INTO public.who_global_data_import VALUES (153477, '2020-11-12', 'PH', 'Philippines', 'WPRO', '1667', '401416', '49', '7710', false);
INSERT INTO public.who_global_data_import VALUES (153478, '2020-11-13', 'PH', 'Philippines', 'WPRO', '1404', '402820', '11', '7721', false);
INSERT INTO public.who_global_data_import VALUES (153479, '2020-11-14', 'PH', 'Philippines', 'WPRO', '1893', '404713', '31', '7752', false);
INSERT INTO public.who_global_data_import VALUES (153480, '2020-11-15', 'PH', 'Philippines', 'WPRO', '1624', '406337', '39', '7791', false);
INSERT INTO public.who_global_data_import VALUES (153481, '2020-11-16', 'PH', 'Philippines', 'WPRO', '1501', '407838', '41', '7832', false);
INSERT INTO public.who_global_data_import VALUES (153482, '2020-11-17', 'PH', 'Philippines', 'WPRO', '1736', '409574', '7', '7839', false);
INSERT INTO public.who_global_data_import VALUES (153483, '2020-11-18', 'PH', 'Philippines', 'WPRO', '1144', '410718', '23', '7862', false);
INSERT INTO public.who_global_data_import VALUES (153484, '2020-11-19', 'PH', 'Philippines', 'WPRO', '1379', '412097', '95', '7957', false);
INSERT INTO public.who_global_data_import VALUES (153485, '2020-11-20', 'PH', 'Philippines', 'WPRO', '1333', '413430', '41', '7998', false);
INSERT INTO public.who_global_data_import VALUES (153486, '2020-11-21', 'PH', 'Philippines', 'WPRO', '1637', '415067', '27', '8025', false);
INSERT INTO public.who_global_data_import VALUES (153487, '2020-11-22', 'PH', 'Philippines', 'WPRO', '1785', '416852', '55', '8080', false);
INSERT INTO public.who_global_data_import VALUES (153488, '2020-11-23', 'PH', 'Philippines', 'WPRO', '1966', '418818', '43', '8123', false);
INSERT INTO public.who_global_data_import VALUES (153489, '2020-11-24', 'PH', 'Philippines', 'WPRO', '1796', '420614', '50', '8173', false);
INSERT INTO public.who_global_data_import VALUES (153490, '2020-11-25', 'PH', 'Philippines', 'WPRO', '1108', '421722', '12', '8185', false);
INSERT INTO public.who_global_data_import VALUES (153491, '2020-11-26', 'PH', 'Philippines', 'WPRO', '1193', '422915', '30', '8215', false);
INSERT INTO public.who_global_data_import VALUES (153492, '2020-11-27', 'PH', 'Philippines', 'WPRO', '1382', '424297', '27', '8242', false);
INSERT INTO public.who_global_data_import VALUES (153493, '2020-11-28', 'PH', 'Philippines', 'WPRO', '1621', '425918', '13', '8255', false);
INSERT INTO public.who_global_data_import VALUES (153494, '2020-11-29', 'PH', 'Philippines', 'WPRO', '1879', '427797', '78', '8333', false);
INSERT INTO public.who_global_data_import VALUES (153495, '2020-11-30', 'PH', 'Philippines', 'WPRO', '2067', '429864', '40', '8373', false);
INSERT INTO public.who_global_data_import VALUES (153496, '2020-12-01', 'PH', 'Philippines', 'WPRO', '1766', '431630', '19', '8392', false);
INSERT INTO public.who_global_data_import VALUES (153497, '2020-12-02', 'PH', 'Philippines', 'WPRO', '1295', '432925', '26', '8418', false);
INSERT INTO public.who_global_data_import VALUES (153498, '2020-12-03', 'PH', 'Philippines', 'WPRO', '1432', '434357', '18', '8436', false);
INSERT INTO public.who_global_data_import VALUES (153499, '2020-12-04', 'PH', 'Philippines', 'WPRO', '1056', '435413', '10', '8446', false);
INSERT INTO public.who_global_data_import VALUES (153500, '2020-12-05', 'PH', 'Philippines', 'WPRO', '932', '436345', '63', '8509', false);
INSERT INTO public.who_global_data_import VALUES (153501, '2020-12-06', 'PH', 'Philippines', 'WPRO', '1724', '438069', '17', '8526', false);
INSERT INTO public.who_global_data_import VALUES (153502, '2020-12-07', 'PH', 'Philippines', 'WPRO', '1765', '439834', '28', '8554', false);
INSERT INTO public.who_global_data_import VALUES (153503, '2020-12-08', 'PH', 'Philippines', 'WPRO', '1565', '441399', '18', '8572', false);
INSERT INTO public.who_global_data_import VALUES (153504, '2020-12-09', 'PH', 'Philippines', 'WPRO', '1386', '442785', '98', '8670', false);
INSERT INTO public.who_global_data_import VALUES (153505, '2020-12-10', 'PH', 'Philippines', 'WPRO', '1379', '444164', '7', '8677', false);
INSERT INTO public.who_global_data_import VALUES (153506, '2020-12-11', 'PH', 'Philippines', 'WPRO', '1376', '445540', '24', '8701', false);
INSERT INTO public.who_global_data_import VALUES (153507, '2020-12-12', 'PH', 'Philippines', 'WPRO', '1499', '447039', '8', '8709', false);
INSERT INTO public.who_global_data_import VALUES (153508, '2020-12-13', 'PH', 'Philippines', 'WPRO', '1292', '448331', '21', '8730', false);
INSERT INTO public.who_global_data_import VALUES (153509, '2020-12-14', 'PH', 'Philippines', 'WPRO', '1069', '449400', '3', '8733', false);
INSERT INTO public.who_global_data_import VALUES (153510, '2020-12-15', 'PH', 'Philippines', 'WPRO', '1333', '450733', '24', '8757', false);
INSERT INTO public.who_global_data_import VALUES (153511, '2020-12-16', 'PH', 'Philippines', 'WPRO', '1106', '451839', '55', '8812', false);
INSERT INTO public.who_global_data_import VALUES (153512, '2020-12-17', 'PH', 'Philippines', 'WPRO', '1149', '452988', '21', '8833', false);
INSERT INTO public.who_global_data_import VALUES (153513, '2020-12-18', 'PH', 'Philippines', 'WPRO', '1459', '454447', '17', '8850', false);
INSERT INTO public.who_global_data_import VALUES (153514, '2020-12-19', 'PH', 'Philippines', 'WPRO', '2115', '456562', '25', '8875', false);
INSERT INTO public.who_global_data_import VALUES (153515, '2020-12-20', 'PH', 'Philippines', 'WPRO', '1482', '458044', '36', '8911', false);
INSERT INTO public.who_global_data_import VALUES (153516, '2020-12-21', 'PH', 'Philippines', 'WPRO', '1745', '459789', '36', '8947', false);
INSERT INTO public.who_global_data_import VALUES (153517, '2020-12-22', 'PH', 'Philippines', 'WPRO', '1716', '461505', '10', '8957', false);
INSERT INTO public.who_global_data_import VALUES (153518, '2020-12-23', 'PH', 'Philippines', 'WPRO', '1310', '462815', '64', '9021', false);
INSERT INTO public.who_global_data_import VALUES (153519, '2020-12-24', 'PH', 'Philippines', 'WPRO', '1189', '464004', '27', '9048', false);
INSERT INTO public.who_global_data_import VALUES (153520, '2020-12-25', 'PH', 'Philippines', 'WPRO', '1720', '465724', '7', '9055', false);
INSERT INTO public.who_global_data_import VALUES (153521, '2020-12-26', 'PH', 'Philippines', 'WPRO', '1877', '467601', '7', '9062', false);
INSERT INTO public.who_global_data_import VALUES (153522, '2020-12-27', 'PH', 'Philippines', 'WPRO', '1404', '469005', '5', '9067', false);
INSERT INTO public.who_global_data_import VALUES (153523, '2020-12-28', 'PH', 'Philippines', 'WPRO', '881', '469886', '42', '9109', false);
INSERT INTO public.who_global_data_import VALUES (153524, '2020-12-29', 'PH', 'Philippines', 'WPRO', '764', '470650', '15', '9124', false);
INSERT INTO public.who_global_data_import VALUES (153525, '2020-12-30', 'PH', 'Philippines', 'WPRO', '876', '471526', '38', '9162', false);
INSERT INTO public.who_global_data_import VALUES (153526, '2020-12-31', 'PH', 'Philippines', 'WPRO', '1006', '472532', '68', '9230', false);
INSERT INTO public.who_global_data_import VALUES (153527, '2021-01-01', 'PH', 'Philippines', 'WPRO', '1532', '474064', '14', '9244', false);
INSERT INTO public.who_global_data_import VALUES (153528, '2021-01-02', 'PH', 'Philippines', 'WPRO', '1756', '475820', '4', '9248', false);
INSERT INTO public.who_global_data_import VALUES (153529, '2021-01-03', 'PH', 'Philippines', 'WPRO', '1096', '476916', '5', '9253', false);
INSERT INTO public.who_global_data_import VALUES (153530, '2021-01-04', 'PH', 'Philippines', 'WPRO', '891', '477807', '4', '9257', false);
INSERT INTO public.who_global_data_import VALUES (153531, '2021-01-05', 'PH', 'Philippines', 'WPRO', '954', '478761', '6', '9263', false);
INSERT INTO public.who_global_data_import VALUES (153532, '2021-01-06', 'PH', 'Philippines', 'WPRO', '932', '479693', '58', '9321', false);
INSERT INTO public.who_global_data_import VALUES (153533, '2021-01-07', 'PH', 'Philippines', 'WPRO', '1044', '480737', '26', '9347', false);
INSERT INTO public.who_global_data_import VALUES (153534, '2021-01-08', 'PH', 'Philippines', 'WPRO', '1346', '482083', '9', '9356', false);
INSERT INTO public.who_global_data_import VALUES (153535, '2021-01-09', 'PH', 'Philippines', 'WPRO', '1769', '483852', '8', '9364', false);
INSERT INTO public.who_global_data_import VALUES (153536, '2021-01-10', 'PH', 'Philippines', 'WPRO', '1945', '485797', '34', '9398', false);
INSERT INTO public.who_global_data_import VALUES (153537, '2021-01-11', 'PH', 'Philippines', 'WPRO', '1893', '487690', '7', '9405', false);
INSERT INTO public.who_global_data_import VALUES (153538, '2021-01-12', 'PH', 'Philippines', 'WPRO', '2046', '489736', '11', '9416', false);
INSERT INTO public.who_global_data_import VALUES (153539, '2021-01-13', 'PH', 'Philippines', 'WPRO', '1522', '491258', '138', '9554', false);
INSERT INTO public.who_global_data_import VALUES (153540, '2021-01-14', 'PH', 'Philippines', 'WPRO', '1442', '492700', '145', '9699', false);
INSERT INTO public.who_global_data_import VALUES (153541, '2021-01-15', 'PH', 'Philippines', 'WPRO', '1905', '494605', '40', '9739', false);
INSERT INTO public.who_global_data_import VALUES (153542, '2021-01-16', 'PH', 'Philippines', 'WPRO', '2041', '496646', '137', '9876', false);
INSERT INTO public.who_global_data_import VALUES (153543, '2021-01-17', 'PH', 'Philippines', 'WPRO', '2045', '498691', '8', '9884', false);
INSERT INTO public.who_global_data_import VALUES (153544, '2020-01-03', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153545, '2020-01-04', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153546, '2020-01-05', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153547, '2020-01-06', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153548, '2020-01-07', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153549, '2020-01-08', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153550, '2020-01-09', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153551, '2020-01-10', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153552, '2020-01-11', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153553, '2020-01-12', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153554, '2020-01-13', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153555, '2020-01-14', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153556, '2020-01-15', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153557, '2020-01-16', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153558, '2020-01-17', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153559, '2020-01-18', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153560, '2020-01-19', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153561, '2020-01-20', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153562, '2020-01-21', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153563, '2020-01-22', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153564, '2020-01-23', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153565, '2020-01-24', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153566, '2020-01-25', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153567, '2020-01-26', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153568, '2020-01-27', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153569, '2020-01-28', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153570, '2020-01-29', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153571, '2020-01-30', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153572, '2020-01-31', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153573, '2020-02-01', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153574, '2020-02-02', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153575, '2020-02-03', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153576, '2020-02-04', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153577, '2020-02-05', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153578, '2020-02-06', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153579, '2020-02-07', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153580, '2020-02-08', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153581, '2020-02-09', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153582, '2020-02-10', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153583, '2020-02-11', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153584, '2020-02-12', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153585, '2020-02-13', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153586, '2020-02-14', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153587, '2020-02-15', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153588, '2020-02-16', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153589, '2020-02-17', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153590, '2020-02-18', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153591, '2020-02-19', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153592, '2020-02-20', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153593, '2020-02-21', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153594, '2020-02-22', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153595, '2020-02-23', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153596, '2020-02-24', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153597, '2020-02-25', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153598, '2020-02-26', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153599, '2020-02-27', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153600, '2020-02-28', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153601, '2020-02-29', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153602, '2020-03-01', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153603, '2020-03-02', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153604, '2020-03-03', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153605, '2020-03-04', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153606, '2020-03-05', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153607, '2020-03-06', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153608, '2020-03-07', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153609, '2020-03-08', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153610, '2020-03-09', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153611, '2020-03-10', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153612, '2020-03-11', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153613, '2020-03-12', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153614, '2020-03-13', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153615, '2020-03-14', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153616, '2020-03-15', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153617, '2020-03-16', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153618, '2020-03-17', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153619, '2020-03-18', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153620, '2020-03-19', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153621, '2020-03-20', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153622, '2020-03-21', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153623, '2020-03-22', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153624, '2020-03-23', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153625, '2020-03-24', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153626, '2020-03-25', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153627, '2020-03-26', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153628, '2020-03-27', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153629, '2020-03-28', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153630, '2020-03-29', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153631, '2020-03-30', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153632, '2020-03-31', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153633, '2020-04-01', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153634, '2020-04-02', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153635, '2020-04-03', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153636, '2020-04-04', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153637, '2020-04-05', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153638, '2020-04-06', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153639, '2020-04-07', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153640, '2020-04-08', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153641, '2020-04-09', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153642, '2020-04-10', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153643, '2020-04-11', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153644, '2020-04-12', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153645, '2020-04-13', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153646, '2020-04-14', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153647, '2020-04-15', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153648, '2020-04-16', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153649, '2020-04-17', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153650, '2020-04-18', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153651, '2020-04-19', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153652, '2020-04-20', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153653, '2020-04-21', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153654, '2020-04-22', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153655, '2020-04-23', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153656, '2020-04-24', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153657, '2020-04-25', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153658, '2020-04-26', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153659, '2020-04-27', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153660, '2020-04-28', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153661, '2020-04-29', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153662, '2020-04-30', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153663, '2020-05-01', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153664, '2020-05-02', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153665, '2020-05-03', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153666, '2020-05-04', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153667, '2020-05-05', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153668, '2020-05-06', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153669, '2020-05-07', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153670, '2020-05-08', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153671, '2020-05-09', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153672, '2020-05-10', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153673, '2020-05-11', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153674, '2020-05-12', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153675, '2020-05-13', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153676, '2020-05-14', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153677, '2020-05-15', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153678, '2020-05-16', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153679, '2020-05-17', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153680, '2020-05-18', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153681, '2020-05-19', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153682, '2020-05-20', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153683, '2020-05-21', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153684, '2020-05-22', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153685, '2020-05-23', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153686, '2020-05-24', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153687, '2020-05-25', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153688, '2020-05-26', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153689, '2020-05-27', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153690, '2020-05-28', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153691, '2020-05-29', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153692, '2020-05-30', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153693, '2020-05-31', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153694, '2020-06-01', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153695, '2020-06-02', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153696, '2020-06-03', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153697, '2020-06-04', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153698, '2020-06-05', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153699, '2020-06-06', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153700, '2020-06-07', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153701, '2020-06-08', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153702, '2020-06-09', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153703, '2020-06-10', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153704, '2020-06-11', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153705, '2020-06-12', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153706, '2020-06-13', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153707, '2020-06-14', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153708, '2020-06-15', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153709, '2020-06-16', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153710, '2020-06-17', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153711, '2020-06-18', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153712, '2020-06-19', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153713, '2020-06-20', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153714, '2020-06-21', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153715, '2020-06-22', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153716, '2020-06-23', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153717, '2020-06-24', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153718, '2020-06-25', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153719, '2020-06-26', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153720, '2020-06-27', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153721, '2020-06-28', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153722, '2020-06-29', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153723, '2020-06-30', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153724, '2020-07-01', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153725, '2020-07-02', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153726, '2020-07-03', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153727, '2020-07-04', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153728, '2020-07-05', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153729, '2020-07-06', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153730, '2020-07-07', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153731, '2020-07-08', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153732, '2020-07-09', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153733, '2020-07-10', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153734, '2020-07-11', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153735, '2020-07-12', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153736, '2020-07-13', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153737, '2020-07-14', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153738, '2020-07-15', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153739, '2020-07-16', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153740, '2020-07-17', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153741, '2020-07-18', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153742, '2020-07-19', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153743, '2020-07-20', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153744, '2020-07-21', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153745, '2020-07-22', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153746, '2020-07-23', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153747, '2020-07-24', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153748, '2020-07-25', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153749, '2020-07-26', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153750, '2020-07-27', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153751, '2020-07-28', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153752, '2020-07-29', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153753, '2020-07-30', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153754, '2020-07-31', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153755, '2020-08-01', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153756, '2020-08-02', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153757, '2020-08-03', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153758, '2020-08-04', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153759, '2020-08-05', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153760, '2020-08-06', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153761, '2020-08-07', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153762, '2020-08-08', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153763, '2020-08-09', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153764, '2020-08-10', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153765, '2020-08-11', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153766, '2020-08-12', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153767, '2020-08-13', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153768, '2020-08-14', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153769, '2020-08-15', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153770, '2020-08-16', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153771, '2020-08-17', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153772, '2020-08-18', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153773, '2020-08-19', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153774, '2020-08-20', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153775, '2020-08-21', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153776, '2020-08-22', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153777, '2020-08-23', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153778, '2020-08-24', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153779, '2020-08-25', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153780, '2020-08-26', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153781, '2020-08-27', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153782, '2020-08-28', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153783, '2020-08-29', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153784, '2020-08-30', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153785, '2020-08-31', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153786, '2020-09-01', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153787, '2020-09-02', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153788, '2020-09-03', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153789, '2020-09-04', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153790, '2020-09-05', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153791, '2020-09-06', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153792, '2020-09-07', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153793, '2020-09-08', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153794, '2020-09-09', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153795, '2020-09-10', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153796, '2020-09-11', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153797, '2020-09-12', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153798, '2020-09-13', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153799, '2020-09-14', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153800, '2020-09-15', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153801, '2020-09-16', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153802, '2020-09-17', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153803, '2020-09-18', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153804, '2020-09-19', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153805, '2020-09-20', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153806, '2020-09-21', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153807, '2020-09-22', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153808, '2020-09-23', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153809, '2020-09-24', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153810, '2020-09-25', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153811, '2020-09-26', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153812, '2020-09-27', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153813, '2020-09-28', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153814, '2020-09-29', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153815, '2020-09-30', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153816, '2020-10-01', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153817, '2020-10-02', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153818, '2020-10-03', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153819, '2020-10-04', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153820, '2020-10-05', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153821, '2020-10-06', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153822, '2020-10-07', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153823, '2020-10-08', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153824, '2020-10-09', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153825, '2020-10-10', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153826, '2020-10-11', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153827, '2020-10-12', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153828, '2020-10-13', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153829, '2020-10-14', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153830, '2020-10-15', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153831, '2020-10-16', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153832, '2020-10-17', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153833, '2020-10-18', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153834, '2020-10-19', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153835, '2020-10-20', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153836, '2020-10-21', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153837, '2020-10-22', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153838, '2020-10-23', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153839, '2020-10-24', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153840, '2020-10-25', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153841, '2020-10-26', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153842, '2020-10-27', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153843, '2020-10-28', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153844, '2020-10-29', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153845, '2020-10-30', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153846, '2020-10-31', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153847, '2020-11-01', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153848, '2020-11-02', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153849, '2020-11-03', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153850, '2020-11-04', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153851, '2020-11-05', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153852, '2020-11-06', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153853, '2020-11-07', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153854, '2020-11-08', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153855, '2020-11-09', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153856, '2020-11-10', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153857, '2020-11-11', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153858, '2020-11-12', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153859, '2020-11-13', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153860, '2020-11-14', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153861, '2020-11-15', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153862, '2020-11-16', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153863, '2020-11-17', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153864, '2020-11-18', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153865, '2020-11-19', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153866, '2020-11-20', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153867, '2020-11-21', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153868, '2020-11-22', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153869, '2020-11-23', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153870, '2020-11-24', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153871, '2020-11-25', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153872, '2020-11-26', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153873, '2020-11-27', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153874, '2020-11-28', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153875, '2020-11-29', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153876, '2020-11-30', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153877, '2020-12-01', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153878, '2020-12-02', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153879, '2020-12-03', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153880, '2020-12-04', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153881, '2020-12-05', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153882, '2020-12-06', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153883, '2020-12-07', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153884, '2020-12-08', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153885, '2020-12-09', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153886, '2020-12-10', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153887, '2020-12-11', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153888, '2020-12-12', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153889, '2020-12-13', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153890, '2020-12-14', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153891, '2020-12-15', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153892, '2020-12-16', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153893, '2020-12-17', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153894, '2020-12-18', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153895, '2020-12-19', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153896, '2020-12-20', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153897, '2020-12-21', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153898, '2020-12-22', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153899, '2020-12-23', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153900, '2020-12-24', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153901, '2020-12-25', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153902, '2020-12-26', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153903, '2020-12-27', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153904, '2020-12-28', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153905, '2020-12-29', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153906, '2020-12-30', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153907, '2020-12-31', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153908, '2021-01-01', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153909, '2021-01-02', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153910, '2021-01-03', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153911, '2021-01-04', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153912, '2021-01-05', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153913, '2021-01-06', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153914, '2021-01-07', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153915, '2021-01-08', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153916, '2021-01-09', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153917, '2021-01-10', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153918, '2021-01-11', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153919, '2021-01-12', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153920, '2021-01-13', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153921, '2021-01-14', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153922, '2021-01-15', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153923, '2021-01-16', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153924, '2021-01-17', 'PN', 'Pitcairn Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153925, '2020-01-03', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153926, '2020-01-04', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153927, '2020-01-05', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153928, '2020-01-06', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153929, '2020-01-07', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153930, '2020-01-08', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153931, '2020-01-09', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153932, '2020-01-10', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153933, '2020-01-11', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153934, '2020-01-12', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153935, '2020-01-13', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153936, '2020-01-14', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153937, '2020-01-15', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153938, '2020-01-16', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153939, '2020-01-17', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153940, '2020-01-18', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153941, '2020-01-19', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153942, '2020-01-20', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153943, '2020-01-21', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153944, '2020-01-22', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153945, '2020-01-23', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153946, '2020-01-24', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153947, '2020-01-25', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153948, '2020-01-26', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153949, '2020-01-27', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153950, '2020-01-28', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153951, '2020-01-29', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153952, '2020-01-30', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153953, '2020-01-31', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153954, '2020-02-01', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153955, '2020-02-02', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153956, '2020-02-03', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153957, '2020-02-04', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153958, '2020-02-05', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153959, '2020-02-06', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153960, '2020-02-07', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153961, '2020-02-08', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153962, '2020-02-09', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153963, '2020-02-10', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153964, '2020-02-11', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153965, '2020-02-12', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153966, '2020-02-13', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153967, '2020-02-14', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153968, '2020-02-15', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153969, '2020-02-16', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153970, '2020-02-17', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153971, '2020-02-18', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153972, '2020-02-19', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153973, '2020-02-20', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153974, '2020-02-21', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153975, '2020-02-22', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153976, '2020-02-23', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153977, '2020-02-24', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153978, '2020-02-25', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153979, '2020-02-26', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153980, '2020-02-27', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153981, '2020-02-28', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153982, '2020-02-29', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153983, '2020-03-01', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153984, '2020-03-02', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153985, '2020-03-03', 'PL', 'Poland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153986, '2020-03-04', 'PL', 'Poland', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153987, '2020-03-05', 'PL', 'Poland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153988, '2020-03-06', 'PL', 'Poland', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153989, '2020-03-07', 'PL', 'Poland', 'EURO', '4', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153990, '2020-03-08', 'PL', 'Poland', 'EURO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153991, '2020-03-09', 'PL', 'Poland', 'EURO', '5', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153992, '2020-03-10', 'PL', 'Poland', 'EURO', '6', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153993, '2020-03-11', 'PL', 'Poland', 'EURO', '5', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153994, '2020-03-12', 'PL', 'Poland', 'EURO', '9', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (153995, '2020-03-13', 'PL', 'Poland', 'EURO', '18', '49', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (153996, '2020-03-14', 'PL', 'Poland', 'EURO', '19', '68', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (153997, '2020-03-15', 'PL', 'Poland', 'EURO', '36', '104', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (153998, '2020-03-16', 'PL', 'Poland', 'EURO', '21', '125', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (153999, '2020-03-17', 'PL', 'Poland', 'EURO', '52', '177', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (154000, '2020-03-18', 'PL', 'Poland', 'EURO', '61', '238', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (154001, '2020-03-19', 'PL', 'Poland', 'EURO', '49', '287', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (154002, '2020-03-20', 'PL', 'Poland', 'EURO', '68', '355', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (154003, '2020-03-21', 'PL', 'Poland', 'EURO', '70', '425', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (154004, '2020-03-22', 'PL', 'Poland', 'EURO', '111', '536', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (154005, '2020-03-23', 'PL', 'Poland', 'EURO', '98', '634', '2', '7', false);
INSERT INTO public.who_global_data_import VALUES (154006, '2020-03-24', 'PL', 'Poland', 'EURO', '115', '749', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (154007, '2020-03-25', 'PL', 'Poland', 'EURO', '152', '901', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (154008, '2020-03-26', 'PL', 'Poland', 'EURO', '150', '1051', '4', '14', false);
INSERT INTO public.who_global_data_import VALUES (154009, '2020-03-27', 'PL', 'Poland', 'EURO', '170', '1221', '2', '16', false);
INSERT INTO public.who_global_data_import VALUES (154010, '2020-03-28', 'PL', 'Poland', 'EURO', '168', '1389', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (154011, '2020-03-29', 'PL', 'Poland', 'EURO', '249', '1638', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (154012, '2020-03-30', 'PL', 'Poland', 'EURO', '224', '1862', '4', '22', false);
INSERT INTO public.who_global_data_import VALUES (154013, '2020-03-31', 'PL', 'Poland', 'EURO', '193', '2055', '9', '31', false);
INSERT INTO public.who_global_data_import VALUES (154014, '2020-04-01', 'PL', 'Poland', 'EURO', '256', '2311', '2', '33', false);
INSERT INTO public.who_global_data_import VALUES (154015, '2020-04-02', 'PL', 'Poland', 'EURO', '243', '2554', '10', '43', false);
INSERT INTO public.who_global_data_import VALUES (154016, '2020-04-03', 'PL', 'Poland', 'EURO', '392', '2946', '14', '57', false);
INSERT INTO public.who_global_data_import VALUES (154017, '2020-04-04', 'PL', 'Poland', 'EURO', '437', '3383', '14', '71', false);
INSERT INTO public.who_global_data_import VALUES (154018, '2020-04-05', 'PL', 'Poland', 'EURO', '244', '3627', '8', '79', false);
INSERT INTO public.who_global_data_import VALUES (154019, '2020-04-06', 'PL', 'Poland', 'EURO', '475', '4102', '15', '94', false);
INSERT INTO public.who_global_data_import VALUES (154020, '2020-04-07', 'PL', 'Poland', 'EURO', '311', '4413', '13', '107', false);
INSERT INTO public.who_global_data_import VALUES (154021, '2020-04-08', 'PL', 'Poland', 'EURO', '435', '4848', '22', '129', false);
INSERT INTO public.who_global_data_import VALUES (154022, '2020-04-09', 'PL', 'Poland', 'EURO', '357', '5205', '30', '159', false);
INSERT INTO public.who_global_data_import VALUES (154023, '2020-04-10', 'PL', 'Poland', 'EURO', '370', '5575', '15', '174', false);
INSERT INTO public.who_global_data_import VALUES (154024, '2020-04-11', 'PL', 'Poland', 'EURO', '380', '5955', '7', '181', false);
INSERT INTO public.who_global_data_import VALUES (154025, '2020-04-12', 'PL', 'Poland', 'EURO', '401', '6356', '27', '208', false);
INSERT INTO public.who_global_data_import VALUES (154026, '2020-04-13', 'PL', 'Poland', 'EURO', '318', '6674', '24', '232', false);
INSERT INTO public.who_global_data_import VALUES (154027, '2020-04-14', 'PL', 'Poland', 'EURO', '260', '6934', '13', '245', false);
INSERT INTO public.who_global_data_import VALUES (154028, '2020-04-15', 'PL', 'Poland', 'EURO', '268', '7202', '18', '263', false);
INSERT INTO public.who_global_data_import VALUES (154029, '2020-04-16', 'PL', 'Poland', 'EURO', '380', '7582', '23', '286', false);
INSERT INTO public.who_global_data_import VALUES (154030, '2020-04-17', 'PL', 'Poland', 'EURO', '336', '7918', '28', '314', false);
INSERT INTO public.who_global_data_import VALUES (154031, '2020-04-18', 'PL', 'Poland', 'EURO', '461', '8379', '18', '332', false);
INSERT INTO public.who_global_data_import VALUES (154032, '2020-04-19', 'PL', 'Poland', 'EURO', '363', '8742', '15', '347', false);
INSERT INTO public.who_global_data_import VALUES (154033, '2020-04-20', 'PL', 'Poland', 'EURO', '545', '9287', '13', '360', false);
INSERT INTO public.who_global_data_import VALUES (154034, '2020-04-21', 'PL', 'Poland', 'EURO', '306', '9593', '20', '380', false);
INSERT INTO public.who_global_data_import VALUES (154035, '2020-04-22', 'PL', 'Poland', 'EURO', '263', '9856', '21', '401', false);
INSERT INTO public.who_global_data_import VALUES (154036, '2020-04-23', 'PL', 'Poland', 'EURO', '313', '10169', '25', '426', false);
INSERT INTO public.who_global_data_import VALUES (154037, '2020-04-24', 'PL', 'Poland', 'EURO', '342', '10511', '28', '454', false);
INSERT INTO public.who_global_data_import VALUES (154038, '2020-04-25', 'PL', 'Poland', 'EURO', '381', '10892', '40', '494', false);
INSERT INTO public.who_global_data_import VALUES (154039, '2020-04-26', 'PL', 'Poland', 'EURO', '381', '11273', '30', '524', false);
INSERT INTO public.who_global_data_import VALUES (154040, '2020-04-27', 'PL', 'Poland', 'EURO', '344', '11617', '11', '535', false);
INSERT INTO public.who_global_data_import VALUES (154041, '2020-04-28', 'PL', 'Poland', 'EURO', '285', '11902', '27', '562', false);
INSERT INTO public.who_global_data_import VALUES (154042, '2020-04-29', 'PL', 'Poland', 'EURO', '316', '12218', '34', '596', false);
INSERT INTO public.who_global_data_import VALUES (154043, '2020-04-30', 'PL', 'Poland', 'EURO', '422', '12640', '28', '624', false);
INSERT INTO public.who_global_data_import VALUES (154044, '2020-05-01', 'PL', 'Poland', 'EURO', '237', '12877', '20', '644', false);
INSERT INTO public.who_global_data_import VALUES (154045, '2020-05-02', 'PL', 'Poland', 'EURO', '228', '13105', '7', '651', false);
INSERT INTO public.who_global_data_import VALUES (154046, '2020-05-03', 'PL', 'Poland', 'EURO', '270', '13375', '13', '664', false);
INSERT INTO public.who_global_data_import VALUES (154047, '2020-05-04', 'PL', 'Poland', 'EURO', '318', '13693', '14', '678', false);
INSERT INTO public.who_global_data_import VALUES (154048, '2020-05-05', 'PL', 'Poland', 'EURO', '313', '14006', '20', '698', false);
INSERT INTO public.who_global_data_import VALUES (154049, '2020-05-06', 'PL', 'Poland', 'EURO', '425', '14431', '18', '716', false);
INSERT INTO public.who_global_data_import VALUES (154050, '2020-05-07', 'PL', 'Poland', 'EURO', '309', '14740', '17', '733', false);
INSERT INTO public.who_global_data_import VALUES (154051, '2020-05-08', 'PL', 'Poland', 'EURO', '307', '15047', '22', '755', false);
INSERT INTO public.who_global_data_import VALUES (154052, '2020-05-09', 'PL', 'Poland', 'EURO', '319', '15366', '21', '776', false);
INSERT INTO public.who_global_data_import VALUES (154053, '2020-05-10', 'PL', 'Poland', 'EURO', '285', '15651', '9', '785', false);
INSERT INTO public.who_global_data_import VALUES (154054, '2020-05-11', 'PL', 'Poland', 'EURO', '345', '15996', '15', '800', false);
INSERT INTO public.who_global_data_import VALUES (154055, '2020-05-12', 'PL', 'Poland', 'EURO', '330', '16326', '11', '811', false);
INSERT INTO public.who_global_data_import VALUES (154056, '2020-05-13', 'PL', 'Poland', 'EURO', '595', '16921', '28', '839', false);
INSERT INTO public.who_global_data_import VALUES (154057, '2020-05-14', 'PL', 'Poland', 'EURO', '283', '17204', '22', '861', false);
INSERT INTO public.who_global_data_import VALUES (154058, '2020-05-15', 'PL', 'Poland', 'EURO', '411', '17615', '22', '883', false);
INSERT INTO public.who_global_data_import VALUES (154059, '2020-05-16', 'PL', 'Poland', 'EURO', '401', '18016', '24', '907', false);
INSERT INTO public.who_global_data_import VALUES (154060, '2020-05-17', 'PL', 'Poland', 'EURO', '241', '18257', '8', '915', false);
INSERT INTO public.who_global_data_import VALUES (154061, '2020-05-18', 'PL', 'Poland', 'EURO', '272', '18529', '10', '925', false);
INSERT INTO public.who_global_data_import VALUES (154062, '2020-05-19', 'PL', 'Poland', 'EURO', '356', '18885', '11', '936', false);
INSERT INTO public.who_global_data_import VALUES (154063, '2020-05-20', 'PL', 'Poland', 'EURO', '383', '19268', '12', '948', false);
INSERT INTO public.who_global_data_import VALUES (154064, '2020-05-21', 'PL', 'Poland', 'EURO', '471', '19739', '14', '962', false);
INSERT INTO public.who_global_data_import VALUES (154065, '2020-05-22', 'PL', 'Poland', 'EURO', '404', '20143', '10', '972', false);
INSERT INTO public.who_global_data_import VALUES (154066, '2020-05-23', 'PL', 'Poland', 'EURO', '476', '20619', '10', '982', false);
INSERT INTO public.who_global_data_import VALUES (154067, '2020-05-24', 'PL', 'Poland', 'EURO', '312', '20931', '11', '993', false);
INSERT INTO public.who_global_data_import VALUES (154068, '2020-05-25', 'PL', 'Poland', 'EURO', '395', '21326', '3', '996', false);
INSERT INTO public.who_global_data_import VALUES (154069, '2020-05-26', 'PL', 'Poland', 'EURO', '305', '21631', '11', '1007', false);
INSERT INTO public.who_global_data_import VALUES (154070, '2020-05-27', 'PL', 'Poland', 'EURO', '443', '22074', '17', '1024', false);
INSERT INTO public.who_global_data_import VALUES (154071, '2020-05-28', 'PL', 'Poland', 'EURO', '399', '22473', '4', '1028', false);
INSERT INTO public.who_global_data_import VALUES (154072, '2020-05-29', 'PL', 'Poland', 'EURO', '352', '22825', '10', '1038', false);
INSERT INTO public.who_global_data_import VALUES (154073, '2020-05-30', 'PL', 'Poland', 'EURO', '330', '23155', '13', '1051', false);
INSERT INTO public.who_global_data_import VALUES (154074, '2020-05-31', 'PL', 'Poland', 'EURO', '416', '23571', '10', '1061', false);
INSERT INTO public.who_global_data_import VALUES (154075, '2020-06-01', 'PL', 'Poland', 'EURO', '215', '23786', '3', '1064', false);
INSERT INTO public.who_global_data_import VALUES (154076, '2020-06-02', 'PL', 'Poland', 'EURO', '379', '24165', '10', '1074', false);
INSERT INTO public.who_global_data_import VALUES (154077, '2020-06-03', 'PL', 'Poland', 'EURO', '230', '24395', '18', '1092', false);
INSERT INTO public.who_global_data_import VALUES (154078, '2020-06-04', 'PL', 'Poland', 'EURO', '292', '24687', '23', '1115', false);
INSERT INTO public.who_global_data_import VALUES (154079, '2020-06-05', 'PL', 'Poland', 'EURO', '361', '25048', '2', '1117', false);
INSERT INTO public.who_global_data_import VALUES (154080, '2020-06-06', 'PL', 'Poland', 'EURO', '371', '25419', '20', '1137', false);
INSERT INTO public.who_global_data_import VALUES (154081, '2020-06-07', 'PL', 'Poland', 'EURO', '567', '25986', '16', '1153', false);
INSERT INTO public.who_global_data_import VALUES (154082, '2020-06-08', 'PL', 'Poland', 'EURO', '575', '26561', '4', '1157', false);
INSERT INTO public.who_global_data_import VALUES (154083, '2020-06-09', 'PL', 'Poland', 'EURO', '599', '27160', '9', '1166', false);
INSERT INTO public.who_global_data_import VALUES (154084, '2020-06-10', 'PL', 'Poland', 'EURO', '400', '27560', '17', '1183', false);
INSERT INTO public.who_global_data_import VALUES (154085, '2020-06-11', 'PL', 'Poland', 'EURO', '197', '27757', '23', '1206', false);
INSERT INTO public.who_global_data_import VALUES (154086, '2020-06-12', 'PL', 'Poland', 'EURO', '444', '28201', '9', '1215', false);
INSERT INTO public.who_global_data_import VALUES (154087, '2020-06-13', 'PL', 'Poland', 'EURO', '376', '28577', '7', '1222', false);
INSERT INTO public.who_global_data_import VALUES (154088, '2020-06-14', 'PL', 'Poland', 'EURO', '440', '29017', '15', '1237', false);
INSERT INTO public.who_global_data_import VALUES (154089, '2020-06-15', 'PL', 'Poland', 'EURO', '375', '29392', '10', '1247', false);
INSERT INTO public.who_global_data_import VALUES (154090, '2020-06-16', 'PL', 'Poland', 'EURO', '396', '29788', '9', '1256', false);
INSERT INTO public.who_global_data_import VALUES (154091, '2020-06-17', 'PL', 'Poland', 'EURO', '407', '30195', '16', '1272', false);
INSERT INTO public.who_global_data_import VALUES (154092, '2020-06-18', 'PL', 'Poland', 'EURO', '506', '30701', '14', '1286', false);
INSERT INTO public.who_global_data_import VALUES (154093, '2020-06-19', 'PL', 'Poland', 'EURO', '314', '31015', '30', '1316', false);
INSERT INTO public.who_global_data_import VALUES (154094, '2020-06-20', 'PL', 'Poland', 'EURO', '301', '31316', '18', '1334', false);
INSERT INTO public.who_global_data_import VALUES (154095, '2020-06-21', 'PL', 'Poland', 'EURO', '304', '31620', '12', '1346', false);
INSERT INTO public.who_global_data_import VALUES (154096, '2020-06-22', 'PL', 'Poland', 'EURO', '311', '31931', '10', '1356', false);
INSERT INTO public.who_global_data_import VALUES (154097, '2020-06-23', 'PL', 'Poland', 'EURO', '296', '32227', '3', '1359', false);
INSERT INTO public.who_global_data_import VALUES (154098, '2020-06-24', 'PL', 'Poland', 'EURO', '300', '32527', '16', '1375', false);
INSERT INTO public.who_global_data_import VALUES (154099, '2020-06-25', 'PL', 'Poland', 'EURO', '294', '32821', '21', '1396', false);
INSERT INTO public.who_global_data_import VALUES (154100, '2020-06-26', 'PL', 'Poland', 'EURO', '298', '33119', '16', '1412', false);
INSERT INTO public.who_global_data_import VALUES (154101, '2020-06-27', 'PL', 'Poland', 'EURO', '276', '33395', '17', '1429', false);
INSERT INTO public.who_global_data_import VALUES (154102, '2020-06-28', 'PL', 'Poland', 'EURO', '319', '33714', '6', '1435', false);
INSERT INTO public.who_global_data_import VALUES (154103, '2020-06-29', 'PL', 'Poland', 'EURO', '193', '33907', '3', '1438', false);
INSERT INTO public.who_global_data_import VALUES (154104, '2020-06-30', 'PL', 'Poland', 'EURO', '247', '34154', '6', '1444', false);
INSERT INTO public.who_global_data_import VALUES (154105, '2020-07-01', 'PL', 'Poland', 'EURO', '239', '34393', '19', '1463', false);
INSERT INTO public.who_global_data_import VALUES (154106, '2020-07-02', 'PL', 'Poland', 'EURO', '382', '34775', '14', '1477', false);
INSERT INTO public.who_global_data_import VALUES (154107, '2020-07-03', 'PL', 'Poland', 'EURO', '371', '35146', '15', '1492', false);
INSERT INTO public.who_global_data_import VALUES (154108, '2020-07-04', 'PL', 'Poland', 'EURO', '259', '35405', '15', '1507', false);
INSERT INTO public.who_global_data_import VALUES (154109, '2020-07-05', 'PL', 'Poland', 'EURO', '314', '35719', '5', '1512', false);
INSERT INTO public.who_global_data_import VALUES (154110, '2020-07-06', 'PL', 'Poland', 'EURO', '231', '35950', '5', '1517', false);
INSERT INTO public.who_global_data_import VALUES (154111, '2020-07-07', 'PL', 'Poland', 'EURO', '205', '36155', '4', '1521', false);
INSERT INTO public.who_global_data_import VALUES (154112, '2020-07-08', 'PL', 'Poland', 'EURO', '257', '36412', '7', '1528', false);
INSERT INTO public.who_global_data_import VALUES (154113, '2020-07-09', 'PL', 'Poland', 'EURO', '277', '36689', '14', '1542', false);
INSERT INTO public.who_global_data_import VALUES (154114, '2020-07-10', 'PL', 'Poland', 'EURO', '262', '36951', '9', '1551', false);
INSERT INTO public.who_global_data_import VALUES (154115, '2020-07-11', 'PL', 'Poland', 'EURO', '265', '37216', '11', '1562', false);
INSERT INTO public.who_global_data_import VALUES (154116, '2020-07-12', 'PL', 'Poland', 'EURO', '305', '37521', '6', '1568', false);
INSERT INTO public.who_global_data_import VALUES (154117, '2020-07-13', 'PL', 'Poland', 'EURO', '370', '37891', '3', '1571', false);
INSERT INTO public.who_global_data_import VALUES (154118, '2020-07-14', 'PL', 'Poland', 'EURO', '299', '38190', '5', '1576', false);
INSERT INTO public.who_global_data_import VALUES (154119, '2020-07-15', 'PL', 'Poland', 'EURO', '267', '38457', '12', '1588', false);
INSERT INTO public.who_global_data_import VALUES (154120, '2020-07-16', 'PL', 'Poland', 'EURO', '323', '38780', '6', '1594', false);
INSERT INTO public.who_global_data_import VALUES (154121, '2020-07-17', 'PL', 'Poland', 'EURO', '274', '39054', '11', '1605', false);
INSERT INTO public.who_global_data_import VALUES (154122, '2020-07-18', 'PL', 'Poland', 'EURO', '353', '39407', '7', '1612', false);
INSERT INTO public.who_global_data_import VALUES (154123, '2020-07-19', 'PL', 'Poland', 'EURO', '339', '39746', '6', '1618', false);
INSERT INTO public.who_global_data_import VALUES (154124, '2020-07-20', 'PL', 'Poland', 'EURO', '358', '40104', '6', '1624', false);
INSERT INTO public.who_global_data_import VALUES (154125, '2020-07-21', 'PL', 'Poland', 'EURO', '279', '40383', '3', '1627', false);
INSERT INTO public.who_global_data_import VALUES (154126, '2020-07-22', 'PL', 'Poland', 'EURO', '399', '40782', '9', '1636', false);
INSERT INTO public.who_global_data_import VALUES (154127, '2020-07-23', 'PL', 'Poland', 'EURO', '380', '41162', '6', '1642', false);
INSERT INTO public.who_global_data_import VALUES (154128, '2020-07-24', 'PL', 'Poland', 'EURO', '418', '41580', '9', '1651', false);
INSERT INTO public.who_global_data_import VALUES (154129, '2020-07-25', 'PL', 'Poland', 'EURO', '458', '42038', '4', '1655', false);
INSERT INTO public.who_global_data_import VALUES (154130, '2020-07-26', 'PL', 'Poland', 'EURO', '584', '42622', '9', '1664', false);
INSERT INTO public.who_global_data_import VALUES (154131, '2020-07-27', 'PL', 'Poland', 'EURO', '443', '43065', '7', '1671', false);
INSERT INTO public.who_global_data_import VALUES (154132, '2020-07-28', 'PL', 'Poland', 'EURO', '337', '43402', '5', '1676', false);
INSERT INTO public.who_global_data_import VALUES (154133, '2020-07-29', 'PL', 'Poland', 'EURO', '502', '43904', '6', '1682', false);
INSERT INTO public.who_global_data_import VALUES (154134, '2020-07-30', 'PL', 'Poland', 'EURO', '512', '44416', '12', '1694', false);
INSERT INTO public.who_global_data_import VALUES (154135, '2020-07-31', 'PL', 'Poland', 'EURO', '615', '45031', '15', '1709', false);
INSERT INTO public.who_global_data_import VALUES (154136, '2020-08-01', 'PL', 'Poland', 'EURO', '657', '45688', '7', '1716', false);
INSERT INTO public.who_global_data_import VALUES (154137, '2020-08-02', 'PL', 'Poland', 'EURO', '658', '46346', '5', '1721', false);
INSERT INTO public.who_global_data_import VALUES (154138, '2020-08-03', 'PL', 'Poland', 'EURO', '548', '46894', '10', '1731', false);
INSERT INTO public.who_global_data_import VALUES (154139, '2020-08-04', 'PL', 'Poland', 'EURO', '575', '47469', '1', '1732', false);
INSERT INTO public.who_global_data_import VALUES (154140, '2020-08-05', 'PL', 'Poland', 'EURO', '680', '48149', '6', '1738', false);
INSERT INTO public.who_global_data_import VALUES (154141, '2020-08-06', 'PL', 'Poland', 'EURO', '640', '48789', '18', '1756', false);
INSERT INTO public.who_global_data_import VALUES (154142, '2020-08-07', 'PL', 'Poland', 'EURO', '726', '49515', '18', '1774', false);
INSERT INTO public.who_global_data_import VALUES (154143, '2020-08-08', 'PL', 'Poland', 'EURO', '809', '50324', '13', '1787', false);
INSERT INTO public.who_global_data_import VALUES (154144, '2020-08-09', 'PL', 'Poland', 'EURO', '843', '51167', '13', '1800', false);
INSERT INTO public.who_global_data_import VALUES (154145, '2020-08-10', 'PL', 'Poland', 'EURO', '624', '51791', '7', '1807', false);
INSERT INTO public.who_global_data_import VALUES (154146, '2020-08-11', 'PL', 'Poland', 'EURO', '619', '52410', '2', '1809', false);
INSERT INTO public.who_global_data_import VALUES (154147, '2020-08-12', 'PL', 'Poland', 'EURO', '551', '52961', '12', '1821', false);
INSERT INTO public.who_global_data_import VALUES (154148, '2020-08-13', 'PL', 'Poland', 'EURO', '715', '53676', '9', '1830', false);
INSERT INTO public.who_global_data_import VALUES (154149, '2020-08-14', 'PL', 'Poland', 'EURO', '811', '54487', '14', '1844', false);
INSERT INTO public.who_global_data_import VALUES (154150, '2020-08-15', 'PL', 'Poland', 'EURO', '832', '55319', '14', '1858', false);
INSERT INTO public.who_global_data_import VALUES (154151, '2020-08-16', 'PL', 'Poland', 'EURO', '771', '56090', '11', '1869', false);
INSERT INTO public.who_global_data_import VALUES (154152, '2020-08-17', 'PL', 'Poland', 'EURO', '594', '56684', '8', '1877', false);
INSERT INTO public.who_global_data_import VALUES (154153, '2020-08-18', 'PL', 'Poland', 'EURO', '595', '57279', '8', '1885', false);
INSERT INTO public.who_global_data_import VALUES (154154, '2020-08-19', 'PL', 'Poland', 'EURO', '597', '57876', '11', '1896', false);
INSERT INTO public.who_global_data_import VALUES (154155, '2020-08-20', 'PL', 'Poland', 'EURO', '735', '58611', '17', '1913', false);
INSERT INTO public.who_global_data_import VALUES (154156, '2020-08-21', 'PL', 'Poland', 'EURO', '767', '59378', '12', '1925', false);
INSERT INTO public.who_global_data_import VALUES (154157, '2020-08-22', 'PL', 'Poland', 'EURO', '903', '60281', '13', '1938', false);
INSERT INTO public.who_global_data_import VALUES (154158, '2020-08-23', 'PL', 'Poland', 'EURO', '900', '61181', '13', '1951', false);
INSERT INTO public.who_global_data_import VALUES (154159, '2020-08-24', 'PL', 'Poland', 'EURO', '581', '61762', '4', '1955', false);
INSERT INTO public.who_global_data_import VALUES (154160, '2020-08-25', 'PL', 'Poland', 'EURO', '548', '62310', '5', '1960', false);
INSERT INTO public.who_global_data_import VALUES (154161, '2020-08-26', 'PL', 'Poland', 'EURO', '763', '63073', '17', '1977', false);
INSERT INTO public.who_global_data_import VALUES (154162, '2020-08-27', 'PL', 'Poland', 'EURO', '729', '63802', '17', '1994', false);
INSERT INTO public.who_global_data_import VALUES (154163, '2020-08-28', 'PL', 'Poland', 'EURO', '887', '64689', '16', '2010', false);
INSERT INTO public.who_global_data_import VALUES (154164, '2020-08-29', 'PL', 'Poland', 'EURO', '791', '65480', '8', '2018', false);
INSERT INTO public.who_global_data_import VALUES (154165, '2020-08-30', 'PL', 'Poland', 'EURO', '759', '66239', '14', '2032', false);
INSERT INTO public.who_global_data_import VALUES (154166, '2020-08-31', 'PL', 'Poland', 'EURO', '631', '66870', '1', '2033', false);
INSERT INTO public.who_global_data_import VALUES (154167, '2020-09-01', 'PL', 'Poland', 'EURO', '502', '67372', '6', '2039', false);
INSERT INTO public.who_global_data_import VALUES (154168, '2020-09-02', 'PL', 'Poland', 'EURO', '550', '67922', '19', '2058', false);
INSERT INTO public.who_global_data_import VALUES (154169, '2020-09-03', 'PL', 'Poland', 'EURO', '595', '68517', '20', '2078', false);
INSERT INTO public.who_global_data_import VALUES (154170, '2020-09-04', 'PL', 'Poland', 'EURO', '612', '69129', '14', '2092', false);
INSERT INTO public.who_global_data_import VALUES (154171, '2020-09-05', 'PL', 'Poland', 'EURO', '691', '69820', '8', '2100', false);
INSERT INTO public.who_global_data_import VALUES (154172, '2020-09-06', 'PL', 'Poland', 'EURO', '567', '70387', '13', '2113', false);
INSERT INTO public.who_global_data_import VALUES (154173, '2020-09-07', 'PL', 'Poland', 'EURO', '437', '70824', '7', '2120', false);
INSERT INTO public.who_global_data_import VALUES (154174, '2020-09-08', 'PL', 'Poland', 'EURO', '302', '71126', '4', '2124', false);
INSERT INTO public.who_global_data_import VALUES (154175, '2020-09-09', 'PL', 'Poland', 'EURO', '400', '71526', '12', '2136', false);
INSERT INTO public.who_global_data_import VALUES (154176, '2020-09-10', 'PL', 'Poland', 'EURO', '421', '71947', '11', '2147', false);
INSERT INTO public.who_global_data_import VALUES (154177, '2020-09-11', 'PL', 'Poland', 'EURO', '506', '72453', '12', '2159', false);
INSERT INTO public.who_global_data_import VALUES (154178, '2020-09-12', 'PL', 'Poland', 'EURO', '594', '73047', '10', '2169', false);
INSERT INTO public.who_global_data_import VALUES (154179, '2020-09-13', 'PL', 'Poland', 'EURO', '603', '73650', '13', '2182', false);
INSERT INTO public.who_global_data_import VALUES (154180, '2020-09-14', 'PL', 'Poland', 'EURO', '502', '74152', '6', '2188', false);
INSERT INTO public.who_global_data_import VALUES (154181, '2020-09-15', 'PL', 'Poland', 'EURO', '377', '74529', '15', '2203', false);
INSERT INTO public.who_global_data_import VALUES (154182, '2020-09-16', 'PL', 'Poland', 'EURO', '605', '75134', '24', '2227', false);
INSERT INTO public.who_global_data_import VALUES (154183, '2020-09-17', 'PL', 'Poland', 'EURO', '600', '75734', '10', '2237', false);
INSERT INTO public.who_global_data_import VALUES (154184, '2020-09-18', 'PL', 'Poland', 'EURO', '837', '76571', '16', '2253', false);
INSERT INTO public.who_global_data_import VALUES (154185, '2020-09-19', 'PL', 'Poland', 'EURO', '757', '77328', '17', '2270', false);
INSERT INTO public.who_global_data_import VALUES (154186, '2020-09-20', 'PL', 'Poland', 'EURO', '1002', '78330', '12', '2282', false);
INSERT INTO public.who_global_data_import VALUES (154187, '2020-09-21', 'PL', 'Poland', 'EURO', '910', '79240', '11', '2293', false);
INSERT INTO public.who_global_data_import VALUES (154188, '2020-09-22', 'PL', 'Poland', 'EURO', '748', '79988', '5', '2298', false);
INSERT INTO public.who_global_data_import VALUES (154189, '2020-09-23', 'PL', 'Poland', 'EURO', '711', '80699', '18', '2316', false);
INSERT INTO public.who_global_data_import VALUES (154190, '2020-09-24', 'PL', 'Poland', 'EURO', '974', '81673', '28', '2344', false);
INSERT INTO public.who_global_data_import VALUES (154191, '2020-09-25', 'PL', 'Poland', 'EURO', '1136', '82809', '25', '2369', false);
INSERT INTO public.who_global_data_import VALUES (154192, '2020-09-26', 'PL', 'Poland', 'EURO', '1587', '84396', '23', '2392', false);
INSERT INTO public.who_global_data_import VALUES (154193, '2020-09-27', 'PL', 'Poland', 'EURO', '1584', '85980', '32', '2424', false);
INSERT INTO public.who_global_data_import VALUES (154194, '2020-09-28', 'PL', 'Poland', 'EURO', '1350', '87330', '8', '2432', false);
INSERT INTO public.who_global_data_import VALUES (154195, '2020-09-29', 'PL', 'Poland', 'EURO', '1306', '88636', '15', '2447', false);
INSERT INTO public.who_global_data_import VALUES (154196, '2020-09-30', 'PL', 'Poland', 'EURO', '1326', '89962', '36', '2483', false);
INSERT INTO public.who_global_data_import VALUES (154197, '2020-10-01', 'PL', 'Poland', 'EURO', '1552', '91514', '30', '2513', false);
INSERT INTO public.who_global_data_import VALUES (154198, '2020-10-02', 'PL', 'Poland', 'EURO', '1967', '93481', '30', '2543', false);
INSERT INTO public.who_global_data_import VALUES (154199, '2020-10-03', 'PL', 'Poland', 'EURO', '2292', '95773', '27', '2570', false);
INSERT INTO public.who_global_data_import VALUES (154200, '2020-10-04', 'PL', 'Poland', 'EURO', '2367', '98140', '34', '2604', false);
INSERT INTO public.who_global_data_import VALUES (154201, '2020-10-05', 'PL', 'Poland', 'EURO', '0', '98140', '0', '2604', false);
INSERT INTO public.who_global_data_import VALUES (154202, '2020-10-06', 'PL', 'Poland', 'EURO', '3940', '102080', '55', '2659', false);
INSERT INTO public.who_global_data_import VALUES (154203, '2020-10-07', 'PL', 'Poland', 'EURO', '2236', '104316', '58', '2717', false);
INSERT INTO public.who_global_data_import VALUES (154204, '2020-10-08', 'PL', 'Poland', 'EURO', '3003', '107319', '75', '2792', false);
INSERT INTO public.who_global_data_import VALUES (154205, '2020-10-09', 'PL', 'Poland', 'EURO', '4280', '111599', '75', '2867', false);
INSERT INTO public.who_global_data_import VALUES (154206, '2020-10-10', 'PL', 'Poland', 'EURO', '4739', '116338', '52', '2919', false);
INSERT INTO public.who_global_data_import VALUES (154207, '2020-10-11', 'PL', 'Poland', 'EURO', '5300', '121638', '53', '2972', false);
INSERT INTO public.who_global_data_import VALUES (154208, '2020-10-12', 'PL', 'Poland', 'EURO', '4178', '125816', '32', '3004', false);
INSERT INTO public.who_global_data_import VALUES (154209, '2020-10-13', 'PL', 'Poland', 'EURO', '4394', '130210', '35', '3039', false);
INSERT INTO public.who_global_data_import VALUES (154210, '2020-10-14', 'PL', 'Poland', 'EURO', '5068', '135278', '62', '3101', false);
INSERT INTO public.who_global_data_import VALUES (154211, '2020-10-15', 'PL', 'Poland', 'EURO', '6526', '141804', '116', '3217', false);
INSERT INTO public.who_global_data_import VALUES (154212, '2020-10-16', 'PL', 'Poland', 'EURO', '8099', '149903', '91', '3308', false);
INSERT INTO public.who_global_data_import VALUES (154213, '2020-10-17', 'PL', 'Poland', 'EURO', '7705', '157608', '132', '3440', false);
INSERT INTO public.who_global_data_import VALUES (154214, '2020-10-18', 'PL', 'Poland', 'EURO', '9622', '167230', '84', '3524', false);
INSERT INTO public.who_global_data_import VALUES (154215, '2020-10-19', 'PL', 'Poland', 'EURO', '8536', '175766', '49', '3573', false);
INSERT INTO public.who_global_data_import VALUES (154216, '2020-10-20', 'PL', 'Poland', 'EURO', '7482', '183248', '41', '3614', false);
INSERT INTO public.who_global_data_import VALUES (154217, '2020-10-21', 'PL', 'Poland', 'EURO', '9291', '192539', '107', '3721', false);
INSERT INTO public.who_global_data_import VALUES (154218, '2020-10-22', 'PL', 'Poland', 'EURO', '10040', '202579', '130', '3851', false);
INSERT INTO public.who_global_data_import VALUES (154219, '2020-10-23', 'PL', 'Poland', 'EURO', '12107', '214686', '168', '4019', false);
INSERT INTO public.who_global_data_import VALUES (154220, '2020-10-24', 'PL', 'Poland', 'EURO', '13632', '228318', '153', '4172', false);
INSERT INTO public.who_global_data_import VALUES (154221, '2020-10-25', 'PL', 'Poland', 'EURO', '13628', '241946', '179', '4351', false);
INSERT INTO public.who_global_data_import VALUES (154222, '2020-10-26', 'PL', 'Poland', 'EURO', '11742', '253688', '87', '4438', false);
INSERT INTO public.who_global_data_import VALUES (154223, '2020-10-27', 'PL', 'Poland', 'EURO', '10241', '263929', '45', '4483', false);
INSERT INTO public.who_global_data_import VALUES (154224, '2020-10-28', 'PL', 'Poland', 'EURO', '16300', '280229', '132', '4615', false);
INSERT INTO public.who_global_data_import VALUES (154225, '2020-10-29', 'PL', 'Poland', 'EURO', '18820', '299049', '236', '4851', false);
INSERT INTO public.who_global_data_import VALUES (154226, '2020-10-30', 'PL', 'Poland', 'EURO', '20156', '319205', '298', '5149', false);
INSERT INTO public.who_global_data_import VALUES (154227, '2020-10-31', 'PL', 'Poland', 'EURO', '21629', '340834', '202', '5351', false);
INSERT INTO public.who_global_data_import VALUES (154228, '2020-11-01', 'PL', 'Poland', 'EURO', '21897', '362731', '280', '5631', false);
INSERT INTO public.who_global_data_import VALUES (154229, '2020-11-02', 'PL', 'Poland', 'EURO', '17171', '379902', '152', '5783', false);
INSERT INTO public.who_global_data_import VALUES (154230, '2020-11-03', 'PL', 'Poland', 'EURO', '15578', '395480', '92', '5875', false);
INSERT INTO public.who_global_data_import VALUES (154231, '2020-11-04', 'PL', 'Poland', 'EURO', '19364', '414844', '227', '6102', false);
INSERT INTO public.who_global_data_import VALUES (154232, '2020-11-05', 'PL', 'Poland', 'EURO', '24692', '439536', '373', '6475', false);
INSERT INTO public.who_global_data_import VALUES (154233, '2020-11-06', 'PL', 'Poland', 'EURO', '27143', '466679', '367', '6842', false);
INSERT INTO public.who_global_data_import VALUES (154234, '2020-11-07', 'PL', 'Poland', 'EURO', '27086', '493765', '445', '7287', false);
INSERT INTO public.who_global_data_import VALUES (154235, '2020-11-08', 'PL', 'Poland', 'EURO', '27875', '521640', '349', '7636', false);
INSERT INTO public.who_global_data_import VALUES (154236, '2020-11-09', 'PL', 'Poland', 'EURO', '24785', '546425', '236', '7872', false);
INSERT INTO public.who_global_data_import VALUES (154237, '2020-11-10', 'PL', 'Poland', 'EURO', '21713', '568138', '173', '8045', false);
INSERT INTO public.who_global_data_import VALUES (154238, '2020-11-11', 'PL', 'Poland', 'EURO', '25454', '593592', '330', '8375', false);
INSERT INTO public.who_global_data_import VALUES (154239, '2020-11-12', 'PL', 'Poland', 'EURO', '25221', '618813', '430', '8805', false);
INSERT INTO public.who_global_data_import VALUES (154240, '2020-11-13', 'PL', 'Poland', 'EURO', '22683', '641496', '275', '9080', false);
INSERT INTO public.who_global_data_import VALUES (154241, '2020-11-14', 'PL', 'Poland', 'EURO', '24051', '665547', '419', '9499', false);
INSERT INTO public.who_global_data_import VALUES (154242, '2020-11-15', 'PL', 'Poland', 'EURO', '25571', '691118', '546', '10045', false);
INSERT INTO public.who_global_data_import VALUES (154243, '2020-11-16', 'PL', 'Poland', 'EURO', '21854', '712972', '303', '10348', false);
INSERT INTO public.who_global_data_import VALUES (154244, '2020-11-17', 'PL', 'Poland', 'EURO', '20816', '733788', '143', '10491', false);
INSERT INTO public.who_global_data_import VALUES (154245, '2020-11-18', 'PL', 'Poland', 'EURO', '19152', '752940', '357', '10848', false);
INSERT INTO public.who_global_data_import VALUES (154246, '2020-11-19', 'PL', 'Poland', 'EURO', '19883', '772823', '603', '11451', false);
INSERT INTO public.who_global_data_import VALUES (154247, '2020-11-20', 'PL', 'Poland', 'EURO', '23975', '796798', '637', '12088', false);
INSERT INTO public.who_global_data_import VALUES (154248, '2020-11-21', 'PL', 'Poland', 'EURO', '22464', '819262', '626', '12714', false);
INSERT INTO public.who_global_data_import VALUES (154249, '2020-11-22', 'PL', 'Poland', 'EURO', '24213', '843475', '574', '13288', false);
INSERT INTO public.who_global_data_import VALUES (154250, '2020-11-23', 'PL', 'Poland', 'EURO', '17856', '861331', '330', '13618', false);
INSERT INTO public.who_global_data_import VALUES (154251, '2020-11-24', 'PL', 'Poland', 'EURO', '15002', '876333', '156', '13774', false);
INSERT INTO public.who_global_data_import VALUES (154252, '2020-11-25', 'PL', 'Poland', 'EURO', '32733', '909066', '540', '14314', false);
INSERT INTO public.who_global_data_import VALUES (154253, '2020-11-26', 'PL', 'Poland', 'EURO', '15356', '924422', '674', '14988', false);
INSERT INTO public.who_global_data_import VALUES (154254, '2020-11-27', 'PL', 'Poland', 'EURO', '16690', '941112', '580', '15568', false);
INSERT INTO public.who_global_data_import VALUES (154255, '2020-11-28', 'PL', 'Poland', 'EURO', '17304', '958416', '579', '16147', false);
INSERT INTO public.who_global_data_import VALUES (154256, '2020-11-29', 'PL', 'Poland', 'EURO', '15177', '973593', '599', '16746', false);
INSERT INTO public.who_global_data_import VALUES (154257, '2020-11-30', 'PL', 'Poland', 'EURO', '11482', '985075', '283', '17029', false);
INSERT INTO public.who_global_data_import VALUES (154258, '2020-12-01', 'PL', 'Poland', 'EURO', '5736', '990811', '121', '17150', false);
INSERT INTO public.who_global_data_import VALUES (154259, '2020-12-02', 'PL', 'Poland', 'EURO', '9113', '999924', '449', '17599', false);
INSERT INTO public.who_global_data_import VALUES (154260, '2020-12-03', 'PL', 'Poland', 'EURO', '13823', '1013747', '609', '18208', false);
INSERT INTO public.who_global_data_import VALUES (154261, '2020-12-04', 'PL', 'Poland', 'EURO', '14863', '1028610', '620', '18828', false);
INSERT INTO public.who_global_data_import VALUES (154262, '2020-12-05', 'PL', 'Poland', 'EURO', '13236', '1041846', '531', '19359', false);
INSERT INTO public.who_global_data_import VALUES (154263, '2020-12-06', 'PL', 'Poland', 'EURO', '12427', '1054273', '502', '19861', false);
INSERT INTO public.who_global_data_import VALUES (154264, '2020-12-07', 'PL', 'Poland', 'EURO', '9176', '1063449', '228', '20089', false);
INSERT INTO public.who_global_data_import VALUES (154265, '2020-12-08', 'PL', 'Poland', 'EURO', '4421', '1067870', '92', '20181', false);
INSERT INTO public.who_global_data_import VALUES (154266, '2020-12-09', 'PL', 'Poland', 'EURO', '8310', '1076180', '411', '20592', false);
INSERT INTO public.who_global_data_import VALUES (154267, '2020-12-10', 'PL', 'Poland', 'EURO', '12166', '1088346', '568', '21160', false);
INSERT INTO public.who_global_data_import VALUES (154268, '2020-12-11', 'PL', 'Poland', 'EURO', '13750', '1102096', '470', '21630', false);
INSERT INTO public.who_global_data_import VALUES (154269, '2020-12-12', 'PL', 'Poland', 'EURO', '13105', '1115201', '544', '22174', false);
INSERT INTO public.who_global_data_import VALUES (154270, '2020-12-13', 'PL', 'Poland', 'EURO', '11499', '1126700', '502', '22676', false);
INSERT INTO public.who_global_data_import VALUES (154271, '2020-12-14', 'PL', 'Poland', 'EURO', '8976', '1135676', '188', '22864', false);
INSERT INTO public.who_global_data_import VALUES (154272, '2020-12-15', 'PL', 'Poland', 'EURO', '11770', '1147446', '445', '23309', false);
INSERT INTO public.who_global_data_import VALUES (154273, '2020-12-16', 'PL', 'Poland', 'EURO', '12455', '1159901', '605', '23914', false);
INSERT INTO public.who_global_data_import VALUES (154274, '2020-12-17', 'PL', 'Poland', 'EURO', '11953', '1171854', '431', '24345', false);
INSERT INTO public.who_global_data_import VALUES (154275, '2020-12-18', 'PL', 'Poland', 'EURO', '11010', '1182864', '426', '24771', false);
INSERT INTO public.who_global_data_import VALUES (154276, '2020-12-19', 'PL', 'Poland', 'EURO', '11246', '1194110', '483', '25254', false);
INSERT INTO public.who_global_data_import VALUES (154277, '2020-12-20', 'PL', 'Poland', 'EURO', '8590', '1202700', '143', '25397', false);
INSERT INTO public.who_global_data_import VALUES (154278, '2020-12-21', 'PL', 'Poland', 'EURO', '4633', '1207333', '77', '25474', false);
INSERT INTO public.who_global_data_import VALUES (154279, '2020-12-22', 'PL', 'Poland', 'EURO', '7192', '1214525', '309', '25783', false);
INSERT INTO public.who_global_data_import VALUES (154280, '2020-12-23', 'PL', 'Poland', 'EURO', '12358', '1226883', '472', '26255', false);
INSERT INTO public.who_global_data_import VALUES (154281, '2020-12-24', 'PL', 'Poland', 'EURO', '13115', '1239998', '497', '26752', false);
INSERT INTO public.who_global_data_import VALUES (154282, '2020-12-25', 'PL', 'Poland', 'EURO', '9081', '1249079', '240', '26992', false);
INSERT INTO public.who_global_data_import VALUES (154283, '2020-12-26', 'PL', 'Poland', 'EURO', '4878', '1253957', '69', '27061', false);
INSERT INTO public.who_global_data_import VALUES (154284, '2020-12-27', 'PL', 'Poland', 'EURO', '3842', '1257799', '57', '27118', false);
INSERT INTO public.who_global_data_import VALUES (154285, '2020-12-28', 'PL', 'Poland', 'EURO', '3211', '1261010', '29', '27147', false);
INSERT INTO public.who_global_data_import VALUES (154286, '2020-12-29', 'PL', 'Poland', 'EURO', '7624', '1268634', '307', '27454', false);
INSERT INTO public.who_global_data_import VALUES (154287, '2020-12-30', 'PL', 'Poland', 'EURO', '12780', '1281414', '565', '28019', false);
INSERT INTO public.who_global_data_import VALUES (154288, '2020-12-31', 'PL', 'Poland', 'EURO', '13464', '1294878', '535', '28554', false);
INSERT INTO public.who_global_data_import VALUES (154289, '2021-01-01', 'PL', 'Poland', 'EURO', '10896', '1305774', '402', '28956', false);
INSERT INTO public.who_global_data_import VALUES (154290, '2021-01-02', 'PL', 'Poland', 'EURO', '7006', '1312780', '102', '29058', false);
INSERT INTO public.who_global_data_import VALUES (154291, '2021-01-03', 'PL', 'Poland', 'EURO', '5782', '1318562', '61', '29119', false);
INSERT INTO public.who_global_data_import VALUES (154292, '2021-01-04', 'PL', 'Poland', 'EURO', '4385', '1322947', '42', '29161', false);
INSERT INTO public.who_global_data_import VALUES (154293, '2021-01-05', 'PL', 'Poland', 'EURO', '7596', '1330543', '341', '29502', false);
INSERT INTO public.who_global_data_import VALUES (154294, '2021-01-06', 'PL', 'Poland', 'EURO', '14220', '1344763', '553', '30055', false);
INSERT INTO public.who_global_data_import VALUES (154295, '2021-01-07', 'PL', 'Poland', 'EURO', '12119', '1356882', '186', '30241', false);
INSERT INTO public.who_global_data_import VALUES (154296, '2021-01-08', 'PL', 'Poland', 'EURO', '8763', '1365645', '333', '30574', false);
INSERT INTO public.who_global_data_import VALUES (154297, '2021-01-09', 'PL', 'Poland', 'EURO', '10744', '1376389', '437', '31011', false);
INSERT INTO public.who_global_data_import VALUES (154298, '2021-01-10', 'PL', 'Poland', 'EURO', '9133', '1385522', '178', '31189', false);
INSERT INTO public.who_global_data_import VALUES (154299, '2021-01-11', 'PL', 'Poland', 'EURO', '4863', '1390385', '75', '31264', false);
INSERT INTO public.who_global_data_import VALUES (154300, '2021-01-12', 'PL', 'Poland', 'EURO', '5467', '1395852', '329', '31593', false);
INSERT INTO public.who_global_data_import VALUES (154301, '2021-01-13', 'PL', 'Poland', 'EURO', '9053', '1404905', '481', '32074', false);
INSERT INTO public.who_global_data_import VALUES (154302, '2021-01-14', 'PL', 'Poland', 'EURO', '9457', '1414362', '382', '32456', false);
INSERT INTO public.who_global_data_import VALUES (154303, '2021-01-15', 'PL', 'Poland', 'EURO', '7958', '1422320', '388', '32844', false);
INSERT INTO public.who_global_data_import VALUES (154304, '2021-01-16', 'PL', 'Poland', 'EURO', '7292', '1429612', '369', '33213', false);
INSERT INTO public.who_global_data_import VALUES (154305, '2021-01-17', 'PL', 'Poland', 'EURO', '5970', '1435582', '142', '33355', false);
INSERT INTO public.who_global_data_import VALUES (154306, '2020-01-03', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154307, '2020-01-04', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154308, '2020-01-05', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154309, '2020-01-06', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154310, '2020-01-07', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154311, '2020-01-08', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154312, '2020-01-09', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154313, '2020-01-10', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154314, '2020-01-11', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154315, '2020-01-12', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154316, '2020-01-13', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154317, '2020-01-14', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154318, '2020-01-15', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154319, '2020-01-16', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154320, '2020-01-17', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154321, '2020-01-18', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154322, '2020-01-19', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154323, '2020-01-20', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154324, '2020-01-21', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154325, '2020-01-22', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154326, '2020-01-23', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154327, '2020-01-24', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154328, '2020-01-25', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154329, '2020-01-26', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154330, '2020-01-27', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154331, '2020-01-28', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154332, '2020-01-29', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154333, '2020-01-30', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154334, '2020-01-31', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154335, '2020-02-01', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154336, '2020-02-02', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154337, '2020-02-03', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154338, '2020-02-04', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154339, '2020-02-05', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154340, '2020-02-06', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154341, '2020-02-07', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154342, '2020-02-08', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154343, '2020-02-09', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154344, '2020-02-10', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154345, '2020-02-11', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154346, '2020-02-12', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154347, '2020-02-13', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154348, '2020-02-14', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154349, '2020-02-15', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154350, '2020-02-16', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154351, '2020-02-17', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154352, '2020-02-18', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154353, '2020-02-19', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154354, '2020-02-20', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154355, '2020-02-21', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154356, '2020-02-22', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154357, '2020-02-23', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154358, '2020-02-24', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154359, '2020-02-25', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154360, '2020-02-26', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154361, '2020-02-27', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154362, '2020-02-28', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154363, '2020-02-29', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154364, '2020-03-01', 'PT', 'Portugal', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154365, '2020-03-02', 'PT', 'Portugal', 'EURO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154366, '2020-03-03', 'PT', 'Portugal', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154367, '2020-03-04', 'PT', 'Portugal', 'EURO', '2', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154368, '2020-03-05', 'PT', 'Portugal', 'EURO', '1', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154369, '2020-03-06', 'PT', 'Portugal', 'EURO', '4', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154370, '2020-03-07', 'PT', 'Portugal', 'EURO', '4', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154371, '2020-03-08', 'PT', 'Portugal', 'EURO', '8', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154372, '2020-03-09', 'PT', 'Portugal', 'EURO', '9', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154373, '2020-03-10', 'PT', 'Portugal', 'EURO', '9', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154374, '2020-03-11', 'PT', 'Portugal', 'EURO', '2', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154375, '2020-03-12', 'PT', 'Portugal', 'EURO', '18', '59', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154376, '2020-03-13', 'PT', 'Portugal', 'EURO', '19', '78', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154377, '2020-03-14', 'PT', 'Portugal', 'EURO', '34', '112', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154378, '2020-03-15', 'PT', 'Portugal', 'EURO', '57', '169', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154379, '2020-03-16', 'PT', 'Portugal', 'EURO', '76', '245', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154380, '2020-03-17', 'PT', 'Portugal', 'EURO', '86', '331', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154381, '2020-03-18', 'PT', 'Portugal', 'EURO', '117', '448', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (154382, '2020-03-19', 'PT', 'Portugal', 'EURO', '194', '642', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (154383, '2020-03-20', 'PT', 'Portugal', 'EURO', '143', '785', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (154384, '2020-03-21', 'PT', 'Portugal', 'EURO', '235', '1020', '3', '6', false);
INSERT INTO public.who_global_data_import VALUES (154385, '2020-03-22', 'PT', 'Portugal', 'EURO', '260', '1280', '6', '12', false);
INSERT INTO public.who_global_data_import VALUES (154386, '2020-03-23', 'PT', 'Portugal', 'EURO', '320', '1600', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (154387, '2020-03-24', 'PT', 'Portugal', 'EURO', '460', '2060', '9', '23', false);
INSERT INTO public.who_global_data_import VALUES (154388, '2020-03-25', 'PT', 'Portugal', 'EURO', '302', '2362', '10', '33', false);
INSERT INTO public.who_global_data_import VALUES (154389, '2020-03-26', 'PT', 'Portugal', 'EURO', '633', '2995', '10', '43', false);
INSERT INTO public.who_global_data_import VALUES (154390, '2020-03-27', 'PT', 'Portugal', 'EURO', '549', '3544', '17', '60', false);
INSERT INTO public.who_global_data_import VALUES (154391, '2020-03-28', 'PT', 'Portugal', 'EURO', '724', '4268', '16', '76', false);
INSERT INTO public.who_global_data_import VALUES (154392, '2020-03-29', 'PT', 'Portugal', 'EURO', '902', '5170', '24', '100', false);
INSERT INTO public.who_global_data_import VALUES (154393, '2020-03-30', 'PT', 'Portugal', 'EURO', '792', '5962', '19', '119', false);
INSERT INTO public.who_global_data_import VALUES (154394, '2020-03-31', 'PT', 'Portugal', 'EURO', '446', '6408', '21', '140', false);
INSERT INTO public.who_global_data_import VALUES (154395, '2020-04-01', 'PT', 'Portugal', 'EURO', '1035', '7443', '20', '160', false);
INSERT INTO public.who_global_data_import VALUES (154396, '2020-04-02', 'PT', 'Portugal', 'EURO', '808', '8251', '27', '187', false);
INSERT INTO public.who_global_data_import VALUES (154397, '2020-04-03', 'PT', 'Portugal', 'EURO', '783', '9034', '22', '209', false);
INSERT INTO public.who_global_data_import VALUES (154398, '2020-04-04', 'PT', 'Portugal', 'EURO', '852', '9886', '37', '246', false);
INSERT INTO public.who_global_data_import VALUES (154399, '2020-04-05', 'PT', 'Portugal', 'EURO', '638', '10524', '20', '266', false);
INSERT INTO public.who_global_data_import VALUES (154400, '2020-04-06', 'PT', 'Portugal', 'EURO', '754', '11278', '29', '295', false);
INSERT INTO public.who_global_data_import VALUES (154401, '2020-04-07', 'PT', 'Portugal', 'EURO', '452', '11730', '16', '311', false);
INSERT INTO public.who_global_data_import VALUES (154402, '2020-04-08', 'PT', 'Portugal', 'EURO', '712', '12442', '34', '345', false);
INSERT INTO public.who_global_data_import VALUES (154403, '2020-04-09', 'PT', 'Portugal', 'EURO', '699', '13141', '35', '380', false);
INSERT INTO public.who_global_data_import VALUES (154404, '2020-04-10', 'PT', 'Portugal', 'EURO', '815', '13956', '29', '409', false);
INSERT INTO public.who_global_data_import VALUES (154405, '2020-04-11', 'PT', 'Portugal', 'EURO', '1516', '15472', '26', '435', false);
INSERT INTO public.who_global_data_import VALUES (154406, '2020-04-12', 'PT', 'Portugal', 'EURO', '515', '15987', '35', '470', false);
INSERT INTO public.who_global_data_import VALUES (154407, '2020-04-13', 'PT', 'Portugal', 'EURO', '598', '16585', '34', '504', false);
INSERT INTO public.who_global_data_import VALUES (154408, '2020-04-14', 'PT', 'Portugal', 'EURO', '349', '16934', '31', '535', false);
INSERT INTO public.who_global_data_import VALUES (154409, '2020-04-15', 'PT', 'Portugal', 'EURO', '514', '17448', '32', '567', false);
INSERT INTO public.who_global_data_import VALUES (154410, '2020-04-16', 'PT', 'Portugal', 'EURO', '643', '18091', '32', '599', false);
INSERT INTO public.who_global_data_import VALUES (154411, '2020-04-17', 'PT', 'Portugal', 'EURO', '750', '18841', '30', '629', false);
INSERT INTO public.who_global_data_import VALUES (154412, '2020-04-18', 'PT', 'Portugal', 'EURO', '181', '19022', '28', '657', false);
INSERT INTO public.who_global_data_import VALUES (154413, '2020-04-19', 'PT', 'Portugal', 'EURO', '663', '19685', '30', '687', false);
INSERT INTO public.who_global_data_import VALUES (154414, '2020-04-20', 'PT', 'Portugal', 'EURO', '521', '20206', '27', '714', false);
INSERT INTO public.who_global_data_import VALUES (154415, '2020-04-21', 'PT', 'Portugal', 'EURO', '657', '20863', '21', '735', false);
INSERT INTO public.who_global_data_import VALUES (154416, '2020-04-22', 'PT', 'Portugal', 'EURO', '516', '21379', '27', '762', false);
INSERT INTO public.who_global_data_import VALUES (154417, '2020-04-23', 'PT', 'Portugal', 'EURO', '603', '21982', '23', '785', false);
INSERT INTO public.who_global_data_import VALUES (154418, '2020-04-24', 'PT', 'Portugal', 'EURO', '371', '22353', '35', '820', false);
INSERT INTO public.who_global_data_import VALUES (154419, '2020-04-25', 'PT', 'Portugal', 'EURO', '918', '23271', '60', '880', false);
INSERT INTO public.who_global_data_import VALUES (154420, '2020-04-26', 'PT', 'Portugal', 'EURO', '412', '23683', '23', '903', false);
INSERT INTO public.who_global_data_import VALUES (154421, '2020-04-27', 'PT', 'Portugal', 'EURO', '163', '23846', '25', '928', false);
INSERT INTO public.who_global_data_import VALUES (154422, '2020-04-28', 'PT', 'Portugal', 'EURO', '298', '24144', '20', '948', false);
INSERT INTO public.who_global_data_import VALUES (154423, '2020-04-29', 'PT', 'Portugal', 'EURO', '180', '24324', '25', '973', false);
INSERT INTO public.who_global_data_import VALUES (154424, '2020-04-30', 'PT', 'Portugal', 'EURO', '368', '24692', '16', '989', false);
INSERT INTO public.who_global_data_import VALUES (154425, '2020-05-01', 'PT', 'Portugal', 'EURO', '295', '24987', '18', '1007', false);
INSERT INTO public.who_global_data_import VALUES (154426, '2020-05-02', 'PT', 'Portugal', 'EURO', '364', '25351', '0', '1007', false);
INSERT INTO public.who_global_data_import VALUES (154427, '2020-05-03', 'PT', 'Portugal', 'EURO', '-161', '25190', '16', '1023', false);
INSERT INTO public.who_global_data_import VALUES (154428, '2020-05-04', 'PT', 'Portugal', 'EURO', '334', '25524', '40', '1063', false);
INSERT INTO public.who_global_data_import VALUES (154429, '2020-05-05', 'PT', 'Portugal', 'EURO', '0', '25524', '0', '1063', false);
INSERT INTO public.who_global_data_import VALUES (154430, '2020-05-06', 'PT', 'Portugal', 'EURO', '178', '25702', '11', '1074', false);
INSERT INTO public.who_global_data_import VALUES (154431, '2020-05-07', 'PT', 'Portugal', 'EURO', '480', '26182', '15', '1089', false);
INSERT INTO public.who_global_data_import VALUES (154432, '2020-05-08', 'PT', 'Portugal', 'EURO', '533', '26715', '16', '1105', false);
INSERT INTO public.who_global_data_import VALUES (154433, '2020-05-09', 'PT', 'Portugal', 'EURO', '553', '27268', '9', '1114', false);
INSERT INTO public.who_global_data_import VALUES (154434, '2020-05-10', 'PT', 'Portugal', 'EURO', '138', '27406', '12', '1126', false);
INSERT INTO public.who_global_data_import VALUES (154435, '2020-05-11', 'PT', 'Portugal', 'EURO', '175', '27581', '9', '1135', false);
INSERT INTO public.who_global_data_import VALUES (154436, '2020-05-12', 'PT', 'Portugal', 'EURO', '98', '27679', '9', '1144', false);
INSERT INTO public.who_global_data_import VALUES (154437, '2020-05-13', 'PT', 'Portugal', 'EURO', '234', '27913', '19', '1163', false);
INSERT INTO public.who_global_data_import VALUES (154438, '2020-05-14', 'PT', 'Portugal', 'EURO', '219', '28132', '12', '1175', false);
INSERT INTO public.who_global_data_import VALUES (154439, '2020-05-15', 'PT', 'Portugal', 'EURO', '187', '28319', '9', '1184', false);
INSERT INTO public.who_global_data_import VALUES (154440, '2020-05-16', 'PT', 'Portugal', 'EURO', '264', '28583', '6', '1190', false);
INSERT INTO public.who_global_data_import VALUES (154441, '2020-05-17', 'PT', 'Portugal', 'EURO', '227', '28810', '13', '1203', false);
INSERT INTO public.who_global_data_import VALUES (154442, '2020-05-18', 'PT', 'Portugal', 'EURO', '226', '29036', '15', '1218', false);
INSERT INTO public.who_global_data_import VALUES (154443, '2020-05-19', 'PT', 'Portugal', 'EURO', '173', '29209', '13', '1231', false);
INSERT INTO public.who_global_data_import VALUES (154444, '2020-05-20', 'PT', 'Portugal', 'EURO', '223', '29432', '16', '1247', false);
INSERT INTO public.who_global_data_import VALUES (154445, '2020-05-21', 'PT', 'Portugal', 'EURO', '228', '29660', '16', '1263', false);
INSERT INTO public.who_global_data_import VALUES (154446, '2020-05-22', 'PT', 'Portugal', 'EURO', '252', '29912', '14', '1277', false);
INSERT INTO public.who_global_data_import VALUES (154447, '2020-05-23', 'PT', 'Portugal', 'EURO', '288', '30200', '12', '1289', false);
INSERT INTO public.who_global_data_import VALUES (154448, '2020-05-24', 'PT', 'Portugal', 'EURO', '271', '30471', '13', '1302', false);
INSERT INTO public.who_global_data_import VALUES (154449, '2020-05-25', 'PT', 'Portugal', 'EURO', '152', '30623', '14', '1316', false);
INSERT INTO public.who_global_data_import VALUES (154450, '2020-05-26', 'PT', 'Portugal', 'EURO', '165', '30788', '14', '1330', false);
INSERT INTO public.who_global_data_import VALUES (154451, '2020-05-27', 'PT', 'Portugal', 'EURO', '219', '31007', '12', '1342', false);
INSERT INTO public.who_global_data_import VALUES (154452, '2020-05-28', 'PT', 'Portugal', 'EURO', '285', '31292', '14', '1356', false);
INSERT INTO public.who_global_data_import VALUES (154453, '2020-05-29', 'PT', 'Portugal', 'EURO', '304', '31596', '13', '1369', false);
INSERT INTO public.who_global_data_import VALUES (154454, '2020-05-30', 'PT', 'Portugal', 'EURO', '350', '31946', '14', '1383', false);
INSERT INTO public.who_global_data_import VALUES (154455, '2020-05-31', 'PT', 'Portugal', 'EURO', '257', '32203', '13', '1396', false);
INSERT INTO public.who_global_data_import VALUES (154456, '2020-06-01', 'PT', 'Portugal', 'EURO', '297', '32500', '14', '1410', false);
INSERT INTO public.who_global_data_import VALUES (154457, '2020-06-02', 'PT', 'Portugal', 'EURO', '200', '32700', '14', '1424', false);
INSERT INTO public.who_global_data_import VALUES (154458, '2020-06-03', 'PT', 'Portugal', 'EURO', '195', '32895', '12', '1436', false);
INSERT INTO public.who_global_data_import VALUES (154459, '2020-06-04', 'PT', 'Portugal', 'EURO', '366', '33261', '11', '1447', false);
INSERT INTO public.who_global_data_import VALUES (154460, '2020-06-05', 'PT', 'Portugal', 'EURO', '331', '33592', '8', '1455', false);
INSERT INTO public.who_global_data_import VALUES (154461, '2020-06-06', 'PT', 'Portugal', 'EURO', '377', '33969', '10', '1465', false);
INSERT INTO public.who_global_data_import VALUES (154462, '2020-06-07', 'PT', 'Portugal', 'EURO', '382', '34351', '9', '1474', false);
INSERT INTO public.who_global_data_import VALUES (154463, '2020-06-08', 'PT', 'Portugal', 'EURO', '142', '34493', '5', '1479', false);
INSERT INTO public.who_global_data_import VALUES (154464, '2020-06-09', 'PT', 'Portugal', 'EURO', '392', '34885', '6', '1485', false);
INSERT INTO public.who_global_data_import VALUES (154465, '2020-06-10', 'PT', 'Portugal', 'EURO', '421', '35306', '7', '1492', false);
INSERT INTO public.who_global_data_import VALUES (154466, '2020-06-11', 'PT', 'Portugal', 'EURO', '294', '35600', '3', '1495', false);
INSERT INTO public.who_global_data_import VALUES (154467, '2020-06-12', 'PT', 'Portugal', 'EURO', '310', '35910', '9', '1504', false);
INSERT INTO public.who_global_data_import VALUES (154468, '2020-06-13', 'PT', 'Portugal', 'EURO', '270', '36180', '1', '1505', false);
INSERT INTO public.who_global_data_import VALUES (154469, '2020-06-14', 'PT', 'Portugal', 'EURO', '283', '36463', '7', '1512', false);
INSERT INTO public.who_global_data_import VALUES (154470, '2020-06-15', 'PT', 'Portugal', 'EURO', '227', '36690', '5', '1517', false);
INSERT INTO public.who_global_data_import VALUES (154471, '2020-06-16', 'PT', 'Portugal', 'EURO', '346', '37036', '3', '1520', false);
INSERT INTO public.who_global_data_import VALUES (154472, '2020-06-17', 'PT', 'Portugal', 'EURO', '300', '37336', '2', '1522', false);
INSERT INTO public.who_global_data_import VALUES (154473, '2020-06-18', 'PT', 'Portugal', 'EURO', '336', '37672', '1', '1523', false);
INSERT INTO public.who_global_data_import VALUES (154474, '2020-06-19', 'PT', 'Portugal', 'EURO', '417', '38089', '1', '1524', false);
INSERT INTO public.who_global_data_import VALUES (154475, '2020-06-20', 'PT', 'Portugal', 'EURO', '375', '38464', '3', '1527', false);
INSERT INTO public.who_global_data_import VALUES (154476, '2020-06-21', 'PT', 'Portugal', 'EURO', '377', '38841', '1', '1528', false);
INSERT INTO public.who_global_data_import VALUES (154477, '2020-06-22', 'PT', 'Portugal', 'EURO', '292', '39133', '2', '1530', false);
INSERT INTO public.who_global_data_import VALUES (154478, '2020-06-23', 'PT', 'Portugal', 'EURO', '259', '39392', '4', '1534', false);
INSERT INTO public.who_global_data_import VALUES (154479, '2020-06-24', 'PT', 'Portugal', 'EURO', '345', '39737', '6', '1540', false);
INSERT INTO public.who_global_data_import VALUES (154480, '2020-06-25', 'PT', 'Portugal', 'EURO', '367', '40104', '3', '1543', false);
INSERT INTO public.who_global_data_import VALUES (154481, '2020-06-26', 'PT', 'Portugal', 'EURO', '311', '40415', '6', '1549', false);
INSERT INTO public.who_global_data_import VALUES (154482, '2020-06-27', 'PT', 'Portugal', 'EURO', '451', '40866', '6', '1555', false);
INSERT INTO public.who_global_data_import VALUES (154483, '2020-06-28', 'PT', 'Portugal', 'EURO', '323', '41189', '6', '1561', false);
INSERT INTO public.who_global_data_import VALUES (154484, '2020-06-29', 'PT', 'Portugal', 'EURO', '457', '41646', '3', '1564', false);
INSERT INTO public.who_global_data_import VALUES (154485, '2020-06-30', 'PT', 'Portugal', 'EURO', '266', '41912', '4', '1568', false);
INSERT INTO public.who_global_data_import VALUES (154486, '2020-07-01', 'PT', 'Portugal', 'EURO', '229', '42141', '8', '1576', false);
INSERT INTO public.who_global_data_import VALUES (154487, '2020-07-02', 'PT', 'Portugal', 'EURO', '313', '42454', '3', '1579', false);
INSERT INTO public.who_global_data_import VALUES (154488, '2020-07-03', 'PT', 'Portugal', 'EURO', '328', '42782', '8', '1587', false);
INSERT INTO public.who_global_data_import VALUES (154489, '2020-07-04', 'PT', 'Portugal', 'EURO', '374', '43156', '11', '1598', false);
INSERT INTO public.who_global_data_import VALUES (154490, '2020-07-05', 'PT', 'Portugal', 'EURO', '413', '43569', '7', '1605', false);
INSERT INTO public.who_global_data_import VALUES (154491, '2020-07-06', 'PT', 'Portugal', 'EURO', '328', '43897', '9', '1614', false);
INSERT INTO public.who_global_data_import VALUES (154492, '2020-07-07', 'PT', 'Portugal', 'EURO', '232', '44129', '6', '1620', false);
INSERT INTO public.who_global_data_import VALUES (154493, '2020-07-08', 'PT', 'Portugal', 'EURO', '287', '44416', '9', '1629', false);
INSERT INTO public.who_global_data_import VALUES (154494, '2020-07-09', 'PT', 'Portugal', 'EURO', '443', '44859', '2', '1631', false);
INSERT INTO public.who_global_data_import VALUES (154495, '2020-07-10', 'PT', 'Portugal', 'EURO', '418', '45277', '13', '1644', false);
INSERT INTO public.who_global_data_import VALUES (154496, '2020-07-11', 'PT', 'Portugal', 'EURO', '402', '45679', '2', '1646', false);
INSERT INTO public.who_global_data_import VALUES (154497, '2020-07-12', 'PT', 'Portugal', 'EURO', '542', '46221', '8', '1654', false);
INSERT INTO public.who_global_data_import VALUES (154498, '2020-07-13', 'PT', 'Portugal', 'EURO', '291', '46512', '6', '1660', false);
INSERT INTO public.who_global_data_import VALUES (154499, '2020-07-14', 'PT', 'Portugal', 'EURO', '306', '46818', '2', '1662', false);
INSERT INTO public.who_global_data_import VALUES (154500, '2020-07-15', 'PT', 'Portugal', 'EURO', '233', '47051', '6', '1668', false);
INSERT INTO public.who_global_data_import VALUES (154501, '2020-07-16', 'PT', 'Portugal', 'EURO', '375', '47426', '8', '1676', false);
INSERT INTO public.who_global_data_import VALUES (154502, '2020-07-17', 'PT', 'Portugal', 'EURO', '339', '47765', '3', '1679', false);
INSERT INTO public.who_global_data_import VALUES (154503, '2020-07-18', 'PT', 'Portugal', 'EURO', '312', '48077', '3', '1682', false);
INSERT INTO public.who_global_data_import VALUES (154504, '2020-07-19', 'PT', 'Portugal', 'EURO', '313', '48390', '2', '1684', false);
INSERT INTO public.who_global_data_import VALUES (154505, '2020-07-20', 'PT', 'Portugal', 'EURO', '246', '48636', '5', '1689', false);
INSERT INTO public.who_global_data_import VALUES (154506, '2020-07-21', 'PT', 'Portugal', 'EURO', '135', '48771', '2', '1691', false);
INSERT INTO public.who_global_data_import VALUES (154507, '2020-07-22', 'PT', 'Portugal', 'EURO', '127', '48898', '6', '1697', false);
INSERT INTO public.who_global_data_import VALUES (154508, '2020-07-23', 'PT', 'Portugal', 'EURO', '252', '49150', '5', '1702', false);
INSERT INTO public.who_global_data_import VALUES (154509, '2020-07-24', 'PT', 'Portugal', 'EURO', '229', '49379', '3', '1705', false);
INSERT INTO public.who_global_data_import VALUES (154510, '2020-07-25', 'PT', 'Portugal', 'EURO', '313', '49692', '7', '1712', false);
INSERT INTO public.who_global_data_import VALUES (154511, '2020-07-26', 'PT', 'Portugal', 'EURO', '263', '49955', '4', '1716', false);
INSERT INTO public.who_global_data_import VALUES (154512, '2020-07-27', 'PT', 'Portugal', 'EURO', '209', '50164', '1', '1717', false);
INSERT INTO public.who_global_data_import VALUES (154513, '2020-07-28', 'PT', 'Portugal', 'EURO', '135', '50299', '2', '1719', false);
INSERT INTO public.who_global_data_import VALUES (154514, '2020-07-29', 'PT', 'Portugal', 'EURO', '111', '50410', '3', '1722', false);
INSERT INTO public.who_global_data_import VALUES (154515, '2020-07-30', 'PT', 'Portugal', 'EURO', '203', '50613', '3', '1725', false);
INSERT INTO public.who_global_data_import VALUES (154516, '2020-07-31', 'PT', 'Portugal', 'EURO', '255', '50868', '2', '1727', false);
INSERT INTO public.who_global_data_import VALUES (154517, '2020-08-01', 'PT', 'Portugal', 'EURO', '204', '51072', '8', '1735', false);
INSERT INTO public.who_global_data_import VALUES (154518, '2020-08-02', 'PT', 'Portugal', 'EURO', '238', '51310', '2', '1737', false);
INSERT INTO public.who_global_data_import VALUES (154519, '2020-08-03', 'PT', 'Portugal', 'EURO', '153', '51463', '1', '1738', false);
INSERT INTO public.who_global_data_import VALUES (154520, '2020-08-04', 'PT', 'Portugal', 'EURO', '106', '51569', '0', '1738', false);
INSERT INTO public.who_global_data_import VALUES (154521, '2020-08-05', 'PT', 'Portugal', 'EURO', '112', '51681', '1', '1739', false);
INSERT INTO public.who_global_data_import VALUES (154522, '2020-08-06', 'PT', 'Portugal', 'EURO', '167', '51848', '1', '1740', false);
INSERT INTO public.who_global_data_import VALUES (154523, '2020-08-07', 'PT', 'Portugal', 'EURO', '213', '52061', '3', '1743', false);
INSERT INTO public.who_global_data_import VALUES (154524, '2020-08-08', 'PT', 'Portugal', 'EURO', '290', '52351', '3', '1746', false);
INSERT INTO public.who_global_data_import VALUES (154525, '2020-08-09', 'PT', 'Portugal', 'EURO', '186', '52537', '4', '1750', false);
INSERT INTO public.who_global_data_import VALUES (154526, '2020-08-10', 'PT', 'Portugal', 'EURO', '131', '52668', '6', '1756', false);
INSERT INTO public.who_global_data_import VALUES (154527, '2020-08-11', 'PT', 'Portugal', 'EURO', '157', '52825', '3', '1759', false);
INSERT INTO public.who_global_data_import VALUES (154528, '2020-08-12', 'PT', 'Portugal', 'EURO', '120', '52945', '2', '1761', false);
INSERT INTO public.who_global_data_import VALUES (154529, '2020-08-13', 'PT', 'Portugal', 'EURO', '278', '53223', '3', '1764', false);
INSERT INTO public.who_global_data_import VALUES (154530, '2020-08-14', 'PT', 'Portugal', 'EURO', '325', '53548', '6', '1770', false);
INSERT INTO public.who_global_data_import VALUES (154531, '2020-08-15', 'PT', 'Portugal', 'EURO', '235', '53783', '2', '1772', false);
INSERT INTO public.who_global_data_import VALUES (154532, '2020-08-16', 'PT', 'Portugal', 'EURO', '198', '53981', '3', '1775', false);
INSERT INTO public.who_global_data_import VALUES (154533, '2020-08-17', 'PT', 'Portugal', 'EURO', '121', '54102', '3', '1778', false);
INSERT INTO public.who_global_data_import VALUES (154534, '2020-08-18', 'PT', 'Portugal', 'EURO', '132', '54234', '1', '1779', false);
INSERT INTO public.who_global_data_import VALUES (154535, '2020-08-19', 'PT', 'Portugal', 'EURO', '214', '54448', '5', '1784', false);
INSERT INTO public.who_global_data_import VALUES (154536, '2020-08-20', 'PT', 'Portugal', 'EURO', '253', '54701', '2', '1786', false);
INSERT INTO public.who_global_data_import VALUES (154537, '2020-08-21', 'PT', 'Portugal', 'EURO', '291', '54992', '2', '1788', false);
INSERT INTO public.who_global_data_import VALUES (154538, '2020-08-22', 'PT', 'Portugal', 'EURO', '219', '55211', '4', '1792', false);
INSERT INTO public.who_global_data_import VALUES (154539, '2020-08-23', 'PT', 'Portugal', 'EURO', '241', '55452', '2', '1794', false);
INSERT INTO public.who_global_data_import VALUES (154540, '2020-08-24', 'PT', 'Portugal', 'EURO', '145', '55597', '2', '1796', false);
INSERT INTO public.who_global_data_import VALUES (154541, '2020-08-25', 'PT', 'Portugal', 'EURO', '123', '55720', '5', '1801', false);
INSERT INTO public.who_global_data_import VALUES (154542, '2020-08-26', 'PT', 'Portugal', 'EURO', '192', '55912', '4', '1805', false);
INSERT INTO public.who_global_data_import VALUES (154543, '2020-08-27', 'PT', 'Portugal', 'EURO', '362', '56274', '2', '1807', false);
INSERT INTO public.who_global_data_import VALUES (154544, '2020-08-28', 'PT', 'Portugal', 'EURO', '399', '56673', '2', '1809', false);
INSERT INTO public.who_global_data_import VALUES (154545, '2020-08-29', 'PT', 'Portugal', 'EURO', '401', '57074', '6', '1815', false);
INSERT INTO public.who_global_data_import VALUES (154546, '2020-08-30', 'PT', 'Portugal', 'EURO', '374', '57448', '3', '1818', false);
INSERT INTO public.who_global_data_import VALUES (154547, '2020-08-31', 'PT', 'Portugal', 'EURO', '320', '57768', '1', '1819', false);
INSERT INTO public.who_global_data_import VALUES (154548, '2020-09-01', 'PT', 'Portugal', 'EURO', '244', '58012', '3', '1822', false);
INSERT INTO public.who_global_data_import VALUES (154549, '2020-09-02', 'PT', 'Portugal', 'EURO', '231', '58243', '2', '1824', false);
INSERT INTO public.who_global_data_import VALUES (154550, '2020-09-03', 'PT', 'Portugal', 'EURO', '390', '58633', '3', '1827', false);
INSERT INTO public.who_global_data_import VALUES (154551, '2020-09-04', 'PT', 'Portugal', 'EURO', '418', '59051', '2', '1829', false);
INSERT INTO public.who_global_data_import VALUES (154552, '2020-09-05', 'PT', 'Portugal', 'EURO', '406', '59457', '4', '1833', false);
INSERT INTO public.who_global_data_import VALUES (154553, '2020-09-06', 'PT', 'Portugal', 'EURO', '486', '59943', '5', '1838', false);
INSERT INTO public.who_global_data_import VALUES (154554, '2020-09-07', 'PT', 'Portugal', 'EURO', '315', '60258', '2', '1840', false);
INSERT INTO public.who_global_data_import VALUES (154555, '2020-09-08', 'PT', 'Portugal', 'EURO', '249', '60507', '3', '1843', false);
INSERT INTO public.who_global_data_import VALUES (154556, '2020-09-09', 'PT', 'Portugal', 'EURO', '388', '60895', '3', '1846', false);
INSERT INTO public.who_global_data_import VALUES (154557, '2020-09-10', 'PT', 'Portugal', 'EURO', '646', '61541', '3', '1849', false);
INSERT INTO public.who_global_data_import VALUES (154558, '2020-09-11', 'PT', 'Portugal', 'EURO', '585', '62126', '3', '1852', false);
INSERT INTO public.who_global_data_import VALUES (154559, '2020-09-12', 'PT', 'Portugal', 'EURO', '687', '62813', '3', '1855', false);
INSERT INTO public.who_global_data_import VALUES (154560, '2020-09-13', 'PT', 'Portugal', 'EURO', '497', '63310', '5', '1860', false);
INSERT INTO public.who_global_data_import VALUES (154561, '2020-09-14', 'PT', 'Portugal', 'EURO', '673', '63983', '7', '1867', false);
INSERT INTO public.who_global_data_import VALUES (154562, '2020-09-15', 'PT', 'Portugal', 'EURO', '613', '64596', '4', '1871', false);
INSERT INTO public.who_global_data_import VALUES (154563, '2020-09-16', 'PT', 'Portugal', 'EURO', '425', '65021', '4', '1875', false);
INSERT INTO public.who_global_data_import VALUES (154564, '2020-09-17', 'PT', 'Portugal', 'EURO', '605', '65626', '3', '1878', false);
INSERT INTO public.who_global_data_import VALUES (154565, '2020-09-18', 'PT', 'Portugal', 'EURO', '770', '66396', '10', '1888', false);
INSERT INTO public.who_global_data_import VALUES (154566, '2020-09-19', 'PT', 'Portugal', 'EURO', '780', '67176', '6', '1894', false);
INSERT INTO public.who_global_data_import VALUES (154567, '2020-09-20', 'PT', 'Portugal', 'EURO', '849', '68025', '5', '1899', false);
INSERT INTO public.who_global_data_import VALUES (154568, '2020-09-21', 'PT', 'Portugal', 'EURO', '552', '68577', '13', '1912', false);
INSERT INTO public.who_global_data_import VALUES (154569, '2020-09-22', 'PT', 'Portugal', 'EURO', '623', '69200', '8', '1920', false);
INSERT INTO public.who_global_data_import VALUES (154570, '2020-09-23', 'PT', 'Portugal', 'EURO', '463', '69663', '5', '1925', false);
INSERT INTO public.who_global_data_import VALUES (154571, '2020-09-24', 'PT', 'Portugal', 'EURO', '802', '70465', '3', '1928', false);
INSERT INTO public.who_global_data_import VALUES (154572, '2020-09-25', 'PT', 'Portugal', 'EURO', '691', '71156', '3', '1931', false);
INSERT INTO public.who_global_data_import VALUES (154573, '2020-09-26', 'PT', 'Portugal', 'EURO', '899', '72055', '5', '1936', false);
INSERT INTO public.who_global_data_import VALUES (154574, '2020-09-27', 'PT', 'Portugal', 'EURO', '884', '72939', '8', '1944', false);
INSERT INTO public.who_global_data_import VALUES (154575, '2020-09-28', 'PT', 'Portugal', 'EURO', '665', '73604', '9', '1953', false);
INSERT INTO public.who_global_data_import VALUES (154576, '2020-09-29', 'PT', 'Portugal', 'EURO', '425', '74029', '4', '1957', false);
INSERT INTO public.who_global_data_import VALUES (154577, '2020-09-30', 'PT', 'Portugal', 'EURO', '688', '74717', '6', '1963', false);
INSERT INTO public.who_global_data_import VALUES (154578, '2020-10-01', 'PT', 'Portugal', 'EURO', '825', '75542', '8', '1971', false);
INSERT INTO public.who_global_data_import VALUES (154579, '2020-10-02', 'PT', 'Portugal', 'EURO', '854', '76396', '6', '1977', false);
INSERT INTO public.who_global_data_import VALUES (154580, '2020-10-03', 'PT', 'Portugal', 'EURO', '888', '77284', '6', '1983', false);
INSERT INTO public.who_global_data_import VALUES (154581, '2020-10-04', 'PT', 'Portugal', 'EURO', '963', '78247', '12', '1995', false);
INSERT INTO public.who_global_data_import VALUES (154582, '2020-10-05', 'PT', 'Portugal', 'EURO', '0', '78247', '0', '1995', false);
INSERT INTO public.who_global_data_import VALUES (154583, '2020-10-06', 'PT', 'Portugal', 'EURO', '1638', '79885', '23', '2018', false);
INSERT INTO public.who_global_data_import VALUES (154584, '2020-10-07', 'PT', 'Portugal', 'EURO', '427', '80312', '14', '2032', false);
INSERT INTO public.who_global_data_import VALUES (154585, '2020-10-08', 'PT', 'Portugal', 'EURO', '944', '81256', '8', '2040', false);
INSERT INTO public.who_global_data_import VALUES (154586, '2020-10-09', 'PT', 'Portugal', 'EURO', '1278', '82534', '10', '2050', false);
INSERT INTO public.who_global_data_import VALUES (154587, '2020-10-10', 'PT', 'Portugal', 'EURO', '1394', '83928', '12', '2062', false);
INSERT INTO public.who_global_data_import VALUES (154588, '2020-10-11', 'PT', 'Portugal', 'EURO', '1646', '85574', '5', '2067', false);
INSERT INTO public.who_global_data_import VALUES (154589, '2020-10-12', 'PT', 'Portugal', 'EURO', '1090', '86664', '13', '2080', false);
INSERT INTO public.who_global_data_import VALUES (154590, '2020-10-13', 'PT', 'Portugal', 'EURO', '1249', '87913', '14', '2094', false);
INSERT INTO public.who_global_data_import VALUES (154591, '2020-10-14', 'PT', 'Portugal', 'EURO', '1208', '89121', '16', '2110', false);
INSERT INTO public.who_global_data_import VALUES (154592, '2020-10-15', 'PT', 'Portugal', 'EURO', '2072', '91193', '7', '2117', false);
INSERT INTO public.who_global_data_import VALUES (154593, '2020-10-16', 'PT', 'Portugal', 'EURO', '2101', '93294', '11', '2128', false);
INSERT INTO public.who_global_data_import VALUES (154594, '2020-10-17', 'PT', 'Portugal', 'EURO', '2608', '95902', '21', '2149', false);
INSERT INTO public.who_global_data_import VALUES (154595, '2020-10-18', 'PT', 'Portugal', 'EURO', '2153', '98055', '13', '2162', false);
INSERT INTO public.who_global_data_import VALUES (154596, '2020-10-19', 'PT', 'Portugal', 'EURO', '1856', '99911', '19', '2181', false);
INSERT INTO public.who_global_data_import VALUES (154597, '2020-10-20', 'PT', 'Portugal', 'EURO', '1949', '101860', '17', '2198', false);
INSERT INTO public.who_global_data_import VALUES (154598, '2020-10-21', 'PT', 'Portugal', 'EURO', '1876', '103736', '15', '2213', false);
INSERT INTO public.who_global_data_import VALUES (154599, '2020-10-22', 'PT', 'Portugal', 'EURO', '2535', '106271', '16', '2229', false);
INSERT INTO public.who_global_data_import VALUES (154600, '2020-10-23', 'PT', 'Portugal', 'EURO', '3270', '109541', '16', '2245', false);
INSERT INTO public.who_global_data_import VALUES (154601, '2020-10-24', 'PT', 'Portugal', 'EURO', '2899', '112440', '31', '2276', false);
INSERT INTO public.who_global_data_import VALUES (154602, '2020-10-25', 'PT', 'Portugal', 'EURO', '3669', '116109', '21', '2297', false);
INSERT INTO public.who_global_data_import VALUES (154603, '2020-10-26', 'PT', 'Portugal', 'EURO', '2577', '118686', '19', '2316', false);
INSERT INTO public.who_global_data_import VALUES (154604, '2020-10-27', 'PT', 'Portugal', 'EURO', '2447', '121133', '27', '2343', false);
INSERT INTO public.who_global_data_import VALUES (154605, '2020-10-28', 'PT', 'Portugal', 'EURO', '3299', '124432', '28', '2371', false);
INSERT INTO public.who_global_data_import VALUES (154606, '2020-10-29', 'PT', 'Portugal', 'EURO', '3960', '128392', '24', '2395', false);
INSERT INTO public.who_global_data_import VALUES (154607, '2020-10-30', 'PT', 'Portugal', 'EURO', '4224', '132616', '33', '2428', false);
INSERT INTO public.who_global_data_import VALUES (154608, '2020-10-31', 'PT', 'Portugal', 'EURO', '4656', '137272', '40', '2468', false);
INSERT INTO public.who_global_data_import VALUES (154609, '2020-11-01', 'PT', 'Portugal', 'EURO', '4007', '141279', '39', '2507', false);
INSERT INTO public.who_global_data_import VALUES (154610, '2020-11-02', 'PT', 'Portugal', 'EURO', '3062', '144341', '37', '2544', false);
INSERT INTO public.who_global_data_import VALUES (154611, '2020-11-03', 'PT', 'Portugal', 'EURO', '2506', '146847', '46', '2590', false);
INSERT INTO public.who_global_data_import VALUES (154612, '2020-11-04', 'PT', 'Portugal', 'EURO', '2596', '149443', '45', '2635', false);
INSERT INTO public.who_global_data_import VALUES (154613, '2020-11-05', 'PT', 'Portugal', 'EURO', '7497', '156940', '59', '2694', false);
INSERT INTO public.who_global_data_import VALUES (154614, '2020-11-06', 'PT', 'Portugal', 'EURO', '4410', '161350', '46', '2740', false);
INSERT INTO public.who_global_data_import VALUES (154615, '2020-11-07', 'PT', 'Portugal', 'EURO', '5550', '166900', '52', '2792', false);
INSERT INTO public.who_global_data_import VALUES (154616, '2020-11-08', 'PT', 'Portugal', 'EURO', '6640', '173540', '56', '2848', false);
INSERT INTO public.who_global_data_import VALUES (154617, '2020-11-09', 'PT', 'Portugal', 'EURO', '5784', '179324', '48', '2896', false);
INSERT INTO public.who_global_data_import VALUES (154618, '2020-11-10', 'PT', 'Portugal', 'EURO', '4096', '183420', '63', '2959', false);
INSERT INTO public.who_global_data_import VALUES (154619, '2020-11-11', 'PT', 'Portugal', 'EURO', '3817', '187237', '62', '3021', false);
INSERT INTO public.who_global_data_import VALUES (154620, '2020-11-12', 'PT', 'Portugal', 'EURO', '4935', '192172', '82', '3103', false);
INSERT INTO public.who_global_data_import VALUES (154621, '2020-11-13', 'PT', 'Portugal', 'EURO', '5839', '198011', '78', '3181', false);
INSERT INTO public.who_global_data_import VALUES (154622, '2020-11-14', 'PT', 'Portugal', 'EURO', '6653', '204664', '69', '3250', false);
INSERT INTO public.who_global_data_import VALUES (154623, '2020-11-15', 'PT', 'Portugal', 'EURO', '6602', '211266', '55', '3305', false);
INSERT INTO public.who_global_data_import VALUES (154624, '2020-11-16', 'PT', 'Portugal', 'EURO', '6035', '217301', '76', '3381', false);
INSERT INTO public.who_global_data_import VALUES (154625, '2020-11-17', 'PT', 'Portugal', 'EURO', '8371', '225672', '91', '3472', false);
INSERT INTO public.who_global_data_import VALUES (154626, '2020-11-18', 'PT', 'Portugal', 'EURO', '4452', '230124', '81', '3553', false);
INSERT INTO public.who_global_data_import VALUES (154627, '2020-11-19', 'PT', 'Portugal', 'EURO', '5891', '236015', '79', '3632', false);
INSERT INTO public.who_global_data_import VALUES (154628, '2020-11-20', 'PT', 'Portugal', 'EURO', '6994', '243009', '69', '3701', false);
INSERT INTO public.who_global_data_import VALUES (154629, '2020-11-21', 'PT', 'Portugal', 'EURO', '6489', '249498', '61', '3762', false);
INSERT INTO public.who_global_data_import VALUES (154630, '2020-11-22', 'PT', 'Portugal', 'EURO', '6472', '255970', '62', '3824', false);
INSERT INTO public.who_global_data_import VALUES (154631, '2020-11-23', 'PT', 'Portugal', 'EURO', '4788', '260758', '73', '3897', false);
INSERT INTO public.who_global_data_import VALUES (154632, '2020-11-24', 'PT', 'Portugal', 'EURO', '4044', '264802', '74', '3971', false);
INSERT INTO public.who_global_data_import VALUES (154633, '2020-11-25', 'PT', 'Portugal', 'EURO', '3919', '268721', '85', '4056', false);
INSERT INTO public.who_global_data_import VALUES (154634, '2020-11-26', 'PT', 'Portugal', 'EURO', '5290', '274011', '71', '4127', false);
INSERT INTO public.who_global_data_import VALUES (154635, '2020-11-27', 'PT', 'Portugal', 'EURO', '6383', '280394', '82', '4209', false);
INSERT INTO public.who_global_data_import VALUES (154636, '2020-11-28', 'PT', 'Portugal', 'EURO', '5444', '285838', '67', '4276', false);
INSERT INTO public.who_global_data_import VALUES (154637, '2020-11-29', 'PT', 'Portugal', 'EURO', '4868', '290706', '87', '4363', false);
INSERT INTO public.who_global_data_import VALUES (154638, '2020-11-30', 'PT', 'Portugal', 'EURO', '4093', '294799', '64', '4427', false);
INSERT INTO public.who_global_data_import VALUES (154639, '2020-12-01', 'PT', 'Portugal', 'EURO', '3262', '298061', '78', '4505', false);
INSERT INTO public.who_global_data_import VALUES (154640, '2020-12-02', 'PT', 'Portugal', 'EURO', '2401', '300462', '72', '4577', false);
INSERT INTO public.who_global_data_import VALUES (154641, '2020-12-03', 'PT', 'Portugal', 'EURO', '3384', '303846', '68', '4645', false);
INSERT INTO public.who_global_data_import VALUES (154642, '2020-12-04', 'PT', 'Portugal', 'EURO', '3772', '307618', '79', '4724', false);
INSERT INTO public.who_global_data_import VALUES (154643, '2020-12-05', 'PT', 'Portugal', 'EURO', '4935', '312553', '79', '4803', false);
INSERT INTO public.who_global_data_import VALUES (154644, '2020-12-06', 'PT', 'Portugal', 'EURO', '6087', '318640', '73', '4876', false);
INSERT INTO public.who_global_data_import VALUES (154645, '2020-12-07', 'PT', 'Portugal', 'EURO', '3834', '322474', '87', '4963', false);
INSERT INTO public.who_global_data_import VALUES (154646, '2020-12-08', 'PT', 'Portugal', 'EURO', '2597', '325071', '78', '5041', false);
INSERT INTO public.who_global_data_import VALUES (154647, '2020-12-09', 'PT', 'Portugal', 'EURO', '2905', '327976', '81', '5122', false);
INSERT INTO public.who_global_data_import VALUES (154648, '2020-12-10', 'PT', 'Portugal', 'EURO', '4097', '332073', '70', '5192', false);
INSERT INTO public.who_global_data_import VALUES (154649, '2020-12-11', 'PT', 'Portugal', 'EURO', '3134', '335207', '86', '5278', false);
INSERT INTO public.who_global_data_import VALUES (154650, '2020-12-12', 'PT', 'Portugal', 'EURO', '5080', '340287', '95', '5373', false);
INSERT INTO public.who_global_data_import VALUES (154651, '2020-12-13', 'PT', 'Portugal', 'EURO', '4413', '344700', '88', '5461', false);
INSERT INTO public.who_global_data_import VALUES (154652, '2020-12-14', 'PT', 'Portugal', 'EURO', '4044', '348744', '98', '5559', false);
INSERT INTO public.who_global_data_import VALUES (154653, '2020-12-15', 'PT', 'Portugal', 'EURO', '2194', '350938', '90', '5649', false);
INSERT INTO public.who_global_data_import VALUES (154654, '2020-12-16', 'PT', 'Portugal', 'EURO', '2638', '353576', '84', '5733', false);
INSERT INTO public.who_global_data_import VALUES (154655, '2020-12-17', 'PT', 'Portugal', 'EURO', '4720', '358296', '82', '5815', false);
INSERT INTO public.who_global_data_import VALUES (154656, '2020-12-18', 'PT', 'Portugal', 'EURO', '4320', '362616', '87', '5902', false);
INSERT INTO public.who_global_data_import VALUES (154657, '2020-12-19', 'PT', 'Portugal', 'EURO', '4336', '366952', '75', '5977', false);
INSERT INTO public.who_global_data_import VALUES (154658, '2020-12-20', 'PT', 'Portugal', 'EURO', '3835', '370787', '86', '6063', false);
INSERT INTO public.who_global_data_import VALUES (154659, '2020-12-21', 'PT', 'Portugal', 'EURO', '3334', '374121', '71', '6134', false);
INSERT INTO public.who_global_data_import VALUES (154660, '2020-12-22', 'PT', 'Portugal', 'EURO', '2099', '376220', '57', '6191', false);
INSERT INTO public.who_global_data_import VALUES (154661, '2020-12-23', 'PT', 'Portugal', 'EURO', '2436', '378656', '63', '6254', false);
INSERT INTO public.who_global_data_import VALUES (154662, '2020-12-24', 'PT', 'Portugal', 'EURO', '4602', '383258', '89', '6343', false);
INSERT INTO public.who_global_data_import VALUES (154663, '2020-12-25', 'PT', 'Portugal', 'EURO', '4378', '387636', '70', '6413', false);
INSERT INTO public.who_global_data_import VALUES (154664, '2020-12-26', 'PT', 'Portugal', 'EURO', '4146', '391782', '65', '6478', false);
INSERT INTO public.who_global_data_import VALUES (154665, '2020-12-27', 'PT', 'Portugal', 'EURO', '1214', '392996', '78', '6556', false);
INSERT INTO public.who_global_data_import VALUES (154666, '2020-12-28', 'PT', 'Portugal', 'EURO', '1577', '394573', '63', '6619', false);
INSERT INTO public.who_global_data_import VALUES (154667, '2020-12-29', 'PT', 'Portugal', 'EURO', '2093', '396666', '58', '6677', false);
INSERT INTO public.who_global_data_import VALUES (154668, '2020-12-30', 'PT', 'Portugal', 'EURO', '3336', '400002', '74', '6751', false);
INSERT INTO public.who_global_data_import VALUES (154669, '2020-12-31', 'PT', 'Portugal', 'EURO', '6049', '406051', '79', '6830', false);
INSERT INTO public.who_global_data_import VALUES (154670, '2021-01-01', 'PT', 'Portugal', 'EURO', '7627', '413678', '76', '6906', false);
INSERT INTO public.who_global_data_import VALUES (154671, '2021-01-02', 'PT', 'Portugal', 'EURO', '6951', '420629', '66', '6972', false);
INSERT INTO public.who_global_data_import VALUES (154672, '2021-01-03', 'PT', 'Portugal', 'EURO', '3241', '423870', '73', '7045', false);
INSERT INTO public.who_global_data_import VALUES (154673, '2021-01-04', 'PT', 'Portugal', 'EURO', '3384', '427254', '73', '7118', false);
INSERT INTO public.who_global_data_import VALUES (154674, '2021-01-05', 'PT', 'Portugal', 'EURO', '4369', '431623', '78', '7196', false);
INSERT INTO public.who_global_data_import VALUES (154675, '2021-01-06', 'PT', 'Portugal', 'EURO', '4956', '436579', '90', '7286', false);
INSERT INTO public.who_global_data_import VALUES (154676, '2021-01-07', 'PT', 'Portugal', 'EURO', '10027', '446606', '91', '7377', false);
INSERT INTO public.who_global_data_import VALUES (154677, '2021-01-08', 'PT', 'Portugal', 'EURO', '9927', '456533', '95', '7472', false);
INSERT INTO public.who_global_data_import VALUES (154678, '2021-01-09', 'PT', 'Portugal', 'EURO', '10176', '466709', '118', '7590', false);
INSERT INTO public.who_global_data_import VALUES (154679, '2021-01-10', 'PT', 'Portugal', 'EURO', '9478', '476187', '111', '7701', false);
INSERT INTO public.who_global_data_import VALUES (154680, '2021-01-11', 'PT', 'Portugal', 'EURO', '7502', '483689', '102', '7803', false);
INSERT INTO public.who_global_data_import VALUES (154681, '2021-01-12', 'PT', 'Portugal', 'EURO', '5604', '489293', '122', '7925', false);
INSERT INTO public.who_global_data_import VALUES (154682, '2021-01-13', 'PT', 'Portugal', 'EURO', '7259', '496552', '155', '8080', false);
INSERT INTO public.who_global_data_import VALUES (154683, '2021-01-14', 'PT', 'Portugal', 'EURO', '10556', '507108', '156', '8236', false);
INSERT INTO public.who_global_data_import VALUES (154684, '2021-01-15', 'PT', 'Portugal', 'EURO', '10698', '517806', '148', '8384', false);
INSERT INTO public.who_global_data_import VALUES (154685, '2021-01-16', 'PT', 'Portugal', 'EURO', '10663', '528469', '159', '8543', false);
INSERT INTO public.who_global_data_import VALUES (154686, '2021-01-17', 'PT', 'Portugal', 'EURO', '10947', '539416', '166', '8709', false);
INSERT INTO public.who_global_data_import VALUES (154687, '2020-01-03', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154688, '2020-01-04', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154689, '2020-01-05', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154690, '2020-01-06', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154691, '2020-01-07', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154692, '2020-01-08', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154693, '2020-01-09', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154694, '2020-01-10', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154695, '2020-01-11', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154696, '2020-01-12', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154697, '2020-01-13', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154698, '2020-01-14', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154699, '2020-01-15', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154700, '2020-01-16', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154701, '2020-01-17', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154702, '2020-01-18', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154703, '2020-01-19', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154704, '2020-01-20', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154705, '2020-01-21', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154706, '2020-01-22', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154707, '2020-01-23', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154708, '2020-01-24', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154709, '2020-01-25', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154710, '2020-01-26', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154711, '2020-01-27', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154712, '2020-01-28', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154713, '2020-01-29', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154714, '2020-01-30', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154715, '2020-01-31', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154716, '2020-02-01', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154717, '2020-02-02', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154718, '2020-02-03', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154719, '2020-02-04', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154720, '2020-02-05', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154721, '2020-02-06', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154722, '2020-02-07', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154723, '2020-02-08', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154724, '2020-02-09', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154725, '2020-02-10', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154726, '2020-02-11', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154727, '2020-02-12', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154728, '2020-02-13', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154729, '2020-02-14', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154730, '2020-02-15', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154731, '2020-02-16', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154732, '2020-02-17', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154733, '2020-02-18', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154734, '2020-02-19', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154735, '2020-02-20', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154736, '2020-02-21', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154737, '2020-02-22', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154738, '2020-02-23', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154739, '2020-02-24', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154740, '2020-02-25', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154741, '2020-02-26', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154742, '2020-02-27', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154743, '2020-02-28', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154744, '2020-02-29', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154745, '2020-03-01', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154746, '2020-03-02', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154747, '2020-03-03', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154748, '2020-03-04', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154749, '2020-03-05', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154750, '2020-03-06', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154751, '2020-03-07', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154752, '2020-03-08', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154753, '2020-03-09', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154754, '2020-03-10', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154755, '2020-03-11', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154756, '2020-03-12', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154757, '2020-03-13', 'PR', 'Puerto Rico', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154758, '2020-03-14', 'PR', 'Puerto Rico', 'AMRO', '7', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154759, '2020-03-15', 'PR', 'Puerto Rico', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154760, '2020-03-16', 'PR', 'Puerto Rico', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154761, '2020-03-17', 'PR', 'Puerto Rico', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154762, '2020-03-18', 'PR', 'Puerto Rico', 'AMRO', '2', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154763, '2020-03-19', 'PR', 'Puerto Rico', 'AMRO', '-3', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154764, '2020-03-20', 'PR', 'Puerto Rico', 'AMRO', '8', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (154765, '2020-03-21', 'PR', 'Puerto Rico', 'AMRO', '7', '21', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (154766, '2020-03-22', 'PR', 'Puerto Rico', 'AMRO', '0', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (154767, '2020-03-23', 'PR', 'Puerto Rico', 'AMRO', '2', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (154768, '2020-03-24', 'PR', 'Puerto Rico', 'AMRO', '16', '39', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (154769, '2020-03-25', 'PR', 'Puerto Rico', 'AMRO', '0', '39', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (154770, '2020-03-26', 'PR', 'Puerto Rico', 'AMRO', '25', '64', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (154771, '2020-03-27', 'PR', 'Puerto Rico', 'AMRO', '0', '64', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (154772, '2020-03-28', 'PR', 'Puerto Rico', 'AMRO', '0', '64', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (154773, '2020-03-29', 'PR', 'Puerto Rico', 'AMRO', '0', '64', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (154774, '2020-03-30', 'PR', 'Puerto Rico', 'AMRO', '0', '64', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (154775, '2020-03-31', 'PR', 'Puerto Rico', 'AMRO', '110', '174', '4', '6', false);
INSERT INTO public.who_global_data_import VALUES (154776, '2020-04-01', 'PR', 'Puerto Rico', 'AMRO', '65', '239', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (154777, '2020-04-02', 'PR', 'Puerto Rico', 'AMRO', '47', '286', '3', '11', false);
INSERT INTO public.who_global_data_import VALUES (154778, '2020-04-03', 'PR', 'Puerto Rico', 'AMRO', '30', '316', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (154779, '2020-04-04', 'PR', 'Puerto Rico', 'AMRO', '62', '378', '3', '15', false);
INSERT INTO public.who_global_data_import VALUES (154780, '2020-04-05', 'PR', 'Puerto Rico', 'AMRO', '74', '452', '3', '18', false);
INSERT INTO public.who_global_data_import VALUES (154781, '2020-04-06', 'PR', 'Puerto Rico', 'AMRO', '0', '452', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (154782, '2020-04-07', 'PR', 'Puerto Rico', 'AMRO', '61', '513', '3', '21', false);
INSERT INTO public.who_global_data_import VALUES (154783, '2020-04-08', 'PR', 'Puerto Rico', 'AMRO', '60', '573', '2', '23', false);
INSERT INTO public.who_global_data_import VALUES (154784, '2020-04-09', 'PR', 'Puerto Rico', 'AMRO', '47', '620', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (154785, '2020-04-10', 'PR', 'Puerto Rico', 'AMRO', '63', '683', '9', '33', false);
INSERT INTO public.who_global_data_import VALUES (154786, '2020-04-11', 'PR', 'Puerto Rico', 'AMRO', '42', '725', '6', '39', false);
INSERT INTO public.who_global_data_import VALUES (154787, '2020-04-12', 'PR', 'Puerto Rico', 'AMRO', '63', '788', '3', '42', false);
INSERT INTO public.who_global_data_import VALUES (154788, '2020-04-13', 'PR', 'Puerto Rico', 'AMRO', '109', '897', '2', '44', false);
INSERT INTO public.who_global_data_import VALUES (154789, '2020-04-14', 'PR', 'Puerto Rico', 'AMRO', '6', '903', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (154790, '2020-04-15', 'PR', 'Puerto Rico', 'AMRO', '20', '923', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (154791, '2020-04-16', 'PR', 'Puerto Rico', 'AMRO', '51', '974', '3', '48', false);
INSERT INTO public.who_global_data_import VALUES (154792, '2020-04-17', 'PR', 'Puerto Rico', 'AMRO', '69', '1043', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (154793, '2020-04-18', 'PR', 'Puerto Rico', 'AMRO', '25', '1068', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (154794, '2020-04-19', 'PR', 'Puerto Rico', 'AMRO', '50', '1118', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (154795, '2020-04-20', 'PR', 'Puerto Rico', 'AMRO', '95', '1213', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (154796, '2020-04-21', 'PR', 'Puerto Rico', 'AMRO', '39', '1252', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (154797, '2020-04-22', 'PR', 'Puerto Rico', 'AMRO', '24', '1276', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (154798, '2020-04-23', 'PR', 'Puerto Rico', 'AMRO', '0', '1276', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (154799, '2020-04-24', 'PR', 'Puerto Rico', 'AMRO', '0', '1276', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (154800, '2020-04-25', 'PR', 'Puerto Rico', 'AMRO', '0', '1276', '3', '51', false);
INSERT INTO public.who_global_data_import VALUES (154801, '2020-04-26', 'PR', 'Puerto Rico', 'AMRO', '0', '1276', '2', '53', false);
INSERT INTO public.who_global_data_import VALUES (154802, '2020-04-27', 'PR', 'Puerto Rico', 'AMRO', '95', '1371', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (154803, '2020-04-28', 'PR', 'Puerto Rico', 'AMRO', '18', '1389', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (154804, '2020-04-29', 'PR', 'Puerto Rico', 'AMRO', '11', '1400', '1', '54', false);
INSERT INTO public.who_global_data_import VALUES (154805, '2020-04-30', 'PR', 'Puerto Rico', 'AMRO', '33', '1433', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (154806, '2020-05-01', 'PR', 'Puerto Rico', 'AMRO', '106', '1539', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (154807, '2020-05-02', 'PR', 'Puerto Rico', 'AMRO', '36', '1575', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (154808, '2020-05-03', 'PR', 'Puerto Rico', 'AMRO', '182', '1757', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (154809, '2020-05-04', 'PR', 'Puerto Rico', 'AMRO', '51', '1808', '43', '97', false);
INSERT INTO public.who_global_data_import VALUES (154810, '2020-05-05', 'PR', 'Puerto Rico', 'AMRO', '35', '1843', '-43', '54', false);
INSERT INTO public.who_global_data_import VALUES (154811, '2020-05-06', 'PR', 'Puerto Rico', 'AMRO', '81', '1924', '2', '56', false);
INSERT INTO public.who_global_data_import VALUES (154812, '2020-05-07', 'PR', 'Puerto Rico', 'AMRO', '44', '1968', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (154813, '2020-05-08', 'PR', 'Puerto Rico', 'AMRO', '63', '2031', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (154814, '2020-05-09', 'PR', 'Puerto Rico', 'AMRO', '125', '2156', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (154815, '2020-05-10', 'PR', 'Puerto Rico', 'AMRO', '17', '2173', '52', '108', false);
INSERT INTO public.who_global_data_import VALUES (154816, '2020-05-11', 'PR', 'Puerto Rico', 'AMRO', '25', '2198', '3', '111', false);
INSERT INTO public.who_global_data_import VALUES (154817, '2020-05-12', 'PR', 'Puerto Rico', 'AMRO', '58', '2256', '2', '113', false);
INSERT INTO public.who_global_data_import VALUES (154818, '2020-05-13', 'PR', 'Puerto Rico', 'AMRO', '43', '2299', '1', '114', false);
INSERT INTO public.who_global_data_import VALUES (154819, '2020-05-14', 'PR', 'Puerto Rico', 'AMRO', '30', '2329', '1', '115', false);
INSERT INTO public.who_global_data_import VALUES (154820, '2020-05-15', 'PR', 'Puerto Rico', 'AMRO', '98', '2427', '2', '117', false);
INSERT INTO public.who_global_data_import VALUES (154821, '2020-05-16', 'PR', 'Puerto Rico', 'AMRO', '115', '2542', '5', '122', false);
INSERT INTO public.who_global_data_import VALUES (154822, '2020-05-17', 'PR', 'Puerto Rico', 'AMRO', '47', '2589', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (154823, '2020-05-18', 'PR', 'Puerto Rico', 'AMRO', '57', '2646', '1', '123', false);
INSERT INTO public.who_global_data_import VALUES (154824, '2020-05-19', 'PR', 'Puerto Rico', 'AMRO', '64', '2710', '1', '124', false);
INSERT INTO public.who_global_data_import VALUES (154825, '2020-05-20', 'PR', 'Puerto Rico', 'AMRO', '95', '2805', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (154826, '2020-05-21', 'PR', 'Puerto Rico', 'AMRO', '61', '2866', '1', '125', false);
INSERT INTO public.who_global_data_import VALUES (154827, '2020-05-22', 'PR', 'Puerto Rico', 'AMRO', '47', '2913', '1', '126', false);
INSERT INTO public.who_global_data_import VALUES (154828, '2020-05-23', 'PR', 'Puerto Rico', 'AMRO', '117', '3030', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (154829, '2020-05-24', 'PR', 'Puerto Rico', 'AMRO', '70', '3100', '1', '127', false);
INSERT INTO public.who_global_data_import VALUES (154830, '2020-05-25', 'PR', 'Puerto Rico', 'AMRO', '89', '3189', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (154831, '2020-05-26', 'PR', 'Puerto Rico', 'AMRO', '71', '3260', '2', '129', false);
INSERT INTO public.who_global_data_import VALUES (154832, '2020-05-27', 'PR', 'Puerto Rico', 'AMRO', '64', '3324', '0', '129', false);
INSERT INTO public.who_global_data_import VALUES (154833, '2020-05-28', 'PR', 'Puerto Rico', 'AMRO', '73', '3397', '0', '129', false);
INSERT INTO public.who_global_data_import VALUES (154834, '2020-05-29', 'PR', 'Puerto Rico', 'AMRO', '89', '3486', '2', '131', false);
INSERT INTO public.who_global_data_import VALUES (154835, '2020-05-30', 'PR', 'Puerto Rico', 'AMRO', '161', '3647', '1', '132', false);
INSERT INTO public.who_global_data_import VALUES (154836, '2020-05-31', 'PR', 'Puerto Rico', 'AMRO', '71', '3718', '1', '133', false);
INSERT INTO public.who_global_data_import VALUES (154837, '2020-06-01', 'PR', 'Puerto Rico', 'AMRO', '58', '3776', '3', '136', false);
INSERT INTO public.who_global_data_import VALUES (154838, '2020-06-02', 'PR', 'Puerto Rico', 'AMRO', '97', '3873', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (154839, '2020-06-03', 'PR', 'Puerto Rico', 'AMRO', '62', '3935', '2', '138', false);
INSERT INTO public.who_global_data_import VALUES (154840, '2020-06-04', 'PR', 'Puerto Rico', 'AMRO', '88', '4023', '2', '140', false);
INSERT INTO public.who_global_data_import VALUES (154841, '2020-06-05', 'PR', 'Puerto Rico', 'AMRO', '485', '4508', '0', '140', false);
INSERT INTO public.who_global_data_import VALUES (154842, '2020-06-06', 'PR', 'Puerto Rico', 'AMRO', '112', '4620', '1', '141', false);
INSERT INTO public.who_global_data_import VALUES (154843, '2020-06-07', 'PR', 'Puerto Rico', 'AMRO', '295', '4915', '1', '142', false);
INSERT INTO public.who_global_data_import VALUES (154844, '2020-06-08', 'PR', 'Puerto Rico', 'AMRO', '70', '4985', '0', '142', false);
INSERT INTO public.who_global_data_import VALUES (154845, '2020-06-09', 'PR', 'Puerto Rico', 'AMRO', '61', '5046', '0', '142', false);
INSERT INTO public.who_global_data_import VALUES (154846, '2020-06-10', 'PR', 'Puerto Rico', 'AMRO', '139', '5185', '0', '142', false);
INSERT INTO public.who_global_data_import VALUES (154847, '2020-06-11', 'PR', 'Puerto Rico', 'AMRO', '144', '5329', '1', '143', false);
INSERT INTO public.who_global_data_import VALUES (154848, '2020-06-12', 'PR', 'Puerto Rico', 'AMRO', '23', '5352', '1', '144', false);
INSERT INTO public.who_global_data_import VALUES (154849, '2020-06-13', 'PR', 'Puerto Rico', 'AMRO', '184', '5536', '2', '146', false);
INSERT INTO public.who_global_data_import VALUES (154850, '2020-06-14', 'PR', 'Puerto Rico', 'AMRO', '154', '5690', '0', '146', false);
INSERT INTO public.who_global_data_import VALUES (154851, '2020-06-15', 'PR', 'Puerto Rico', 'AMRO', '121', '5811', '1', '147', false);
INSERT INTO public.who_global_data_import VALUES (154852, '2020-06-16', 'PR', 'Puerto Rico', 'AMRO', '79', '5890', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (154853, '2020-06-17', 'PR', 'Puerto Rico', 'AMRO', '61', '5951', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (154854, '2020-06-18', 'PR', 'Puerto Rico', 'AMRO', '52', '6003', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (154855, '2020-06-19', 'PR', 'Puerto Rico', 'AMRO', '108', '6111', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (154856, '2020-06-20', 'PR', 'Puerto Rico', 'AMRO', '84', '6195', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (154857, '2020-06-21', 'PR', 'Puerto Rico', 'AMRO', '268', '6463', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (154858, '2020-06-22', 'PR', 'Puerto Rico', 'AMRO', '62', '6525', '2', '149', false);
INSERT INTO public.who_global_data_import VALUES (154859, '2020-06-23', 'PR', 'Puerto Rico', 'AMRO', '39', '6564', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (154860, '2020-06-24', 'PR', 'Puerto Rico', 'AMRO', '121', '6685', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (154861, '2020-06-25', 'PR', 'Puerto Rico', 'AMRO', '135', '6820', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (154862, '2020-06-26', 'PR', 'Puerto Rico', 'AMRO', '57', '6877', '2', '151', false);
INSERT INTO public.who_global_data_import VALUES (154863, '2020-06-27', 'PR', 'Puerto Rico', 'AMRO', '45', '6922', '0', '151', false);
INSERT INTO public.who_global_data_import VALUES (154864, '2020-06-28', 'PR', 'Puerto Rico', 'AMRO', '144', '7066', '1', '152', false);
INSERT INTO public.who_global_data_import VALUES (154865, '2020-06-29', 'PR', 'Puerto Rico', 'AMRO', '123', '7189', '1', '153', false);
INSERT INTO public.who_global_data_import VALUES (154866, '2020-06-30', 'PR', 'Puerto Rico', 'AMRO', '61', '7250', '0', '153', false);
INSERT INTO public.who_global_data_import VALUES (154867, '2020-07-01', 'PR', 'Puerto Rico', 'AMRO', '215', '7465', '0', '153', false);
INSERT INTO public.who_global_data_import VALUES (154868, '2020-07-02', 'PR', 'Puerto Rico', 'AMRO', '72', '7537', '0', '153', false);
INSERT INTO public.who_global_data_import VALUES (154869, '2020-07-03', 'PR', 'Puerto Rico', 'AMRO', '71', '7608', '0', '153', false);
INSERT INTO public.who_global_data_import VALUES (154870, '2020-07-04', 'PR', 'Puerto Rico', 'AMRO', '75', '7683', '1', '154', false);
INSERT INTO public.who_global_data_import VALUES (154871, '2020-07-05', 'PR', 'Puerto Rico', 'AMRO', '104', '7787', '1', '155', false);
INSERT INTO public.who_global_data_import VALUES (154872, '2020-07-06', 'PR', 'Puerto Rico', 'AMRO', '129', '7916', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (154873, '2020-07-07', 'PR', 'Puerto Rico', 'AMRO', '669', '8585', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (154874, '2020-07-08', 'PR', 'Puerto Rico', 'AMRO', '129', '8714', '2', '157', false);
INSERT INTO public.who_global_data_import VALUES (154875, '2020-07-09', 'PR', 'Puerto Rico', 'AMRO', '31', '8745', '2', '159', false);
INSERT INTO public.who_global_data_import VALUES (154876, '2020-07-10', 'PR', 'Puerto Rico', 'AMRO', '117', '8862', '0', '159', false);
INSERT INTO public.who_global_data_import VALUES (154877, '2020-07-11', 'PR', 'Puerto Rico', 'AMRO', '275', '9137', '0', '159', false);
INSERT INTO public.who_global_data_import VALUES (154878, '2020-07-12', 'PR', 'Puerto Rico', 'AMRO', '229', '9366', '8', '167', false);
INSERT INTO public.who_global_data_import VALUES (154879, '2020-07-13', 'PR', 'Puerto Rico', 'AMRO', '288', '9654', '0', '167', false);
INSERT INTO public.who_global_data_import VALUES (154880, '2020-07-14', 'PR', 'Puerto Rico', 'AMRO', '356', '10010', '0', '167', false);
INSERT INTO public.who_global_data_import VALUES (154881, '2020-07-15', 'PR', 'Puerto Rico', 'AMRO', '113', '10123', '2', '169', false);
INSERT INTO public.who_global_data_import VALUES (154882, '2020-07-16', 'PR', 'Puerto Rico', 'AMRO', '256', '10379', '2', '171', false);
INSERT INTO public.who_global_data_import VALUES (154883, '2020-07-17', 'PR', 'Puerto Rico', 'AMRO', '195', '10574', '1', '172', false);
INSERT INTO public.who_global_data_import VALUES (154884, '2020-07-18', 'PR', 'Puerto Rico', 'AMRO', '546', '11120', '5', '177', false);
INSERT INTO public.who_global_data_import VALUES (154885, '2020-07-19', 'PR', 'Puerto Rico', 'AMRO', '333', '11453', '1', '178', false);
INSERT INTO public.who_global_data_import VALUES (154886, '2020-07-20', 'PR', 'Puerto Rico', 'AMRO', '610', '12063', '0', '178', false);
INSERT INTO public.who_global_data_import VALUES (154887, '2020-07-21', 'PR', 'Puerto Rico', 'AMRO', '398', '12461', '2', '180', false);
INSERT INTO public.who_global_data_import VALUES (154888, '2020-07-22', 'PR', 'Puerto Rico', 'AMRO', '479', '12940', '0', '180', false);
INSERT INTO public.who_global_data_import VALUES (154889, '2020-07-23', 'PR', 'Puerto Rico', 'AMRO', '98', '13038', '5', '185', false);
INSERT INTO public.who_global_data_import VALUES (154890, '2020-07-24', 'PR', 'Puerto Rico', 'AMRO', '435', '13473', '3', '188', false);
INSERT INTO public.who_global_data_import VALUES (154891, '2020-07-25', 'PR', 'Puerto Rico', 'AMRO', '494', '13967', '3', '191', false);
INSERT INTO public.who_global_data_import VALUES (154892, '2020-07-26', 'PR', 'Puerto Rico', 'AMRO', '573', '14540', '10', '201', false);
INSERT INTO public.who_global_data_import VALUES (154893, '2020-07-27', 'PR', 'Puerto Rico', 'AMRO', '603', '15143', '0', '201', false);
INSERT INTO public.who_global_data_import VALUES (154894, '2020-07-28', 'PR', 'Puerto Rico', 'AMRO', '288', '15431', '0', '201', false);
INSERT INTO public.who_global_data_import VALUES (154895, '2020-07-29', 'PR', 'Puerto Rico', 'AMRO', '409', '15840', '8', '209', false);
INSERT INTO public.who_global_data_import VALUES (154896, '2020-07-30', 'PR', 'Puerto Rico', 'AMRO', '221', '16061', '2', '211', false);
INSERT INTO public.who_global_data_import VALUES (154897, '2020-07-31', 'PR', 'Puerto Rico', 'AMRO', '511', '16572', '3', '214', false);
INSERT INTO public.who_global_data_import VALUES (154898, '2020-08-01', 'PR', 'Puerto Rico', 'AMRO', '209', '16781', '5', '219', false);
INSERT INTO public.who_global_data_import VALUES (154899, '2020-08-02', 'PR', 'Puerto Rico', 'AMRO', '1091', '17872', '6', '225', false);
INSERT INTO public.who_global_data_import VALUES (154900, '2020-08-03', 'PR', 'Puerto Rico', 'AMRO', '539', '18411', '5', '230', false);
INSERT INTO public.who_global_data_import VALUES (154901, '2020-08-04', 'PR', 'Puerto Rico', 'AMRO', '380', '18791', '0', '230', false);
INSERT INTO public.who_global_data_import VALUES (154902, '2020-08-05', 'PR', 'Puerto Rico', 'AMRO', '533', '19324', '7', '237', false);
INSERT INTO public.who_global_data_import VALUES (154903, '2020-08-06', 'PR', 'Puerto Rico', 'AMRO', '327', '19651', '9', '246', false);
INSERT INTO public.who_global_data_import VALUES (154904, '2020-08-07', 'PR', 'Puerto Rico', 'AMRO', '283', '19934', '12', '258', false);
INSERT INTO public.who_global_data_import VALUES (154905, '2020-08-08', 'PR', 'Puerto Rico', 'AMRO', '752', '20686', '7', '265', false);
INSERT INTO public.who_global_data_import VALUES (154906, '2020-08-09', 'PR', 'Puerto Rico', 'AMRO', '738', '21424', '9', '274', false);
INSERT INTO public.who_global_data_import VALUES (154907, '2020-08-10', 'PR', 'Puerto Rico', 'AMRO', '697', '22121', '5', '279', false);
INSERT INTO public.who_global_data_import VALUES (154908, '2020-08-11', 'PR', 'Puerto Rico', 'AMRO', '700', '22821', '0', '279', false);
INSERT INTO public.who_global_data_import VALUES (154909, '2020-08-12', 'PR', 'Puerto Rico', 'AMRO', '582', '23403', '8', '287', false);
INSERT INTO public.who_global_data_import VALUES (154910, '2020-08-13', 'PR', 'Puerto Rico', 'AMRO', '671', '24074', '8', '295', false);
INSERT INTO public.who_global_data_import VALUES (154911, '2020-08-14', 'PR', 'Puerto Rico', 'AMRO', '372', '24446', '11', '306', false);
INSERT INTO public.who_global_data_import VALUES (154912, '2020-08-15', 'PR', 'Puerto Rico', 'AMRO', '682', '25128', '11', '317', false);
INSERT INTO public.who_global_data_import VALUES (154913, '2020-08-16', 'PR', 'Puerto Rico', 'AMRO', '567', '25695', '12', '329', false);
INSERT INTO public.who_global_data_import VALUES (154914, '2020-08-17', 'PR', 'Puerto Rico', 'AMRO', '311', '26006', '6', '335', false);
INSERT INTO public.who_global_data_import VALUES (154915, '2020-08-18', 'PR', 'Puerto Rico', 'AMRO', '754', '26760', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (154916, '2020-08-19', 'PR', 'Puerto Rico', 'AMRO', '953', '27713', '11', '346', false);
INSERT INTO public.who_global_data_import VALUES (154917, '2020-08-20', 'PR', 'Puerto Rico', 'AMRO', '221', '27934', '10', '356', false);
INSERT INTO public.who_global_data_import VALUES (154918, '2020-08-21', 'PR', 'Puerto Rico', 'AMRO', '209', '28143', '11', '367', false);
INSERT INTO public.who_global_data_import VALUES (154919, '2020-08-22', 'PR', 'Puerto Rico', 'AMRO', '703', '28846', '7', '374', false);
INSERT INTO public.who_global_data_import VALUES (154920, '2020-08-23', 'PR', 'Puerto Rico', 'AMRO', '731', '29577', '7', '381', false);
INSERT INTO public.who_global_data_import VALUES (154921, '2020-08-24', 'PR', 'Puerto Rico', 'AMRO', '319', '29896', '9', '390', false);
INSERT INTO public.who_global_data_import VALUES (154922, '2020-08-25', 'PR', 'Puerto Rico', 'AMRO', '722', '30618', '0', '390', false);
INSERT INTO public.who_global_data_import VALUES (154923, '2020-08-26', 'PR', 'Puerto Rico', 'AMRO', '102', '30720', '5', '395', false);
INSERT INTO public.who_global_data_import VALUES (154924, '2020-08-27', 'PR', 'Puerto Rico', 'AMRO', '24', '30744', '9', '404', false);
INSERT INTO public.who_global_data_import VALUES (154925, '2020-08-28', 'PR', 'Puerto Rico', 'AMRO', '639', '31383', '8', '412', false);
INSERT INTO public.who_global_data_import VALUES (154926, '2020-08-29', 'PR', 'Puerto Rico', 'AMRO', '605', '31988', '12', '424', false);
INSERT INTO public.who_global_data_import VALUES (154927, '2020-08-30', 'PR', 'Puerto Rico', 'AMRO', '562', '32550', '4', '428', false);
INSERT INTO public.who_global_data_import VALUES (154928, '2020-08-31', 'PR', 'Puerto Rico', 'AMRO', '298', '32848', '6', '434', false);
INSERT INTO public.who_global_data_import VALUES (154929, '2020-09-01', 'PR', 'Puerto Rico', 'AMRO', '351', '33199', '0', '434', false);
INSERT INTO public.who_global_data_import VALUES (154930, '2020-09-02', 'PR', 'Puerto Rico', 'AMRO', '222', '33421', '1', '435', false);
INSERT INTO public.who_global_data_import VALUES (154931, '2020-09-03', 'PR', 'Puerto Rico', 'AMRO', '582', '34003', '8', '443', false);
INSERT INTO public.who_global_data_import VALUES (154932, '2020-09-04', 'PR', 'Puerto Rico', 'AMRO', '195', '34198', '5', '448', false);
INSERT INTO public.who_global_data_import VALUES (154933, '2020-09-05', 'PR', 'Puerto Rico', 'AMRO', '43', '34241', '7', '455', false);
INSERT INTO public.who_global_data_import VALUES (154934, '2020-09-06', 'PR', 'Puerto Rico', 'AMRO', '251', '34492', '9', '464', false);
INSERT INTO public.who_global_data_import VALUES (154935, '2020-09-07', 'PR', 'Puerto Rico', 'AMRO', '41', '34533', '13', '477', false);
INSERT INTO public.who_global_data_import VALUES (154936, '2020-09-08', 'PR', 'Puerto Rico', 'AMRO', '842', '35375', '0', '477', false);
INSERT INTO public.who_global_data_import VALUES (154937, '2020-09-09', 'PR', 'Puerto Rico', 'AMRO', '129', '35504', '5', '482', false);
INSERT INTO public.who_global_data_import VALUES (154938, '2020-09-10', 'PR', 'Puerto Rico', 'AMRO', '3', '35507', '18', '500', false);
INSERT INTO public.who_global_data_import VALUES (154939, '2020-09-11', 'PR', 'Puerto Rico', 'AMRO', '772', '36279', '12', '512', false);
INSERT INTO public.who_global_data_import VALUES (154940, '2020-09-12', 'PR', 'Puerto Rico', 'AMRO', '302', '36581', '11', '523', false);
INSERT INTO public.who_global_data_import VALUES (154941, '2020-09-13', 'PR', 'Puerto Rico', 'AMRO', '511', '37092', '12', '535', false);
INSERT INTO public.who_global_data_import VALUES (154942, '2020-09-14', 'PR', 'Puerto Rico', 'AMRO', '288', '37380', '4', '539', false);
INSERT INTO public.who_global_data_import VALUES (154943, '2020-09-15', 'PR', 'Puerto Rico', 'AMRO', '370', '37750', '3', '542', false);
INSERT INTO public.who_global_data_import VALUES (154944, '2020-09-16', 'PR', 'Puerto Rico', 'AMRO', '422', '38172', '9', '551', false);
INSERT INTO public.who_global_data_import VALUES (154945, '2020-09-17', 'PR', 'Puerto Rico', 'AMRO', '112', '38284', '19', '570', false);
INSERT INTO public.who_global_data_import VALUES (154946, '2020-09-18', 'PR', 'Puerto Rico', 'AMRO', '583', '38867', '18', '588', false);
INSERT INTO public.who_global_data_import VALUES (154947, '2020-09-19', 'PR', 'Puerto Rico', 'AMRO', '817', '39684', '11', '599', false);
INSERT INTO public.who_global_data_import VALUES (154948, '2020-09-20', 'PR', 'Puerto Rico', 'AMRO', '1309', '40993', '6', '605', false);
INSERT INTO public.who_global_data_import VALUES (154949, '2020-09-21', 'PR', 'Puerto Rico', 'AMRO', '845', '41838', '3', '608', false);
INSERT INTO public.who_global_data_import VALUES (154950, '2020-09-22', 'PR', 'Puerto Rico', 'AMRO', '638', '42476', '1', '609', false);
INSERT INTO public.who_global_data_import VALUES (154951, '2020-09-23', 'PR', 'Puerto Rico', 'AMRO', '120', '42596', '4', '613', false);
INSERT INTO public.who_global_data_import VALUES (154952, '2020-09-24', 'PR', 'Puerto Rico', 'AMRO', '64', '42660', '4', '617', false);
INSERT INTO public.who_global_data_import VALUES (154953, '2020-09-25', 'PR', 'Puerto Rico', 'AMRO', '1182', '43842', '10', '627', false);
INSERT INTO public.who_global_data_import VALUES (154954, '2020-09-26', 'PR', 'Puerto Rico', 'AMRO', '1063', '44905', '8', '635', false);
INSERT INTO public.who_global_data_import VALUES (154955, '2020-09-27', 'PR', 'Puerto Rico', 'AMRO', '508', '45413', '7', '642', false);
INSERT INTO public.who_global_data_import VALUES (154956, '2020-09-28', 'PR', 'Puerto Rico', 'AMRO', '891', '46304', '2', '644', false);
INSERT INTO public.who_global_data_import VALUES (154957, '2020-09-29', 'PR', 'Puerto Rico', 'AMRO', '1118', '47422', '4', '648', false);
INSERT INTO public.who_global_data_import VALUES (154958, '2020-09-30', 'PR', 'Puerto Rico', 'AMRO', '1045', '48467', '6', '654', false);
INSERT INTO public.who_global_data_import VALUES (154959, '2020-10-01', 'PR', 'Puerto Rico', 'AMRO', '288', '48755', '7', '661', false);
INSERT INTO public.who_global_data_import VALUES (154960, '2020-10-02', 'PR', 'Puerto Rico', 'AMRO', '312', '49067', '4', '665', false);
INSERT INTO public.who_global_data_import VALUES (154961, '2020-10-03', 'PR', 'Puerto Rico', 'AMRO', '680', '49747', '8', '673', false);
INSERT INTO public.who_global_data_import VALUES (154962, '2020-10-04', 'PR', 'Puerto Rico', 'AMRO', '628', '50375', '8', '681', false);
INSERT INTO public.who_global_data_import VALUES (154963, '2020-10-05', 'PR', 'Puerto Rico', 'AMRO', '300', '50675', '5', '686', false);
INSERT INTO public.who_global_data_import VALUES (154964, '2020-10-06', 'PR', 'Puerto Rico', 'AMRO', '630', '51305', '9', '695', false);
INSERT INTO public.who_global_data_import VALUES (154965, '2020-10-07', 'PR', 'Puerto Rico', 'AMRO', '432', '51737', '1', '696', false);
INSERT INTO public.who_global_data_import VALUES (154966, '2020-10-08', 'PR', 'Puerto Rico', 'AMRO', '31', '51768', '9', '705', false);
INSERT INTO public.who_global_data_import VALUES (154967, '2020-10-09', 'PR', 'Puerto Rico', 'AMRO', '526', '52294', '10', '715', false);
INSERT INTO public.who_global_data_import VALUES (154968, '2020-10-10', 'PR', 'Puerto Rico', 'AMRO', '598', '52892', '5', '720', false);
INSERT INTO public.who_global_data_import VALUES (154969, '2020-10-11', 'PR', 'Puerto Rico', 'AMRO', '472', '53364', '8', '728', false);
INSERT INTO public.who_global_data_import VALUES (154970, '2020-10-12', 'PR', 'Puerto Rico', 'AMRO', '307', '53671', '2', '730', false);
INSERT INTO public.who_global_data_import VALUES (154971, '2020-10-13', 'PR', 'Puerto Rico', 'AMRO', '563', '54234', '5', '735', false);
INSERT INTO public.who_global_data_import VALUES (154972, '2020-10-14', 'PR', 'Puerto Rico', 'AMRO', '306', '54540', '3', '738', false);
INSERT INTO public.who_global_data_import VALUES (154973, '2020-10-15', 'PR', 'Puerto Rico', 'AMRO', '976', '55516', '4', '742', false);
INSERT INTO public.who_global_data_import VALUES (154974, '2020-10-16', 'PR', 'Puerto Rico', 'AMRO', '569', '56085', '1', '743', false);
INSERT INTO public.who_global_data_import VALUES (154975, '2020-10-17', 'PR', 'Puerto Rico', 'AMRO', '327', '56412', '15', '758', false);
INSERT INTO public.who_global_data_import VALUES (154976, '2020-10-18', 'PR', 'Puerto Rico', 'AMRO', '238', '56650', '3', '761', false);
INSERT INTO public.who_global_data_import VALUES (154977, '2020-10-19', 'PR', 'Puerto Rico', 'AMRO', '643', '57293', '5', '766', false);
INSERT INTO public.who_global_data_import VALUES (154978, '2020-10-20', 'PR', 'Puerto Rico', 'AMRO', '657', '57950', '2', '768', false);
INSERT INTO public.who_global_data_import VALUES (154979, '2020-10-21', 'PR', 'Puerto Rico', 'AMRO', '693', '58643', '1', '769', false);
INSERT INTO public.who_global_data_import VALUES (154980, '2020-10-22', 'PR', 'Puerto Rico', 'AMRO', '187', '58830', '5', '774', false);
INSERT INTO public.who_global_data_import VALUES (154981, '2020-10-23', 'PR', 'Puerto Rico', 'AMRO', '207', '59037', '9', '783', false);
INSERT INTO public.who_global_data_import VALUES (154982, '2020-10-24', 'PR', 'Puerto Rico', 'AMRO', '1947', '60984', '8', '791', false);
INSERT INTO public.who_global_data_import VALUES (154983, '2020-10-25', 'PR', 'Puerto Rico', 'AMRO', '296', '61280', '3', '794', false);
INSERT INTO public.who_global_data_import VALUES (154984, '2020-10-26', 'PR', 'Puerto Rico', 'AMRO', '1223', '62503', '7', '801', false);
INSERT INTO public.who_global_data_import VALUES (154985, '2020-10-27', 'PR', 'Puerto Rico', 'AMRO', '632', '63135', '3', '804', false);
INSERT INTO public.who_global_data_import VALUES (154986, '2020-10-28', 'PR', 'Puerto Rico', 'AMRO', '362', '63497', '4', '808', false);
INSERT INTO public.who_global_data_import VALUES (154987, '2020-10-29', 'PR', 'Puerto Rico', 'AMRO', '90', '63587', '5', '813', false);
INSERT INTO public.who_global_data_import VALUES (154988, '2020-10-30', 'PR', 'Puerto Rico', 'AMRO', '1211', '64798', '1', '814', false);
INSERT INTO public.who_global_data_import VALUES (154989, '2020-10-31', 'PR', 'Puerto Rico', 'AMRO', '945', '65743', '6', '820', false);
INSERT INTO public.who_global_data_import VALUES (154990, '2020-11-01', 'PR', 'Puerto Rico', 'AMRO', '385', '66128', '2', '822', false);
INSERT INTO public.who_global_data_import VALUES (154991, '2020-11-02', 'PR', 'Puerto Rico', 'AMRO', '533', '66661', '10', '832', false);
INSERT INTO public.who_global_data_import VALUES (154992, '2020-11-03', 'PR', 'Puerto Rico', 'AMRO', '1511', '68172', '7', '839', false);
INSERT INTO public.who_global_data_import VALUES (154993, '2020-11-04', 'PR', 'Puerto Rico', 'AMRO', '771', '68943', '3', '842', false);
INSERT INTO public.who_global_data_import VALUES (154994, '2020-11-05', 'PR', 'Puerto Rico', 'AMRO', '77', '69020', '8', '850', false);
INSERT INTO public.who_global_data_import VALUES (154995, '2020-11-06', 'PR', 'Puerto Rico', 'AMRO', '396', '69416', '5', '855', false);
INSERT INTO public.who_global_data_import VALUES (154996, '2020-11-07', 'PR', 'Puerto Rico', 'AMRO', '1103', '70519', '7', '862', false);
INSERT INTO public.who_global_data_import VALUES (154997, '2020-11-08', 'PR', 'Puerto Rico', 'AMRO', '-32952', '37567', '0', '862', false);
INSERT INTO public.who_global_data_import VALUES (154998, '2020-11-09', 'PR', 'Puerto Rico', 'AMRO', '533', '38100', '10', '872', false);
INSERT INTO public.who_global_data_import VALUES (154999, '2020-11-10', 'PR', 'Puerto Rico', 'AMRO', '481', '38581', '10', '882', false);
INSERT INTO public.who_global_data_import VALUES (155000, '2020-11-11', 'PR', 'Puerto Rico', 'AMRO', '275', '38856', '7', '889', false);
INSERT INTO public.who_global_data_import VALUES (155001, '2020-11-12', 'PR', 'Puerto Rico', 'AMRO', '264', '39120', '12', '901', false);
INSERT INTO public.who_global_data_import VALUES (155002, '2020-11-13', 'PR', 'Puerto Rico', 'AMRO', '1332', '40452', '8', '909', false);
INSERT INTO public.who_global_data_import VALUES (155003, '2020-11-14', 'PR', 'Puerto Rico', 'AMRO', '667', '41119', '5', '914', false);
INSERT INTO public.who_global_data_import VALUES (155004, '2020-11-15', 'PR', 'Puerto Rico', 'AMRO', '653', '41772', '7', '921', false);
INSERT INTO public.who_global_data_import VALUES (155005, '2020-11-16', 'PR', 'Puerto Rico', 'AMRO', '707', '42479', '14', '935', false);
INSERT INTO public.who_global_data_import VALUES (155006, '2020-11-17', 'PR', 'Puerto Rico', 'AMRO', '537', '43016', '7', '942', false);
INSERT INTO public.who_global_data_import VALUES (155007, '2020-11-18', 'PR', 'Puerto Rico', 'AMRO', '569', '43585', '9', '951', false);
INSERT INTO public.who_global_data_import VALUES (155008, '2020-11-19', 'PR', 'Puerto Rico', 'AMRO', '325', '43910', '20', '971', false);
INSERT INTO public.who_global_data_import VALUES (155009, '2020-11-20', 'PR', 'Puerto Rico', 'AMRO', '521', '44431', '11', '982', false);
INSERT INTO public.who_global_data_import VALUES (155010, '2020-11-21', 'PR', 'Puerto Rico', 'AMRO', '904', '45335', '9', '991', false);
INSERT INTO public.who_global_data_import VALUES (155011, '2020-11-22', 'PR', 'Puerto Rico', 'AMRO', '1099', '46434', '21', '1012', false);
INSERT INTO public.who_global_data_import VALUES (155012, '2020-11-23', 'PR', 'Puerto Rico', 'AMRO', '1025', '47459', '5', '1017', false);
INSERT INTO public.who_global_data_import VALUES (155013, '2020-11-24', 'PR', 'Puerto Rico', 'AMRO', '741', '48200', '15', '1032', false);
INSERT INTO public.who_global_data_import VALUES (155014, '2020-11-25', 'PR', 'Puerto Rico', 'AMRO', '348', '48548', '6', '1038', false);
INSERT INTO public.who_global_data_import VALUES (155015, '2020-11-26', 'PR', 'Puerto Rico', 'AMRO', '177', '48725', '14', '1052', false);
INSERT INTO public.who_global_data_import VALUES (155016, '2020-11-27', 'PR', 'Puerto Rico', 'AMRO', '501', '49226', '17', '1069', false);
INSERT INTO public.who_global_data_import VALUES (155017, '2020-11-28', 'PR', 'Puerto Rico', 'AMRO', '1452', '50678', '7', '1076', false);
INSERT INTO public.who_global_data_import VALUES (155018, '2020-11-29', 'PR', 'Puerto Rico', 'AMRO', '903', '51581', '7', '1083', false);
INSERT INTO public.who_global_data_import VALUES (155019, '2020-11-30', 'PR', 'Puerto Rico', 'AMRO', '121', '51702', '11', '1094', false);
INSERT INTO public.who_global_data_import VALUES (155020, '2020-12-01', 'PR', 'Puerto Rico', 'AMRO', '843', '52545', '12', '1106', false);
INSERT INTO public.who_global_data_import VALUES (155021, '2020-12-02', 'PR', 'Puerto Rico', 'AMRO', '775', '53320', '16', '1122', false);
INSERT INTO public.who_global_data_import VALUES (155022, '2020-12-03', 'PR', 'Puerto Rico', 'AMRO', '388', '53708', '22', '1144', false);
INSERT INTO public.who_global_data_import VALUES (155023, '2020-12-04', 'PR', 'Puerto Rico', 'AMRO', '397', '54105', '11', '1155', false);
INSERT INTO public.who_global_data_import VALUES (155024, '2020-12-05', 'PR', 'Puerto Rico', 'AMRO', '492', '54597', '18', '1173', false);
INSERT INTO public.who_global_data_import VALUES (155025, '2020-12-06', 'PR', 'Puerto Rico', 'AMRO', '935', '55532', '12', '1185', false);
INSERT INTO public.who_global_data_import VALUES (155026, '2020-12-07', 'PR', 'Puerto Rico', 'AMRO', '1139', '56671', '7', '1192', false);
INSERT INTO public.who_global_data_import VALUES (155027, '2020-12-08', 'PR', 'Puerto Rico', 'AMRO', '951', '57622', '11', '1203', false);
INSERT INTO public.who_global_data_import VALUES (155028, '2020-12-09', 'PR', 'Puerto Rico', 'AMRO', '694', '58316', '3', '1206', false);
INSERT INTO public.who_global_data_import VALUES (155029, '2020-12-10', 'PR', 'Puerto Rico', 'AMRO', '646', '58962', '13', '1219', false);
INSERT INTO public.who_global_data_import VALUES (155030, '2020-12-11', 'PR', 'Puerto Rico', 'AMRO', '496', '59458', '19', '1238', false);
INSERT INTO public.who_global_data_import VALUES (155031, '2020-12-12', 'PR', 'Puerto Rico', 'AMRO', '1544', '61002', '11', '1249', false);
INSERT INTO public.who_global_data_import VALUES (155032, '2020-12-13', 'PR', 'Puerto Rico', 'AMRO', '721', '61723', '17', '1266', false);
INSERT INTO public.who_global_data_import VALUES (155033, '2020-12-14', 'PR', 'Puerto Rico', 'AMRO', '708', '62431', '6', '1272', false);
INSERT INTO public.who_global_data_import VALUES (155034, '2020-12-15', 'PR', 'Puerto Rico', 'AMRO', '554', '62985', '10', '1282', false);
INSERT INTO public.who_global_data_import VALUES (155035, '2020-12-16', 'PR', 'Puerto Rico', 'AMRO', '434', '63419', '12', '1294', false);
INSERT INTO public.who_global_data_import VALUES (155036, '2020-12-17', 'PR', 'Puerto Rico', 'AMRO', '267', '63686', '18', '1312', false);
INSERT INTO public.who_global_data_import VALUES (155037, '2020-12-18', 'PR', 'Puerto Rico', 'AMRO', '1065', '64751', '11', '1323', false);
INSERT INTO public.who_global_data_import VALUES (155038, '2020-12-19', 'PR', 'Puerto Rico', 'AMRO', '1381', '66132', '10', '1333', false);
INSERT INTO public.who_global_data_import VALUES (155039, '2020-12-20', 'PR', 'Puerto Rico', 'AMRO', '1079', '67211', '9', '1342', false);
INSERT INTO public.who_global_data_import VALUES (155040, '2020-12-21', 'PR', 'Puerto Rico', 'AMRO', '1222', '68433', '26', '1368', false);
INSERT INTO public.who_global_data_import VALUES (155041, '2020-12-22', 'PR', 'Puerto Rico', 'AMRO', '416', '68849', '14', '1382', false);
INSERT INTO public.who_global_data_import VALUES (155042, '2020-12-23', 'PR', 'Puerto Rico', 'AMRO', '1063', '69912', '9', '1391', false);
INSERT INTO public.who_global_data_import VALUES (155043, '2020-12-24', 'PR', 'Puerto Rico', 'AMRO', '576', '70488', '17', '1408', false);
INSERT INTO public.who_global_data_import VALUES (155044, '2020-12-25', 'PR', 'Puerto Rico', 'AMRO', '320', '70808', '15', '1423', false);
INSERT INTO public.who_global_data_import VALUES (155045, '2020-12-26', 'PR', 'Puerto Rico', 'AMRO', '616', '71424', '9', '1432', false);
INSERT INTO public.who_global_data_import VALUES (155046, '2020-12-27', 'PR', 'Puerto Rico', 'AMRO', '1019', '72443', '0', '1432', false);
INSERT INTO public.who_global_data_import VALUES (155047, '2020-12-28', 'PR', 'Puerto Rico', 'AMRO', '784', '73227', '13', '1445', false);
INSERT INTO public.who_global_data_import VALUES (155048, '2020-12-29', 'PR', 'Puerto Rico', 'AMRO', '431', '73658', '11', '1456', false);
INSERT INTO public.who_global_data_import VALUES (155049, '2020-12-30', 'PR', 'Puerto Rico', 'AMRO', '2132', '75790', '4', '1460', false);
INSERT INTO public.who_global_data_import VALUES (155050, '2020-12-31', 'PR', 'Puerto Rico', 'AMRO', '98', '75888', '24', '1484', false);
INSERT INTO public.who_global_data_import VALUES (155051, '2021-01-01', 'PR', 'Puerto Rico', 'AMRO', '403', '76291', '19', '1503', false);
INSERT INTO public.who_global_data_import VALUES (155052, '2021-01-02', 'PR', 'Puerto Rico', 'AMRO', '763', '77054', '18', '1521', false);
INSERT INTO public.who_global_data_import VALUES (155053, '2021-01-03', 'PR', 'Puerto Rico', 'AMRO', '878', '77932', '5', '1526', false);
INSERT INTO public.who_global_data_import VALUES (155054, '2021-01-04', 'PR', 'Puerto Rico', 'AMRO', '237', '78169', '19', '1545', false);
INSERT INTO public.who_global_data_import VALUES (155055, '2021-01-05', 'PR', 'Puerto Rico', 'AMRO', '636', '78805', '10', '1555', false);
INSERT INTO public.who_global_data_import VALUES (155056, '2021-01-06', 'PR', 'Puerto Rico', 'AMRO', '514', '79319', '7', '1562', false);
INSERT INTO public.who_global_data_import VALUES (155057, '2021-01-07', 'PR', 'Puerto Rico', 'AMRO', '293', '79612', '8', '1570', false);
INSERT INTO public.who_global_data_import VALUES (155058, '2021-01-08', 'PR', 'Puerto Rico', 'AMRO', '286', '79898', '18', '1588', false);
INSERT INTO public.who_global_data_import VALUES (155059, '2021-01-09', 'PR', 'Puerto Rico', 'AMRO', '2169', '82067', '4', '1592', false);
INSERT INTO public.who_global_data_import VALUES (155060, '2021-01-10', 'PR', 'Puerto Rico', 'AMRO', '563', '82630', '24', '1616', false);
INSERT INTO public.who_global_data_import VALUES (155061, '2021-01-11', 'PR', 'Puerto Rico', 'AMRO', '489', '83119', '14', '1630', false);
INSERT INTO public.who_global_data_import VALUES (155062, '2021-01-12', 'PR', 'Puerto Rico', 'AMRO', '349', '83468', '12', '1642', false);
INSERT INTO public.who_global_data_import VALUES (155063, '2021-01-13', 'PR', 'Puerto Rico', 'AMRO', '959', '84427', '3', '1645', false);
INSERT INTO public.who_global_data_import VALUES (155064, '2021-01-14', 'PR', 'Puerto Rico', 'AMRO', '212', '84639', '14', '1659', false);
INSERT INTO public.who_global_data_import VALUES (155065, '2021-01-15', 'PR', 'Puerto Rico', 'AMRO', '177', '84816', '20', '1679', false);
INSERT INTO public.who_global_data_import VALUES (155066, '2021-01-16', 'PR', 'Puerto Rico', 'AMRO', '1138', '85954', '13', '1692', false);
INSERT INTO public.who_global_data_import VALUES (155067, '2021-01-17', 'PR', 'Puerto Rico', 'AMRO', '569', '86523', '11', '1703', false);
INSERT INTO public.who_global_data_import VALUES (155068, '2020-01-03', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155069, '2020-01-04', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155070, '2020-01-05', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155071, '2020-01-06', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155072, '2020-01-07', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155073, '2020-01-08', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155074, '2020-01-09', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155075, '2020-01-10', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155076, '2020-01-11', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155077, '2020-01-12', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155078, '2020-01-13', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155079, '2020-01-14', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155080, '2020-01-15', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155081, '2020-01-16', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155082, '2020-01-17', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155083, '2020-01-18', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155084, '2020-01-19', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155085, '2020-01-20', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155086, '2020-01-21', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155087, '2020-01-22', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155088, '2020-01-23', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155089, '2020-01-24', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155090, '2020-01-25', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155091, '2020-01-26', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155092, '2020-01-27', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155093, '2020-01-28', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155094, '2020-01-29', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155095, '2020-01-30', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155096, '2020-01-31', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155097, '2020-02-01', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155098, '2020-02-02', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155099, '2020-02-03', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155100, '2020-02-04', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155101, '2020-02-05', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155102, '2020-02-06', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155103, '2020-02-07', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155104, '2020-02-08', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155105, '2020-02-09', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155106, '2020-02-10', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155107, '2020-02-11', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155108, '2020-02-12', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155109, '2020-02-13', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155110, '2020-02-14', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155111, '2020-02-15', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155112, '2020-02-16', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155113, '2020-02-17', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155114, '2020-02-18', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155115, '2020-02-19', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155116, '2020-02-20', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155117, '2020-02-21', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155118, '2020-02-22', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155119, '2020-02-23', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155120, '2020-02-24', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155121, '2020-02-25', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155122, '2020-02-26', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155123, '2020-02-27', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155124, '2020-02-28', 'QA', 'Qatar', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155125, '2020-02-29', 'QA', 'Qatar', 'EMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155126, '2020-03-01', 'QA', 'Qatar', 'EMRO', '2', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155127, '2020-03-02', 'QA', 'Qatar', 'EMRO', '4', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155128, '2020-03-03', 'QA', 'Qatar', 'EMRO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155129, '2020-03-04', 'QA', 'Qatar', 'EMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155130, '2020-03-05', 'QA', 'Qatar', 'EMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155131, '2020-03-06', 'QA', 'Qatar', 'EMRO', '3', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155132, '2020-03-07', 'QA', 'Qatar', 'EMRO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155133, '2020-03-08', 'QA', 'Qatar', 'EMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155134, '2020-03-09', 'QA', 'Qatar', 'EMRO', '3', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155135, '2020-03-10', 'QA', 'Qatar', 'EMRO', '3', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155136, '2020-03-11', 'QA', 'Qatar', 'EMRO', '244', '266', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155137, '2020-03-12', 'QA', 'Qatar', 'EMRO', '0', '266', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155138, '2020-03-13', 'QA', 'Qatar', 'EMRO', '0', '266', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155139, '2020-03-14', 'QA', 'Qatar', 'EMRO', '75', '341', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155140, '2020-03-15', 'QA', 'Qatar', 'EMRO', '0', '341', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155141, '2020-03-16', 'QA', 'Qatar', 'EMRO', '64', '405', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155142, '2020-03-17', 'QA', 'Qatar', 'EMRO', '41', '446', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155143, '2020-03-18', 'QA', 'Qatar', 'EMRO', '0', '446', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155144, '2020-03-19', 'QA', 'Qatar', 'EMRO', '10', '456', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155145, '2020-03-20', 'QA', 'Qatar', 'EMRO', '4', '460', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155146, '2020-03-21', 'QA', 'Qatar', 'EMRO', '10', '470', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155147, '2020-03-22', 'QA', 'Qatar', 'EMRO', '11', '481', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155148, '2020-03-23', 'QA', 'Qatar', 'EMRO', '13', '494', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155149, '2020-03-24', 'QA', 'Qatar', 'EMRO', '7', '501', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155150, '2020-03-25', 'QA', 'Qatar', 'EMRO', '25', '526', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155151, '2020-03-26', 'QA', 'Qatar', 'EMRO', '11', '537', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155152, '2020-03-27', 'QA', 'Qatar', 'EMRO', '12', '549', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155153, '2020-03-28', 'QA', 'Qatar', 'EMRO', '13', '562', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155154, '2020-03-29', 'QA', 'Qatar', 'EMRO', '28', '590', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155155, '2020-03-30', 'QA', 'Qatar', 'EMRO', '44', '634', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (155156, '2020-03-31', 'QA', 'Qatar', 'EMRO', '59', '693', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (155157, '2020-04-01', 'QA', 'Qatar', 'EMRO', '88', '781', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (155158, '2020-04-02', 'QA', 'Qatar', 'EMRO', '54', '835', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (155159, '2020-04-03', 'QA', 'Qatar', 'EMRO', '240', '1075', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (155160, '2020-04-04', 'QA', 'Qatar', 'EMRO', '0', '1075', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (155161, '2020-04-05', 'QA', 'Qatar', 'EMRO', '250', '1325', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (155162, '2020-04-06', 'QA', 'Qatar', 'EMRO', '279', '1604', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (155163, '2020-04-07', 'QA', 'Qatar', 'EMRO', '228', '1832', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (155164, '2020-04-08', 'QA', 'Qatar', 'EMRO', '378', '2210', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (155165, '2020-04-09', 'QA', 'Qatar', 'EMRO', '166', '2376', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (155166, '2020-04-10', 'QA', 'Qatar', 'EMRO', '136', '2512', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (155167, '2020-04-11', 'QA', 'Qatar', 'EMRO', '216', '2728', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (155168, '2020-04-12', 'QA', 'Qatar', 'EMRO', '251', '2979', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (155169, '2020-04-13', 'QA', 'Qatar', 'EMRO', '252', '3231', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (155170, '2020-04-14', 'QA', 'Qatar', 'EMRO', '197', '3428', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (155171, '2020-04-15', 'QA', 'Qatar', 'EMRO', '283', '3711', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (155172, '2020-04-16', 'QA', 'Qatar', 'EMRO', '392', '4103', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (155173, '2020-04-17', 'QA', 'Qatar', 'EMRO', '560', '4663', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (155174, '2020-04-18', 'QA', 'Qatar', 'EMRO', '345', '5008', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (155175, '2020-04-19', 'QA', 'Qatar', 'EMRO', '440', '5448', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (155176, '2020-04-20', 'QA', 'Qatar', 'EMRO', '567', '6015', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (155177, '2020-04-21', 'QA', 'Qatar', 'EMRO', '518', '6533', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (155178, '2020-04-22', 'QA', 'Qatar', 'EMRO', '608', '7141', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (155179, '2020-04-23', 'QA', 'Qatar', 'EMRO', '623', '7764', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (155180, '2020-04-24', 'QA', 'Qatar', 'EMRO', '761', '8525', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (155181, '2020-04-25', 'QA', 'Qatar', 'EMRO', '833', '9358', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (155182, '2020-04-26', 'QA', 'Qatar', 'EMRO', '929', '10287', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (155183, '2020-04-27', 'QA', 'Qatar', 'EMRO', '957', '11244', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (155184, '2020-04-28', 'QA', 'Qatar', 'EMRO', '677', '11921', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (155185, '2020-04-29', 'QA', 'Qatar', 'EMRO', '643', '12564', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (155186, '2020-04-30', 'QA', 'Qatar', 'EMRO', '845', '13409', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (155187, '2020-05-01', 'QA', 'Qatar', 'EMRO', '687', '14096', '2', '12', false);
INSERT INTO public.who_global_data_import VALUES (155188, '2020-05-02', 'QA', 'Qatar', 'EMRO', '776', '14872', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (155189, '2020-05-03', 'QA', 'Qatar', 'EMRO', '679', '15551', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (155190, '2020-05-04', 'QA', 'Qatar', 'EMRO', '640', '16191', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (155191, '2020-05-05', 'QA', 'Qatar', 'EMRO', '951', '17142', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (155192, '2020-05-06', 'QA', 'Qatar', 'EMRO', '830', '17972', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (155193, '2020-05-07', 'QA', 'Qatar', 'EMRO', '918', '18890', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (155194, '2020-05-08', 'QA', 'Qatar', 'EMRO', '1311', '20201', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (155195, '2020-05-09', 'QA', 'Qatar', 'EMRO', '1130', '21331', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (155196, '2020-05-10', 'QA', 'Qatar', 'EMRO', '1189', '22520', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (155197, '2020-05-11', 'QA', 'Qatar', 'EMRO', '1103', '23623', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (155198, '2020-05-12', 'QA', 'Qatar', 'EMRO', '1526', '25149', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (155199, '2020-05-13', 'QA', 'Qatar', 'EMRO', '1390', '26539', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (155200, '2020-05-14', 'QA', 'Qatar', 'EMRO', '1733', '28272', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (155201, '2020-05-15', 'QA', 'Qatar', 'EMRO', '1153', '29425', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (155202, '2020-05-16', 'QA', 'Qatar', 'EMRO', '1547', '30972', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (155203, '2020-05-17', 'QA', 'Qatar', 'EMRO', '1632', '32604', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (155204, '2020-05-18', 'QA', 'Qatar', 'EMRO', '1365', '33969', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (155205, '2020-05-19', 'QA', 'Qatar', 'EMRO', '1637', '35606', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (155206, '2020-05-20', 'QA', 'Qatar', 'EMRO', '1491', '37097', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (155207, '2020-05-21', 'QA', 'Qatar', 'EMRO', '1554', '38651', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (155208, '2020-05-22', 'QA', 'Qatar', 'EMRO', '0', '38651', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (155209, '2020-05-23', 'QA', 'Qatar', 'EMRO', '1830', '40481', '2', '19', false);
INSERT INTO public.who_global_data_import VALUES (155210, '2020-05-24', 'QA', 'Qatar', 'EMRO', '1732', '42213', '2', '21', false);
INSERT INTO public.who_global_data_import VALUES (155211, '2020-05-25', 'QA', 'Qatar', 'EMRO', '1501', '43714', '2', '23', false);
INSERT INTO public.who_global_data_import VALUES (155212, '2020-05-26', 'QA', 'Qatar', 'EMRO', '1751', '45465', '3', '26', false);
INSERT INTO public.who_global_data_import VALUES (155213, '2020-05-27', 'QA', 'Qatar', 'EMRO', '1742', '47207', '2', '28', false);
INSERT INTO public.who_global_data_import VALUES (155214, '2020-05-28', 'QA', 'Qatar', 'EMRO', '1740', '48947', '2', '30', false);
INSERT INTO public.who_global_data_import VALUES (155215, '2020-05-29', 'QA', 'Qatar', 'EMRO', '1967', '50914', '3', '33', false);
INSERT INTO public.who_global_data_import VALUES (155216, '2020-05-30', 'QA', 'Qatar', 'EMRO', '1993', '52907', '3', '36', false);
INSERT INTO public.who_global_data_import VALUES (155217, '2020-05-31', 'QA', 'Qatar', 'EMRO', '2355', '55262', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (155218, '2020-06-01', 'QA', 'Qatar', 'EMRO', '1648', '56910', '2', '38', false);
INSERT INTO public.who_global_data_import VALUES (155219, '2020-06-02', 'QA', 'Qatar', 'EMRO', '1523', '58433', '2', '40', false);
INSERT INTO public.who_global_data_import VALUES (155220, '2020-06-03', 'QA', 'Qatar', 'EMRO', '1826', '60259', '3', '43', false);
INSERT INTO public.who_global_data_import VALUES (155221, '2020-06-04', 'QA', 'Qatar', 'EMRO', '1901', '62160', '2', '45', false);
INSERT INTO public.who_global_data_import VALUES (155222, '2020-06-05', 'QA', 'Qatar', 'EMRO', '1581', '63741', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (155223, '2020-06-06', 'QA', 'Qatar', 'EMRO', '1754', '65495', '4', '49', false);
INSERT INTO public.who_global_data_import VALUES (155224, '2020-06-07', 'QA', 'Qatar', 'EMRO', '1700', '67195', '2', '51', false);
INSERT INTO public.who_global_data_import VALUES (155225, '2020-06-08', 'QA', 'Qatar', 'EMRO', '1595', '68790', '3', '54', false);
INSERT INTO public.who_global_data_import VALUES (155226, '2020-06-09', 'QA', 'Qatar', 'EMRO', '1368', '70158', '3', '57', false);
INSERT INTO public.who_global_data_import VALUES (155227, '2020-06-10', 'QA', 'Qatar', 'EMRO', '1721', '71879', '5', '62', false);
INSERT INTO public.who_global_data_import VALUES (155228, '2020-06-11', 'QA', 'Qatar', 'EMRO', '1716', '73595', '4', '66', false);
INSERT INTO public.who_global_data_import VALUES (155229, '2020-06-12', 'QA', 'Qatar', 'EMRO', '1476', '75071', '3', '69', false);
INSERT INTO public.who_global_data_import VALUES (155230, '2020-06-13', 'QA', 'Qatar', 'EMRO', '1517', '76588', '1', '70', false);
INSERT INTO public.who_global_data_import VALUES (155231, '2020-06-14', 'QA', 'Qatar', 'EMRO', '1828', '78416', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (155232, '2020-06-15', 'QA', 'Qatar', 'EMRO', '1186', '79602', '3', '73', false);
INSERT INTO public.who_global_data_import VALUES (155233, '2020-06-16', 'QA', 'Qatar', 'EMRO', '1274', '80876', '3', '76', false);
INSERT INTO public.who_global_data_import VALUES (155234, '2020-06-17', 'QA', 'Qatar', 'EMRO', '1201', '82077', '4', '80', false);
INSERT INTO public.who_global_data_import VALUES (155235, '2020-06-18', 'QA', 'Qatar', 'EMRO', '1097', '83174', '2', '82', false);
INSERT INTO public.who_global_data_import VALUES (155236, '2020-06-19', 'QA', 'Qatar', 'EMRO', '1267', '84441', '4', '86', false);
INSERT INTO public.who_global_data_import VALUES (155237, '2020-06-20', 'QA', 'Qatar', 'EMRO', '1021', '85462', '7', '93', false);
INSERT INTO public.who_global_data_import VALUES (155238, '2020-06-21', 'QA', 'Qatar', 'EMRO', '1026', '86488', '1', '94', false);
INSERT INTO public.who_global_data_import VALUES (155239, '2020-06-22', 'QA', 'Qatar', 'EMRO', '881', '87369', '4', '98', false);
INSERT INTO public.who_global_data_import VALUES (155240, '2020-06-23', 'QA', 'Qatar', 'EMRO', '1034', '88403', '1', '99', false);
INSERT INTO public.who_global_data_import VALUES (155241, '2020-06-24', 'QA', 'Qatar', 'EMRO', '1176', '89579', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (155242, '2020-06-25', 'QA', 'Qatar', 'EMRO', '1199', '90778', '5', '104', false);
INSERT INTO public.who_global_data_import VALUES (155243, '2020-06-26', 'QA', 'Qatar', 'EMRO', '1060', '91838', '2', '106', false);
INSERT INTO public.who_global_data_import VALUES (155244, '2020-06-27', 'QA', 'Qatar', 'EMRO', '946', '92784', '3', '109', false);
INSERT INTO public.who_global_data_import VALUES (155245, '2020-06-28', 'QA', 'Qatar', 'EMRO', '879', '93663', '1', '110', false);
INSERT INTO public.who_global_data_import VALUES (155246, '2020-06-29', 'QA', 'Qatar', 'EMRO', '750', '94413', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (155247, '2020-06-30', 'QA', 'Qatar', 'EMRO', '693', '95106', '3', '113', false);
INSERT INTO public.who_global_data_import VALUES (155248, '2020-07-01', 'QA', 'Qatar', 'EMRO', '982', '96088', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (155249, '2020-07-02', 'QA', 'Qatar', 'EMRO', '915', '97003', '2', '115', false);
INSERT INTO public.who_global_data_import VALUES (155250, '2020-07-03', 'QA', 'Qatar', 'EMRO', '894', '97897', '3', '118', false);
INSERT INTO public.who_global_data_import VALUES (155251, '2020-07-04', 'QA', 'Qatar', 'EMRO', '756', '98653', '3', '121', false);
INSERT INTO public.who_global_data_import VALUES (155252, '2020-07-05', 'QA', 'Qatar', 'EMRO', '530', '99183', '2', '123', false);
INSERT INTO public.who_global_data_import VALUES (155253, '2020-07-06', 'QA', 'Qatar', 'EMRO', '616', '99799', '5', '128', false);
INSERT INTO public.who_global_data_import VALUES (155254, '2020-07-07', 'QA', 'Qatar', 'EMRO', '546', '100345', '5', '133', false);
INSERT INTO public.who_global_data_import VALUES (155255, '2020-07-08', 'QA', 'Qatar', 'EMRO', '600', '100945', '1', '134', false);
INSERT INTO public.who_global_data_import VALUES (155256, '2020-07-09', 'QA', 'Qatar', 'EMRO', '608', '101553', '4', '138', false);
INSERT INTO public.who_global_data_import VALUES (155257, '2020-07-10', 'QA', 'Qatar', 'EMRO', '557', '102110', '4', '142', false);
INSERT INTO public.who_global_data_import VALUES (155258, '2020-07-11', 'QA', 'Qatar', 'EMRO', '520', '102630', '4', '146', false);
INSERT INTO public.who_global_data_import VALUES (155259, '2020-07-12', 'QA', 'Qatar', 'EMRO', '498', '103128', '0', '146', false);
INSERT INTO public.who_global_data_import VALUES (155260, '2020-07-13', 'QA', 'Qatar', 'EMRO', '470', '103598', '1', '147', false);
INSERT INTO public.who_global_data_import VALUES (155261, '2020-07-14', 'QA', 'Qatar', 'EMRO', '418', '104016', '2', '149', false);
INSERT INTO public.who_global_data_import VALUES (155262, '2020-07-15', 'QA', 'Qatar', 'EMRO', '517', '104533', '1', '150', false);
INSERT INTO public.who_global_data_import VALUES (155263, '2020-07-16', 'QA', 'Qatar', 'EMRO', '450', '104983', '1', '151', false);
INSERT INTO public.who_global_data_import VALUES (155264, '2020-07-17', 'QA', 'Qatar', 'EMRO', '494', '105477', '1', '152', false);
INSERT INTO public.who_global_data_import VALUES (155265, '2020-07-18', 'QA', 'Qatar', 'EMRO', '421', '105898', '1', '153', false);
INSERT INTO public.who_global_data_import VALUES (155266, '2020-07-19', 'QA', 'Qatar', 'EMRO', '410', '106308', '1', '154', false);
INSERT INTO public.who_global_data_import VALUES (155267, '2020-07-20', 'QA', 'Qatar', 'EMRO', '340', '106648', '3', '157', false);
INSERT INTO public.who_global_data_import VALUES (155268, '2020-07-21', 'QA', 'Qatar', 'EMRO', '389', '107037', '2', '159', false);
INSERT INTO public.who_global_data_import VALUES (155269, '2020-07-22', 'QA', 'Qatar', 'EMRO', '393', '107430', '1', '160', false);
INSERT INTO public.who_global_data_import VALUES (155270, '2020-07-23', 'QA', 'Qatar', 'EMRO', '441', '107871', '3', '163', false);
INSERT INTO public.who_global_data_import VALUES (155271, '2020-07-24', 'QA', 'Qatar', 'EMRO', '373', '108244', '1', '164', false);
INSERT INTO public.who_global_data_import VALUES (155272, '2020-07-25', 'QA', 'Qatar', 'EMRO', '394', '108638', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (155273, '2020-07-26', 'QA', 'Qatar', 'EMRO', '398', '109036', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (155274, '2020-07-27', 'QA', 'Qatar', 'EMRO', '269', '109305', '1', '165', false);
INSERT INTO public.who_global_data_import VALUES (155275, '2020-07-28', 'QA', 'Qatar', 'EMRO', '292', '109597', '0', '165', false);
INSERT INTO public.who_global_data_import VALUES (155276, '2020-07-29', 'QA', 'Qatar', 'EMRO', '283', '109880', '2', '167', false);
INSERT INTO public.who_global_data_import VALUES (155277, '2020-07-30', 'QA', 'Qatar', 'EMRO', '273', '110153', '2', '169', false);
INSERT INTO public.who_global_data_import VALUES (155278, '2020-07-31', 'QA', 'Qatar', 'EMRO', '307', '110460', '2', '171', false);
INSERT INTO public.who_global_data_import VALUES (155279, '2020-08-01', 'QA', 'Qatar', 'EMRO', '235', '110695', '3', '174', false);
INSERT INTO public.who_global_data_import VALUES (155280, '2020-08-02', 'QA', 'Qatar', 'EMRO', '216', '110911', '0', '174', false);
INSERT INTO public.who_global_data_import VALUES (155281, '2020-08-03', 'QA', 'Qatar', 'EMRO', '196', '111107', '3', '177', false);
INSERT INTO public.who_global_data_import VALUES (155282, '2020-08-04', 'QA', 'Qatar', 'EMRO', '215', '111322', '0', '177', false);
INSERT INTO public.who_global_data_import VALUES (155283, '2020-08-05', 'QA', 'Qatar', 'EMRO', '216', '111538', '0', '177', false);
INSERT INTO public.who_global_data_import VALUES (155284, '2020-08-06', 'QA', 'Qatar', 'EMRO', '267', '111805', '1', '178', false);
INSERT INTO public.who_global_data_import VALUES (155285, '2020-08-07', 'QA', 'Qatar', 'EMRO', '287', '112092', '0', '178', false);
INSERT INTO public.who_global_data_import VALUES (155286, '2020-08-08', 'QA', 'Qatar', 'EMRO', '291', '112383', '2', '180', false);
INSERT INTO public.who_global_data_import VALUES (155287, '2020-08-09', 'QA', 'Qatar', 'EMRO', '267', '112650', '2', '182', false);
INSERT INTO public.who_global_data_import VALUES (155288, '2020-08-10', 'QA', 'Qatar', 'EMRO', '297', '112947', '2', '184', false);
INSERT INTO public.who_global_data_import VALUES (155289, '2020-08-11', 'QA', 'Qatar', 'EMRO', '315', '113262', '4', '188', false);
INSERT INTO public.who_global_data_import VALUES (155290, '2020-08-12', 'QA', 'Qatar', 'EMRO', '384', '113646', '0', '188', false);
INSERT INTO public.who_global_data_import VALUES (155291, '2020-08-13', 'QA', 'Qatar', 'EMRO', '292', '113938', '2', '190', false);
INSERT INTO public.who_global_data_import VALUES (155292, '2020-08-14', 'QA', 'Qatar', 'EMRO', '343', '114281', '0', '190', false);
INSERT INTO public.who_global_data_import VALUES (155293, '2020-08-15', 'QA', 'Qatar', 'EMRO', '251', '114532', '0', '190', false);
INSERT INTO public.who_global_data_import VALUES (155294, '2020-08-16', 'QA', 'Qatar', 'EMRO', '277', '114809', '2', '192', false);
INSERT INTO public.who_global_data_import VALUES (155295, '2020-08-17', 'QA', 'Qatar', 'EMRO', '271', '115080', '1', '193', false);
INSERT INTO public.who_global_data_import VALUES (155296, '2020-08-18', 'QA', 'Qatar', 'EMRO', '288', '115368', '0', '193', false);
INSERT INTO public.who_global_data_import VALUES (155297, '2020-08-19', 'QA', 'Qatar', 'EMRO', '293', '115661', '0', '193', false);
INSERT INTO public.who_global_data_import VALUES (155298, '2020-08-20', 'QA', 'Qatar', 'EMRO', '295', '115956', '0', '193', false);
INSERT INTO public.who_global_data_import VALUES (155299, '2020-08-21', 'QA', 'Qatar', 'EMRO', '268', '116224', '0', '193', false);
INSERT INTO public.who_global_data_import VALUES (155300, '2020-08-22', 'QA', 'Qatar', 'EMRO', '257', '116481', '0', '193', false);
INSERT INTO public.who_global_data_import VALUES (155301, '2020-08-23', 'QA', 'Qatar', 'EMRO', '284', '116765', '0', '193', false);
INSERT INTO public.who_global_data_import VALUES (155302, '2020-08-24', 'QA', 'Qatar', 'EMRO', '243', '117008', '0', '193', false);
INSERT INTO public.who_global_data_import VALUES (155303, '2020-08-25', 'QA', 'Qatar', 'EMRO', '258', '117266', '1', '194', false);
INSERT INTO public.who_global_data_import VALUES (155304, '2020-08-26', 'QA', 'Qatar', 'EMRO', '232', '117498', '0', '194', false);
INSERT INTO public.who_global_data_import VALUES (155305, '2020-08-27', 'QA', 'Qatar', 'EMRO', '244', '117742', '0', '194', false);
INSERT INTO public.who_global_data_import VALUES (155306, '2020-08-28', 'QA', 'Qatar', 'EMRO', '246', '117988', '1', '195', false);
INSERT INTO public.who_global_data_import VALUES (155307, '2020-08-29', 'QA', 'Qatar', 'EMRO', '208', '118196', '1', '196', false);
INSERT INTO public.who_global_data_import VALUES (155308, '2020-08-30', 'QA', 'Qatar', 'EMRO', '211', '118407', '0', '196', false);
INSERT INTO public.who_global_data_import VALUES (155309, '2020-08-31', 'QA', 'Qatar', 'EMRO', '168', '118575', '1', '197', false);
INSERT INTO public.who_global_data_import VALUES (155310, '2020-09-01', 'QA', 'Qatar', 'EMRO', '203', '118778', '0', '197', false);
INSERT INTO public.who_global_data_import VALUES (155311, '2020-09-02', 'QA', 'Qatar', 'EMRO', '216', '118994', '1', '198', false);
INSERT INTO public.who_global_data_import VALUES (155312, '2020-09-03', 'QA', 'Qatar', 'EMRO', '212', '119206', '1', '199', false);
INSERT INTO public.who_global_data_import VALUES (155313, '2020-09-04', 'QA', 'Qatar', 'EMRO', '214', '119420', '2', '201', false);
INSERT INTO public.who_global_data_import VALUES (155314, '2020-09-05', 'QA', 'Qatar', 'EMRO', '217', '119637', '0', '201', false);
INSERT INTO public.who_global_data_import VALUES (155315, '2020-09-06', 'QA', 'Qatar', 'EMRO', '227', '119864', '1', '202', false);
INSERT INTO public.who_global_data_import VALUES (155316, '2020-09-07', 'QA', 'Qatar', 'EMRO', '231', '120095', '1', '203', false);
INSERT INTO public.who_global_data_import VALUES (155317, '2020-09-08', 'QA', 'Qatar', 'EMRO', '253', '120348', '2', '205', false);
INSERT INTO public.who_global_data_import VALUES (155318, '2020-09-09', 'QA', 'Qatar', 'EMRO', '231', '120579', '0', '205', false);
INSERT INTO public.who_global_data_import VALUES (155319, '2020-09-10', 'QA', 'Qatar', 'EMRO', '267', '120846', '0', '205', false);
INSERT INTO public.who_global_data_import VALUES (155320, '2020-09-11', 'QA', 'Qatar', 'EMRO', '206', '121052', '0', '205', false);
INSERT INTO public.who_global_data_import VALUES (155321, '2020-09-12', 'QA', 'Qatar', 'EMRO', '235', '121287', '0', '205', false);
INSERT INTO public.who_global_data_import VALUES (155322, '2020-09-13', 'QA', 'Qatar', 'EMRO', '236', '121523', '0', '205', false);
INSERT INTO public.who_global_data_import VALUES (155323, '2020-09-14', 'QA', 'Qatar', 'EMRO', '217', '121740', '0', '205', false);
INSERT INTO public.who_global_data_import VALUES (155324, '2020-09-15', 'QA', 'Qatar', 'EMRO', '235', '121975', '2', '207', false);
INSERT INTO public.who_global_data_import VALUES (155325, '2020-09-16', 'QA', 'Qatar', 'EMRO', '239', '122214', '1', '208', false);
INSERT INTO public.who_global_data_import VALUES (155326, '2020-09-17', 'QA', 'Qatar', 'EMRO', '235', '122449', '0', '208', false);
INSERT INTO public.who_global_data_import VALUES (155327, '2020-09-18', 'QA', 'Qatar', 'EMRO', '244', '122693', '0', '208', false);
INSERT INTO public.who_global_data_import VALUES (155328, '2020-09-19', 'QA', 'Qatar', 'EMRO', '224', '122917', '1', '209', false);
INSERT INTO public.who_global_data_import VALUES (155329, '2020-09-20', 'QA', 'Qatar', 'EMRO', '229', '123146', '0', '209', false);
INSERT INTO public.who_global_data_import VALUES (155330, '2020-09-21', 'QA', 'Qatar', 'EMRO', '230', '123376', '1', '210', false);
INSERT INTO public.who_global_data_import VALUES (155331, '2020-09-22', 'QA', 'Qatar', 'EMRO', '228', '123604', '1', '211', false);
INSERT INTO public.who_global_data_import VALUES (155332, '2020-09-23', 'QA', 'Qatar', 'EMRO', '313', '123917', '0', '211', false);
INSERT INTO public.who_global_data_import VALUES (155333, '2020-09-24', 'QA', 'Qatar', 'EMRO', '258', '124175', '1', '212', false);
INSERT INTO public.who_global_data_import VALUES (155334, '2020-09-25', 'QA', 'Qatar', 'EMRO', '250', '124425', '0', '212', false);
INSERT INTO public.who_global_data_import VALUES (155335, '2020-09-26', 'QA', 'Qatar', 'EMRO', '225', '124650', '0', '212', false);
INSERT INTO public.who_global_data_import VALUES (155336, '2020-09-27', 'QA', 'Qatar', 'EMRO', '200', '124850', '2', '214', false);
INSERT INTO public.who_global_data_import VALUES (155337, '2020-09-28', 'QA', 'Qatar', 'EMRO', '234', '125084', '0', '214', false);
INSERT INTO public.who_global_data_import VALUES (155338, '2020-09-29', 'QA', 'Qatar', 'EMRO', '227', '125311', '0', '214', false);
INSERT INTO public.who_global_data_import VALUES (155339, '2020-09-30', 'QA', 'Qatar', 'EMRO', '222', '125533', '0', '214', false);
INSERT INTO public.who_global_data_import VALUES (155340, '2020-10-01', 'QA', 'Qatar', 'EMRO', '227', '125760', '0', '214', false);
INSERT INTO public.who_global_data_import VALUES (155341, '2020-10-02', 'QA', 'Qatar', 'EMRO', '199', '125959', '0', '214', false);
INSERT INTO public.who_global_data_import VALUES (155342, '2020-10-03', 'QA', 'Qatar', 'EMRO', '205', '126164', '1', '215', false);
INSERT INTO public.who_global_data_import VALUES (155343, '2020-10-04', 'QA', 'Qatar', 'EMRO', '175', '126339', '1', '216', false);
INSERT INTO public.who_global_data_import VALUES (155344, '2020-10-05', 'QA', 'Qatar', 'EMRO', '159', '126498', '0', '216', false);
INSERT INTO public.who_global_data_import VALUES (155345, '2020-10-06', 'QA', 'Qatar', 'EMRO', '194', '126692', '0', '216', false);
INSERT INTO public.who_global_data_import VALUES (155346, '2020-10-07', 'QA', 'Qatar', 'EMRO', '251', '126943', '0', '216', false);
INSERT INTO public.who_global_data_import VALUES (155347, '2020-10-08', 'QA', 'Qatar', 'EMRO', '238', '127181', '2', '218', false);
INSERT INTO public.who_global_data_import VALUES (155348, '2020-10-09', 'QA', 'Qatar', 'EMRO', '213', '127394', '0', '218', false);
INSERT INTO public.who_global_data_import VALUES (155349, '2020-10-10', 'QA', 'Qatar', 'EMRO', '206', '127600', '1', '219', false);
INSERT INTO public.who_global_data_import VALUES (155350, '2020-10-11', 'QA', 'Qatar', 'EMRO', '178', '127778', '0', '219', false);
INSERT INTO public.who_global_data_import VALUES (155351, '2020-10-12', 'QA', 'Qatar', 'EMRO', '207', '127985', '1', '220', false);
INSERT INTO public.who_global_data_import VALUES (155352, '2020-10-13', 'QA', 'Qatar', 'EMRO', '206', '128191', '0', '220', false);
INSERT INTO public.who_global_data_import VALUES (155353, '2020-10-14', 'QA', 'Qatar', 'EMRO', '214', '128405', '0', '220', false);
INSERT INTO public.who_global_data_import VALUES (155354, '2020-10-15', 'QA', 'Qatar', 'EMRO', '198', '128603', '0', '220', false);
INSERT INTO public.who_global_data_import VALUES (155355, '2020-10-16', 'QA', 'Qatar', 'EMRO', '200', '128803', '2', '222', false);
INSERT INTO public.who_global_data_import VALUES (155356, '2020-10-17', 'QA', 'Qatar', 'EMRO', '189', '128992', '0', '222', false);
INSERT INTO public.who_global_data_import VALUES (155357, '2020-10-18', 'QA', 'Qatar', 'EMRO', '235', '129227', '1', '223', false);
INSERT INTO public.who_global_data_import VALUES (155358, '2020-10-19', 'QA', 'Qatar', 'EMRO', '204', '129431', '1', '224', false);
INSERT INTO public.who_global_data_import VALUES (155359, '2020-10-20', 'QA', 'Qatar', 'EMRO', '240', '129671', '0', '224', false);
INSERT INTO public.who_global_data_import VALUES (155360, '2020-10-21', 'QA', 'Qatar', 'EMRO', '273', '129944', '0', '224', false);
INSERT INTO public.who_global_data_import VALUES (155361, '2020-10-22', 'QA', 'Qatar', 'EMRO', '266', '130210', '1', '225', false);
INSERT INTO public.who_global_data_import VALUES (155362, '2020-10-23', 'QA', 'Qatar', 'EMRO', '252', '130462', '3', '228', false);
INSERT INTO public.who_global_data_import VALUES (155363, '2020-10-24', 'QA', 'Qatar', 'EMRO', '249', '130711', '1', '229', false);
INSERT INTO public.who_global_data_import VALUES (155364, '2020-10-25', 'QA', 'Qatar', 'EMRO', '254', '130965', '0', '229', false);
INSERT INTO public.who_global_data_import VALUES (155365, '2020-10-26', 'QA', 'Qatar', 'EMRO', '205', '131170', '1', '230', false);
INSERT INTO public.who_global_data_import VALUES (155366, '2020-10-27', 'QA', 'Qatar', 'EMRO', '262', '131432', '0', '230', false);
INSERT INTO public.who_global_data_import VALUES (155367, '2020-10-28', 'QA', 'Qatar', 'EMRO', '257', '131689', '0', '230', false);
INSERT INTO public.who_global_data_import VALUES (155368, '2020-10-29', 'QA', 'Qatar', 'EMRO', '250', '131939', '0', '230', false);
INSERT INTO public.who_global_data_import VALUES (155369, '2020-10-30', 'QA', 'Qatar', 'EMRO', '211', '132150', '1', '231', false);
INSERT INTO public.who_global_data_import VALUES (155370, '2020-10-31', 'QA', 'Qatar', 'EMRO', '193', '132343', '1', '232', false);
INSERT INTO public.who_global_data_import VALUES (155371, '2020-11-01', 'QA', 'Qatar', 'EMRO', '213', '132556', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (155372, '2020-11-02', 'QA', 'Qatar', 'EMRO', '164', '132720', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (155373, '2020-11-03', 'QA', 'Qatar', 'EMRO', '197', '132917', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (155374, '2020-11-04', 'QA', 'Qatar', 'EMRO', '226', '133143', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (155375, '2020-11-05', 'QA', 'Qatar', 'EMRO', '227', '133370', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (155376, '2020-11-06', 'QA', 'Qatar', 'EMRO', '249', '133619', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (155377, '2020-11-07', 'QA', 'Qatar', 'EMRO', '192', '133811', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (155378, '2020-11-08', 'QA', 'Qatar', 'EMRO', '202', '134013', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (155379, '2020-11-09', 'QA', 'Qatar', 'EMRO', '190', '134203', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (155380, '2020-11-10', 'QA', 'Qatar', 'EMRO', '230', '134433', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (155381, '2020-11-11', 'QA', 'Qatar', 'EMRO', '230', '134663', '1', '233', false);
INSERT INTO public.who_global_data_import VALUES (155382, '2020-11-12', 'QA', 'Qatar', 'EMRO', '224', '134887', '0', '233', false);
INSERT INTO public.who_global_data_import VALUES (155383, '2020-11-13', 'QA', 'Qatar', 'EMRO', '245', '135132', '1', '234', false);
INSERT INTO public.who_global_data_import VALUES (155384, '2020-11-14', 'QA', 'Qatar', 'EMRO', '235', '135367', '0', '234', false);
INSERT INTO public.who_global_data_import VALUES (155385, '2020-11-15', 'QA', 'Qatar', 'EMRO', '203', '135570', '0', '234', false);
INSERT INTO public.who_global_data_import VALUES (155386, '2020-11-16', 'QA', 'Qatar', 'EMRO', '215', '135785', '0', '234', false);
INSERT INTO public.who_global_data_import VALUES (155387, '2020-11-17', 'QA', 'Qatar', 'EMRO', '243', '136028', '1', '235', false);
INSERT INTO public.who_global_data_import VALUES (155388, '2020-11-18', 'QA', 'Qatar', 'EMRO', '194', '136222', '0', '235', false);
INSERT INTO public.who_global_data_import VALUES (155389, '2020-11-19', 'QA', 'Qatar', 'EMRO', '219', '136441', '0', '235', false);
INSERT INTO public.who_global_data_import VALUES (155390, '2020-11-20', 'QA', 'Qatar', 'EMRO', '208', '136649', '0', '235', false);
INSERT INTO public.who_global_data_import VALUES (155391, '2020-11-21', 'QA', 'Qatar', 'EMRO', '239', '136888', '0', '235', false);
INSERT INTO public.who_global_data_import VALUES (155392, '2020-11-22', 'QA', 'Qatar', 'EMRO', '174', '137062', '0', '235', false);
INSERT INTO public.who_global_data_import VALUES (155393, '2020-11-23', 'QA', 'Qatar', 'EMRO', '167', '137229', '1', '236', false);
INSERT INTO public.who_global_data_import VALUES (155394, '2020-11-24', 'QA', 'Qatar', 'EMRO', '186', '137415', '0', '236', false);
INSERT INTO public.who_global_data_import VALUES (155395, '2020-11-25', 'QA', 'Qatar', 'EMRO', '227', '137642', '0', '236', false);
INSERT INTO public.who_global_data_import VALUES (155396, '2020-11-26', 'QA', 'Qatar', 'EMRO', '209', '137851', '1', '237', false);
INSERT INTO public.who_global_data_import VALUES (155397, '2020-11-27', 'QA', 'Qatar', 'EMRO', '215', '138066', '0', '237', false);
INSERT INTO public.who_global_data_import VALUES (155398, '2020-11-28', 'QA', 'Qatar', 'EMRO', '184', '138250', '0', '237', false);
INSERT INTO public.who_global_data_import VALUES (155399, '2020-11-29', 'QA', 'Qatar', 'EMRO', '227', '138477', '0', '237', false);
INSERT INTO public.who_global_data_import VALUES (155400, '2020-11-30', 'QA', 'Qatar', 'EMRO', '171', '138648', '0', '237', false);
INSERT INTO public.who_global_data_import VALUES (155401, '2020-12-01', 'QA', 'Qatar', 'EMRO', '185', '138833', '0', '237', false);
INSERT INTO public.who_global_data_import VALUES (155402, '2020-12-02', 'QA', 'Qatar', 'EMRO', '168', '139001', '1', '238', false);
INSERT INTO public.who_global_data_import VALUES (155403, '2020-12-03', 'QA', 'Qatar', 'EMRO', '255', '139256', '1', '239', false);
INSERT INTO public.who_global_data_import VALUES (155404, '2020-12-04', 'QA', 'Qatar', 'EMRO', '221', '139477', '0', '239', false);
INSERT INTO public.who_global_data_import VALUES (155405, '2020-12-05', 'QA', 'Qatar', 'EMRO', '166', '139643', '0', '239', false);
INSERT INTO public.who_global_data_import VALUES (155406, '2020-12-06', 'QA', 'Qatar', 'EMRO', '140', '139783', '0', '239', false);
INSERT INTO public.who_global_data_import VALUES (155407, '2020-12-07', 'QA', 'Qatar', 'EMRO', '125', '139908', '0', '239', false);
INSERT INTO public.who_global_data_import VALUES (155408, '2020-12-08', 'QA', 'Qatar', 'EMRO', '178', '140086', '0', '239', false);
INSERT INTO public.who_global_data_import VALUES (155409, '2020-12-09', 'QA', 'Qatar', 'EMRO', '117', '140203', '0', '239', false);
INSERT INTO public.who_global_data_import VALUES (155410, '2020-12-10', 'QA', 'Qatar', 'EMRO', '150', '140353', '1', '240', false);
INSERT INTO public.who_global_data_import VALUES (155411, '2020-12-11', 'QA', 'Qatar', 'EMRO', '163', '140516', '0', '240', false);
INSERT INTO public.who_global_data_import VALUES (155412, '2020-12-12', 'QA', 'Qatar', 'EMRO', '164', '140680', '0', '240', false);
INSERT INTO public.who_global_data_import VALUES (155413, '2020-12-13', 'QA', 'Qatar', 'EMRO', '147', '140827', '0', '240', false);
INSERT INTO public.who_global_data_import VALUES (155414, '2020-12-14', 'QA', 'Qatar', 'EMRO', '134', '140961', '0', '240', false);
INSERT INTO public.who_global_data_import VALUES (155415, '2020-12-15', 'QA', 'Qatar', 'EMRO', '160', '141121', '1', '241', false);
INSERT INTO public.who_global_data_import VALUES (155416, '2020-12-16', 'QA', 'Qatar', 'EMRO', '151', '141272', '0', '241', false);
INSERT INTO public.who_global_data_import VALUES (155417, '2020-12-17', 'QA', 'Qatar', 'EMRO', '145', '141417', '1', '242', false);
INSERT INTO public.who_global_data_import VALUES (155418, '2020-12-18', 'QA', 'Qatar', 'EMRO', '140', '141557', '0', '242', false);
INSERT INTO public.who_global_data_import VALUES (155419, '2020-12-19', 'QA', 'Qatar', 'EMRO', '159', '141716', '0', '242', false);
INSERT INTO public.who_global_data_import VALUES (155420, '2020-12-20', 'QA', 'Qatar', 'EMRO', '142', '141858', '1', '243', false);
INSERT INTO public.who_global_data_import VALUES (155421, '2020-12-21', 'QA', 'Qatar', 'EMRO', '143', '142001', '0', '243', false);
INSERT INTO public.who_global_data_import VALUES (155422, '2020-12-22', 'QA', 'Qatar', 'EMRO', '158', '142159', '0', '243', false);
INSERT INTO public.who_global_data_import VALUES (155423, '2020-12-23', 'QA', 'Qatar', 'EMRO', '149', '142308', '0', '243', false);
INSERT INTO public.who_global_data_import VALUES (155424, '2020-12-24', 'QA', 'Qatar', 'EMRO', '140', '142448', '0', '243', false);
INSERT INTO public.who_global_data_import VALUES (155425, '2020-12-25', 'QA', 'Qatar', 'EMRO', '157', '142605', '0', '243', false);
INSERT INTO public.who_global_data_import VALUES (155426, '2020-12-26', 'QA', 'Qatar', 'EMRO', '129', '142734', '1', '244', false);
INSERT INTO public.who_global_data_import VALUES (155427, '2020-12-27', 'QA', 'Qatar', 'EMRO', '169', '142903', '0', '244', false);
INSERT INTO public.who_global_data_import VALUES (155428, '2020-12-28', 'QA', 'Qatar', 'EMRO', '159', '143062', '0', '244', false);
INSERT INTO public.who_global_data_import VALUES (155429, '2020-12-29', 'QA', 'Qatar', 'EMRO', '160', '143222', '0', '244', false);
INSERT INTO public.who_global_data_import VALUES (155430, '2020-12-30', 'QA', 'Qatar', 'EMRO', '206', '143428', '1', '245', false);
INSERT INTO public.who_global_data_import VALUES (155431, '2020-12-31', 'QA', 'Qatar', 'EMRO', '193', '143621', '0', '245', false);
INSERT INTO public.who_global_data_import VALUES (155432, '2021-01-01', 'QA', 'Qatar', 'EMRO', '213', '143834', '0', '245', false);
INSERT INTO public.who_global_data_import VALUES (155433, '2021-01-02', 'QA', 'Qatar', 'EMRO', '208', '144042', '0', '245', false);
INSERT INTO public.who_global_data_import VALUES (155434, '2021-01-03', 'QA', 'Qatar', 'EMRO', '198', '144240', '0', '245', false);
INSERT INTO public.who_global_data_import VALUES (155435, '2021-01-04', 'QA', 'Qatar', 'EMRO', '197', '144437', '0', '245', false);
INSERT INTO public.who_global_data_import VALUES (155436, '2021-01-05', 'QA', 'Qatar', 'EMRO', '207', '144644', '0', '245', false);
INSERT INTO public.who_global_data_import VALUES (155437, '2021-01-06', 'QA', 'Qatar', 'EMRO', '208', '144852', '0', '245', false);
INSERT INTO public.who_global_data_import VALUES (155438, '2021-01-07', 'QA', 'Qatar', 'EMRO', '209', '145061', '0', '245', false);
INSERT INTO public.who_global_data_import VALUES (155439, '2021-01-08', 'QA', 'Qatar', 'EMRO', '210', '145271', '0', '245', false);
INSERT INTO public.who_global_data_import VALUES (155440, '2021-01-09', 'QA', 'Qatar', 'EMRO', '195', '145466', '1', '246', false);
INSERT INTO public.who_global_data_import VALUES (155441, '2021-01-10', 'QA', 'Qatar', 'EMRO', '206', '145672', '0', '246', false);
INSERT INTO public.who_global_data_import VALUES (155442, '2021-01-11', 'QA', 'Qatar', 'EMRO', '193', '145865', '0', '246', false);
INSERT INTO public.who_global_data_import VALUES (155443, '2021-01-12', 'QA', 'Qatar', 'EMRO', '203', '146068', '0', '246', false);
INSERT INTO public.who_global_data_import VALUES (155444, '2021-01-13', 'QA', 'Qatar', 'EMRO', '211', '146279', '0', '246', false);
INSERT INTO public.who_global_data_import VALUES (155445, '2021-01-14', 'QA', 'Qatar', 'EMRO', '201', '146480', '0', '246', false);
INSERT INTO public.who_global_data_import VALUES (155446, '2021-01-15', 'QA', 'Qatar', 'EMRO', '209', '146689', '0', '246', false);
INSERT INTO public.who_global_data_import VALUES (155447, '2021-01-16', 'QA', 'Qatar', 'EMRO', '196', '146885', '0', '246', false);
INSERT INTO public.who_global_data_import VALUES (155448, '2021-01-17', 'QA', 'Qatar', 'EMRO', '204', '147089', '0', '246', false);
INSERT INTO public.who_global_data_import VALUES (155449, '2020-01-03', 'KR', 'Republic of Korea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155450, '2020-01-04', 'KR', 'Republic of Korea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155451, '2020-01-05', 'KR', 'Republic of Korea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155452, '2020-01-06', 'KR', 'Republic of Korea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155453, '2020-01-07', 'KR', 'Republic of Korea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155454, '2020-01-08', 'KR', 'Republic of Korea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155455, '2020-01-09', 'KR', 'Republic of Korea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155456, '2020-01-10', 'KR', 'Republic of Korea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155457, '2020-01-11', 'KR', 'Republic of Korea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155458, '2020-01-12', 'KR', 'Republic of Korea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155459, '2020-01-13', 'KR', 'Republic of Korea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155460, '2020-01-14', 'KR', 'Republic of Korea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155461, '2020-01-15', 'KR', 'Republic of Korea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155462, '2020-01-16', 'KR', 'Republic of Korea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155463, '2020-01-17', 'KR', 'Republic of Korea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155464, '2020-01-18', 'KR', 'Republic of Korea', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155465, '2020-01-19', 'KR', 'Republic of Korea', 'WPRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155466, '2020-01-20', 'KR', 'Republic of Korea', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155467, '2020-01-21', 'KR', 'Republic of Korea', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155468, '2020-01-22', 'KR', 'Republic of Korea', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155469, '2020-01-23', 'KR', 'Republic of Korea', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155470, '2020-01-24', 'KR', 'Republic of Korea', 'WPRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155471, '2020-01-25', 'KR', 'Republic of Korea', 'WPRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155472, '2020-01-26', 'KR', 'Republic of Korea', 'WPRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155473, '2020-01-27', 'KR', 'Republic of Korea', 'WPRO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155474, '2020-01-28', 'KR', 'Republic of Korea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155475, '2020-01-29', 'KR', 'Republic of Korea', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155476, '2020-01-30', 'KR', 'Republic of Korea', 'WPRO', '2', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155477, '2020-01-31', 'KR', 'Republic of Korea', 'WPRO', '5', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155478, '2020-02-01', 'KR', 'Republic of Korea', 'WPRO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155479, '2020-02-02', 'KR', 'Republic of Korea', 'WPRO', '3', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155480, '2020-02-03', 'KR', 'Republic of Korea', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155481, '2020-02-04', 'KR', 'Republic of Korea', 'WPRO', '1', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155482, '2020-02-05', 'KR', 'Republic of Korea', 'WPRO', '2', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155483, '2020-02-06', 'KR', 'Republic of Korea', 'WPRO', '5', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155484, '2020-02-07', 'KR', 'Republic of Korea', 'WPRO', '1', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155485, '2020-02-08', 'KR', 'Republic of Korea', 'WPRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155486, '2020-02-09', 'KR', 'Republic of Korea', 'WPRO', '3', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155487, '2020-02-10', 'KR', 'Republic of Korea', 'WPRO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155488, '2020-02-11', 'KR', 'Republic of Korea', 'WPRO', '1', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155489, '2020-02-12', 'KR', 'Republic of Korea', 'WPRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155490, '2020-02-13', 'KR', 'Republic of Korea', 'WPRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155491, '2020-02-14', 'KR', 'Republic of Korea', 'WPRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155492, '2020-02-15', 'KR', 'Republic of Korea', 'WPRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155493, '2020-02-16', 'KR', 'Republic of Korea', 'WPRO', '1', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155494, '2020-02-17', 'KR', 'Republic of Korea', 'WPRO', '1', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155495, '2020-02-18', 'KR', 'Republic of Korea', 'WPRO', '1', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155496, '2020-02-19', 'KR', 'Republic of Korea', 'WPRO', '20', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155497, '2020-02-20', 'KR', 'Republic of Korea', 'WPRO', '53', '108', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (155498, '2020-02-21', 'KR', 'Republic of Korea', 'WPRO', '100', '208', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (155499, '2020-02-22', 'KR', 'Republic of Korea', 'WPRO', '229', '437', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (155500, '2020-02-23', 'KR', 'Republic of Korea', 'WPRO', '169', '606', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (155501, '2020-02-24', 'KR', 'Republic of Korea', 'WPRO', '231', '837', '5', '7', false);
INSERT INTO public.who_global_data_import VALUES (155502, '2020-02-25', 'KR', 'Republic of Korea', 'WPRO', '144', '981', '3', '10', false);
INSERT INTO public.who_global_data_import VALUES (155503, '2020-02-26', 'KR', 'Republic of Korea', 'WPRO', '284', '1265', '2', '12', false);
INSERT INTO public.who_global_data_import VALUES (155504, '2020-02-27', 'KR', 'Republic of Korea', 'WPRO', '505', '1770', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (155505, '2020-02-28', 'KR', 'Republic of Korea', 'WPRO', '571', '2341', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (155506, '2020-02-29', 'KR', 'Republic of Korea', 'WPRO', '813', '3154', '4', '17', false);
INSERT INTO public.who_global_data_import VALUES (155507, '2020-03-01', 'KR', 'Republic of Korea', 'WPRO', '586', '3740', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (155508, '2020-03-02', 'KR', 'Republic of Korea', 'WPRO', '476', '4216', '4', '22', false);
INSERT INTO public.who_global_data_import VALUES (155509, '2020-03-03', 'KR', 'Republic of Korea', 'WPRO', '600', '4816', '6', '28', false);
INSERT INTO public.who_global_data_import VALUES (155510, '2020-03-04', 'KR', 'Republic of Korea', 'WPRO', '516', '5332', '4', '32', false);
INSERT INTO public.who_global_data_import VALUES (155511, '2020-03-05', 'KR', 'Republic of Korea', 'WPRO', '438', '5770', '3', '35', false);
INSERT INTO public.who_global_data_import VALUES (155512, '2020-03-06', 'KR', 'Republic of Korea', 'WPRO', '518', '6288', '7', '42', false);
INSERT INTO public.who_global_data_import VALUES (155513, '2020-03-07', 'KR', 'Republic of Korea', 'WPRO', '483', '6771', '2', '44', false);
INSERT INTO public.who_global_data_import VALUES (155514, '2020-03-08', 'KR', 'Republic of Korea', 'WPRO', '367', '7138', '6', '50', false);
INSERT INTO public.who_global_data_import VALUES (155515, '2020-03-09', 'KR', 'Republic of Korea', 'WPRO', '248', '7386', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (155516, '2020-03-10', 'KR', 'Republic of Korea', 'WPRO', '131', '7517', '3', '54', false);
INSERT INTO public.who_global_data_import VALUES (155517, '2020-03-11', 'KR', 'Republic of Korea', 'WPRO', '242', '7759', '6', '60', false);
INSERT INTO public.who_global_data_import VALUES (155518, '2020-03-12', 'KR', 'Republic of Korea', 'WPRO', '224', '7983', '6', '66', false);
INSERT INTO public.who_global_data_import VALUES (155519, '2020-03-13', 'KR', 'Republic of Korea', 'WPRO', '0', '7983', '1', '67', false);
INSERT INTO public.who_global_data_import VALUES (155520, '2020-03-14', 'KR', 'Republic of Korea', 'WPRO', '107', '8090', '5', '72', false);
INSERT INTO public.who_global_data_import VALUES (155521, '2020-03-15', 'KR', 'Republic of Korea', 'WPRO', '76', '8166', '3', '75', false);
INSERT INTO public.who_global_data_import VALUES (155522, '2020-03-16', 'KR', 'Republic of Korea', 'WPRO', '74', '8240', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (155523, '2020-03-17', 'KR', 'Republic of Korea', 'WPRO', '84', '8324', '6', '81', false);
INSERT INTO public.who_global_data_import VALUES (155524, '2020-03-18', 'KR', 'Republic of Korea', 'WPRO', '93', '8417', '3', '84', false);
INSERT INTO public.who_global_data_import VALUES (155525, '2020-03-19', 'KR', 'Republic of Korea', 'WPRO', '235', '8652', '10', '94', false);
INSERT INTO public.who_global_data_import VALUES (155526, '2020-03-20', 'KR', 'Republic of Korea', 'WPRO', '147', '8799', '8', '102', false);
INSERT INTO public.who_global_data_import VALUES (155527, '2020-03-21', 'KR', 'Republic of Korea', 'WPRO', '98', '8897', '2', '104', false);
INSERT INTO public.who_global_data_import VALUES (155528, '2020-03-22', 'KR', 'Republic of Korea', 'WPRO', '0', '8897', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (155529, '2020-03-23', 'KR', 'Republic of Korea', 'WPRO', '64', '8961', '7', '111', false);
INSERT INTO public.who_global_data_import VALUES (155530, '2020-03-24', 'KR', 'Republic of Korea', 'WPRO', '76', '9037', '9', '120', false);
INSERT INTO public.who_global_data_import VALUES (155531, '2020-03-25', 'KR', 'Republic of Korea', 'WPRO', '100', '9137', '6', '126', false);
INSERT INTO public.who_global_data_import VALUES (155532, '2020-03-26', 'KR', 'Republic of Korea', 'WPRO', '104', '9241', '5', '131', false);
INSERT INTO public.who_global_data_import VALUES (155533, '2020-03-27', 'KR', 'Republic of Korea', 'WPRO', '91', '9332', '8', '139', false);
INSERT INTO public.who_global_data_import VALUES (155534, '2020-03-28', 'KR', 'Republic of Korea', 'WPRO', '146', '9478', '5', '144', false);
INSERT INTO public.who_global_data_import VALUES (155535, '2020-03-29', 'KR', 'Republic of Korea', 'WPRO', '105', '9583', '8', '152', false);
INSERT INTO public.who_global_data_import VALUES (155536, '2020-03-30', 'KR', 'Republic of Korea', 'WPRO', '78', '9661', '6', '158', false);
INSERT INTO public.who_global_data_import VALUES (155537, '2020-03-31', 'KR', 'Republic of Korea', 'WPRO', '125', '9786', '4', '162', false);
INSERT INTO public.who_global_data_import VALUES (155538, '2020-04-01', 'KR', 'Republic of Korea', 'WPRO', '101', '9887', '3', '165', false);
INSERT INTO public.who_global_data_import VALUES (155539, '2020-04-02', 'KR', 'Republic of Korea', 'WPRO', '89', '9976', '4', '169', false);
INSERT INTO public.who_global_data_import VALUES (155540, '2020-04-03', 'KR', 'Republic of Korea', 'WPRO', '86', '10062', '5', '174', false);
INSERT INTO public.who_global_data_import VALUES (155541, '2020-04-04', 'KR', 'Republic of Korea', 'WPRO', '94', '10156', '3', '177', false);
INSERT INTO public.who_global_data_import VALUES (155542, '2020-04-05', 'KR', 'Republic of Korea', 'WPRO', '81', '10237', '6', '183', false);
INSERT INTO public.who_global_data_import VALUES (155543, '2020-04-06', 'KR', 'Republic of Korea', 'WPRO', '47', '10284', '3', '186', false);
INSERT INTO public.who_global_data_import VALUES (155544, '2020-04-07', 'KR', 'Republic of Korea', 'WPRO', '47', '10331', '6', '192', false);
INSERT INTO public.who_global_data_import VALUES (155545, '2020-04-08', 'KR', 'Republic of Korea', 'WPRO', '53', '10384', '8', '200', false);
INSERT INTO public.who_global_data_import VALUES (155546, '2020-04-09', 'KR', 'Republic of Korea', 'WPRO', '39', '10423', '4', '204', false);
INSERT INTO public.who_global_data_import VALUES (155547, '2020-04-10', 'KR', 'Republic of Korea', 'WPRO', '27', '10450', '4', '208', false);
INSERT INTO public.who_global_data_import VALUES (155548, '2020-04-11', 'KR', 'Republic of Korea', 'WPRO', '30', '10480', '3', '211', false);
INSERT INTO public.who_global_data_import VALUES (155549, '2020-04-12', 'KR', 'Republic of Korea', 'WPRO', '32', '10512', '3', '214', false);
INSERT INTO public.who_global_data_import VALUES (155550, '2020-04-13', 'KR', 'Republic of Korea', 'WPRO', '25', '10537', '3', '217', false);
INSERT INTO public.who_global_data_import VALUES (155551, '2020-04-14', 'KR', 'Republic of Korea', 'WPRO', '27', '10564', '5', '222', false);
INSERT INTO public.who_global_data_import VALUES (155552, '2020-04-15', 'KR', 'Republic of Korea', 'WPRO', '27', '10591', '3', '225', false);
INSERT INTO public.who_global_data_import VALUES (155553, '2020-04-16', 'KR', 'Republic of Korea', 'WPRO', '22', '10613', '4', '229', false);
INSERT INTO public.who_global_data_import VALUES (155554, '2020-04-17', 'KR', 'Republic of Korea', 'WPRO', '22', '10635', '1', '230', false);
INSERT INTO public.who_global_data_import VALUES (155555, '2020-04-18', 'KR', 'Republic of Korea', 'WPRO', '18', '10653', '2', '232', false);
INSERT INTO public.who_global_data_import VALUES (155556, '2020-04-19', 'KR', 'Republic of Korea', 'WPRO', '8', '10661', '2', '234', false);
INSERT INTO public.who_global_data_import VALUES (155557, '2020-04-20', 'KR', 'Republic of Korea', 'WPRO', '13', '10674', '2', '236', false);
INSERT INTO public.who_global_data_import VALUES (155558, '2020-04-21', 'KR', 'Republic of Korea', 'WPRO', '9', '10683', '1', '237', false);
INSERT INTO public.who_global_data_import VALUES (155559, '2020-04-22', 'KR', 'Republic of Korea', 'WPRO', '11', '10694', '1', '238', false);
INSERT INTO public.who_global_data_import VALUES (155560, '2020-04-23', 'KR', 'Republic of Korea', 'WPRO', '8', '10702', '2', '240', false);
INSERT INTO public.who_global_data_import VALUES (155561, '2020-04-24', 'KR', 'Republic of Korea', 'WPRO', '6', '10708', '0', '240', false);
INSERT INTO public.who_global_data_import VALUES (155562, '2020-04-25', 'KR', 'Republic of Korea', 'WPRO', '10', '10718', '0', '240', false);
INSERT INTO public.who_global_data_import VALUES (155563, '2020-04-26', 'KR', 'Republic of Korea', 'WPRO', '10', '10728', '2', '242', false);
INSERT INTO public.who_global_data_import VALUES (155564, '2020-04-27', 'KR', 'Republic of Korea', 'WPRO', '10', '10738', '1', '243', false);
INSERT INTO public.who_global_data_import VALUES (155565, '2020-04-28', 'KR', 'Republic of Korea', 'WPRO', '14', '10752', '1', '244', false);
INSERT INTO public.who_global_data_import VALUES (155566, '2020-04-29', 'KR', 'Republic of Korea', 'WPRO', '9', '10761', '2', '246', false);
INSERT INTO public.who_global_data_import VALUES (155567, '2020-04-30', 'KR', 'Republic of Korea', 'WPRO', '4', '10765', '1', '247', false);
INSERT INTO public.who_global_data_import VALUES (155568, '2020-05-01', 'KR', 'Republic of Korea', 'WPRO', '9', '10774', '1', '248', false);
INSERT INTO public.who_global_data_import VALUES (155569, '2020-05-02', 'KR', 'Republic of Korea', 'WPRO', '6', '10780', '2', '250', false);
INSERT INTO public.who_global_data_import VALUES (155570, '2020-05-03', 'KR', 'Republic of Korea', 'WPRO', '13', '10793', '0', '250', false);
INSERT INTO public.who_global_data_import VALUES (155571, '2020-05-04', 'KR', 'Republic of Korea', 'WPRO', '8', '10801', '2', '252', false);
INSERT INTO public.who_global_data_import VALUES (155572, '2020-05-05', 'KR', 'Republic of Korea', 'WPRO', '3', '10804', '2', '254', false);
INSERT INTO public.who_global_data_import VALUES (155573, '2020-05-06', 'KR', 'Republic of Korea', 'WPRO', '2', '10806', '1', '255', false);
INSERT INTO public.who_global_data_import VALUES (155574, '2020-05-07', 'KR', 'Republic of Korea', 'WPRO', '4', '10810', '1', '256', false);
INSERT INTO public.who_global_data_import VALUES (155575, '2020-05-08', 'KR', 'Republic of Korea', 'WPRO', '12', '10822', '0', '256', false);
INSERT INTO public.who_global_data_import VALUES (155576, '2020-05-09', 'KR', 'Republic of Korea', 'WPRO', '18', '10840', '0', '256', false);
INSERT INTO public.who_global_data_import VALUES (155577, '2020-05-10', 'KR', 'Republic of Korea', 'WPRO', '34', '10874', '0', '256', false);
INSERT INTO public.who_global_data_import VALUES (155578, '2020-05-11', 'KR', 'Republic of Korea', 'WPRO', '35', '10909', '0', '256', false);
INSERT INTO public.who_global_data_import VALUES (155579, '2020-05-12', 'KR', 'Republic of Korea', 'WPRO', '27', '10936', '2', '258', false);
INSERT INTO public.who_global_data_import VALUES (155580, '2020-05-13', 'KR', 'Republic of Korea', 'WPRO', '26', '10962', '1', '259', false);
INSERT INTO public.who_global_data_import VALUES (155581, '2020-05-14', 'KR', 'Republic of Korea', 'WPRO', '29', '10991', '1', '260', false);
INSERT INTO public.who_global_data_import VALUES (155582, '2020-05-15', 'KR', 'Republic of Korea', 'WPRO', '27', '11018', '0', '260', false);
INSERT INTO public.who_global_data_import VALUES (155583, '2020-05-16', 'KR', 'Republic of Korea', 'WPRO', '19', '11037', '2', '262', false);
INSERT INTO public.who_global_data_import VALUES (155584, '2020-05-17', 'KR', 'Republic of Korea', 'WPRO', '13', '11050', '0', '262', false);
INSERT INTO public.who_global_data_import VALUES (155585, '2020-05-18', 'KR', 'Republic of Korea', 'WPRO', '15', '11065', '1', '263', false);
INSERT INTO public.who_global_data_import VALUES (155586, '2020-05-19', 'KR', 'Republic of Korea', 'WPRO', '13', '11078', '0', '263', false);
INSERT INTO public.who_global_data_import VALUES (155587, '2020-05-20', 'KR', 'Republic of Korea', 'WPRO', '32', '11110', '0', '263', false);
INSERT INTO public.who_global_data_import VALUES (155588, '2020-05-21', 'KR', 'Republic of Korea', 'WPRO', '12', '11122', '1', '264', false);
INSERT INTO public.who_global_data_import VALUES (155589, '2020-05-22', 'KR', 'Republic of Korea', 'WPRO', '20', '11142', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (155590, '2020-05-23', 'KR', 'Republic of Korea', 'WPRO', '23', '11165', '2', '266', false);
INSERT INTO public.who_global_data_import VALUES (155591, '2020-05-24', 'KR', 'Republic of Korea', 'WPRO', '25', '11190', '0', '266', false);
INSERT INTO public.who_global_data_import VALUES (155592, '2020-05-25', 'KR', 'Republic of Korea', 'WPRO', '16', '11206', '1', '267', false);
INSERT INTO public.who_global_data_import VALUES (155593, '2020-05-26', 'KR', 'Republic of Korea', 'WPRO', '19', '11225', '2', '269', false);
INSERT INTO public.who_global_data_import VALUES (155594, '2020-05-27', 'KR', 'Republic of Korea', 'WPRO', '40', '11265', '0', '269', false);
INSERT INTO public.who_global_data_import VALUES (155595, '2020-05-28', 'KR', 'Republic of Korea', 'WPRO', '79', '11344', '0', '269', false);
INSERT INTO public.who_global_data_import VALUES (155596, '2020-05-29', 'KR', 'Republic of Korea', 'WPRO', '58', '11402', '0', '269', false);
INSERT INTO public.who_global_data_import VALUES (155597, '2020-05-30', 'KR', 'Republic of Korea', 'WPRO', '39', '11441', '0', '269', false);
INSERT INTO public.who_global_data_import VALUES (155598, '2020-05-31', 'KR', 'Republic of Korea', 'WPRO', '27', '11468', '1', '270', false);
INSERT INTO public.who_global_data_import VALUES (155599, '2020-06-01', 'KR', 'Republic of Korea', 'WPRO', '35', '11503', '1', '271', false);
INSERT INTO public.who_global_data_import VALUES (155600, '2020-06-02', 'KR', 'Republic of Korea', 'WPRO', '38', '11541', '1', '272', false);
INSERT INTO public.who_global_data_import VALUES (155601, '2020-06-03', 'KR', 'Republic of Korea', 'WPRO', '49', '11590', '1', '273', false);
INSERT INTO public.who_global_data_import VALUES (155602, '2020-06-04', 'KR', 'Republic of Korea', 'WPRO', '39', '11629', '0', '273', false);
INSERT INTO public.who_global_data_import VALUES (155603, '2020-06-05', 'KR', 'Republic of Korea', 'WPRO', '39', '11668', '0', '273', false);
INSERT INTO public.who_global_data_import VALUES (155604, '2020-06-06', 'KR', 'Republic of Korea', 'WPRO', '51', '11719', '0', '273', false);
INSERT INTO public.who_global_data_import VALUES (155605, '2020-06-07', 'KR', 'Republic of Korea', 'WPRO', '57', '11776', '0', '273', false);
INSERT INTO public.who_global_data_import VALUES (155606, '2020-06-08', 'KR', 'Republic of Korea', 'WPRO', '38', '11814', '0', '273', false);
INSERT INTO public.who_global_data_import VALUES (155607, '2020-06-09', 'KR', 'Republic of Korea', 'WPRO', '38', '11852', '1', '274', false);
INSERT INTO public.who_global_data_import VALUES (155608, '2020-06-10', 'KR', 'Republic of Korea', 'WPRO', '50', '11902', '2', '276', false);
INSERT INTO public.who_global_data_import VALUES (155609, '2020-06-11', 'KR', 'Republic of Korea', 'WPRO', '45', '11947', '0', '276', false);
INSERT INTO public.who_global_data_import VALUES (155610, '2020-06-12', 'KR', 'Republic of Korea', 'WPRO', '56', '12003', '1', '277', false);
INSERT INTO public.who_global_data_import VALUES (155611, '2020-06-13', 'KR', 'Republic of Korea', 'WPRO', '48', '12051', '0', '277', false);
INSERT INTO public.who_global_data_import VALUES (155612, '2020-06-14', 'KR', 'Republic of Korea', 'WPRO', '34', '12085', '0', '277', false);
INSERT INTO public.who_global_data_import VALUES (155613, '2020-06-15', 'KR', 'Republic of Korea', 'WPRO', '36', '12121', '0', '277', false);
INSERT INTO public.who_global_data_import VALUES (155614, '2020-06-16', 'KR', 'Republic of Korea', 'WPRO', '34', '12155', '1', '278', false);
INSERT INTO public.who_global_data_import VALUES (155615, '2020-06-17', 'KR', 'Republic of Korea', 'WPRO', '43', '12198', '1', '279', false);
INSERT INTO public.who_global_data_import VALUES (155616, '2020-06-18', 'KR', 'Republic of Korea', 'WPRO', '59', '12257', '1', '280', false);
INSERT INTO public.who_global_data_import VALUES (155617, '2020-06-19', 'KR', 'Republic of Korea', 'WPRO', '49', '12306', '0', '280', false);
INSERT INTO public.who_global_data_import VALUES (155618, '2020-06-20', 'KR', 'Republic of Korea', 'WPRO', '67', '12373', '0', '280', false);
INSERT INTO public.who_global_data_import VALUES (155619, '2020-06-21', 'KR', 'Republic of Korea', 'WPRO', '48', '12421', '0', '280', false);
INSERT INTO public.who_global_data_import VALUES (155620, '2020-06-22', 'KR', 'Republic of Korea', 'WPRO', '17', '12438', '0', '280', false);
INSERT INTO public.who_global_data_import VALUES (155621, '2020-06-23', 'KR', 'Republic of Korea', 'WPRO', '46', '12484', '1', '281', false);
INSERT INTO public.who_global_data_import VALUES (155622, '2020-06-24', 'KR', 'Republic of Korea', 'WPRO', '51', '12535', '0', '281', false);
INSERT INTO public.who_global_data_import VALUES (155623, '2020-06-25', 'KR', 'Republic of Korea', 'WPRO', '28', '12563', '1', '282', false);
INSERT INTO public.who_global_data_import VALUES (155624, '2020-06-26', 'KR', 'Republic of Korea', 'WPRO', '39', '12602', '0', '282', false);
INSERT INTO public.who_global_data_import VALUES (155625, '2020-06-27', 'KR', 'Republic of Korea', 'WPRO', '51', '12653', '0', '282', false);
INSERT INTO public.who_global_data_import VALUES (155626, '2020-06-28', 'KR', 'Republic of Korea', 'WPRO', '62', '12715', '0', '282', false);
INSERT INTO public.who_global_data_import VALUES (155627, '2020-06-29', 'KR', 'Republic of Korea', 'WPRO', '42', '12757', '0', '282', false);
INSERT INTO public.who_global_data_import VALUES (155628, '2020-06-30', 'KR', 'Republic of Korea', 'WPRO', '43', '12800', '0', '282', false);
INSERT INTO public.who_global_data_import VALUES (155629, '2020-07-01', 'KR', 'Republic of Korea', 'WPRO', '50', '12850', '0', '282', false);
INSERT INTO public.who_global_data_import VALUES (155630, '2020-07-02', 'KR', 'Republic of Korea', 'WPRO', '54', '12904', '0', '282', false);
INSERT INTO public.who_global_data_import VALUES (155631, '2020-07-03', 'KR', 'Republic of Korea', 'WPRO', '63', '12967', '0', '282', false);
INSERT INTO public.who_global_data_import VALUES (155632, '2020-07-04', 'KR', 'Republic of Korea', 'WPRO', '63', '13030', '1', '283', false);
INSERT INTO public.who_global_data_import VALUES (155633, '2020-07-05', 'KR', 'Republic of Korea', 'WPRO', '61', '13091', '0', '283', false);
INSERT INTO public.who_global_data_import VALUES (155634, '2020-07-06', 'KR', 'Republic of Korea', 'WPRO', '46', '13137', '1', '284', false);
INSERT INTO public.who_global_data_import VALUES (155635, '2020-07-07', 'KR', 'Republic of Korea', 'WPRO', '44', '13181', '1', '285', false);
INSERT INTO public.who_global_data_import VALUES (155636, '2020-07-08', 'KR', 'Republic of Korea', 'WPRO', '63', '13244', '0', '285', false);
INSERT INTO public.who_global_data_import VALUES (155637, '2020-07-09', 'KR', 'Republic of Korea', 'WPRO', '49', '13293', '2', '287', false);
INSERT INTO public.who_global_data_import VALUES (155638, '2020-07-10', 'KR', 'Republic of Korea', 'WPRO', '45', '13338', '1', '288', false);
INSERT INTO public.who_global_data_import VALUES (155639, '2020-07-11', 'KR', 'Republic of Korea', 'WPRO', '35', '13373', '0', '288', false);
INSERT INTO public.who_global_data_import VALUES (155640, '2020-07-12', 'KR', 'Republic of Korea', 'WPRO', '44', '13417', '1', '289', false);
INSERT INTO public.who_global_data_import VALUES (155641, '2020-07-13', 'KR', 'Republic of Korea', 'WPRO', '62', '13479', '0', '289', false);
INSERT INTO public.who_global_data_import VALUES (155642, '2020-07-14', 'KR', 'Republic of Korea', 'WPRO', '33', '13512', '0', '289', false);
INSERT INTO public.who_global_data_import VALUES (155643, '2020-07-15', 'KR', 'Republic of Korea', 'WPRO', '39', '13551', '0', '289', false);
INSERT INTO public.who_global_data_import VALUES (155644, '2020-07-16', 'KR', 'Republic of Korea', 'WPRO', '61', '13612', '2', '291', false);
INSERT INTO public.who_global_data_import VALUES (155645, '2020-07-17', 'KR', 'Republic of Korea', 'WPRO', '60', '13672', '2', '293', false);
INSERT INTO public.who_global_data_import VALUES (155646, '2020-07-18', 'KR', 'Republic of Korea', 'WPRO', '39', '13711', '1', '294', false);
INSERT INTO public.who_global_data_import VALUES (155647, '2020-07-19', 'KR', 'Republic of Korea', 'WPRO', '34', '13745', '1', '295', false);
INSERT INTO public.who_global_data_import VALUES (155648, '2020-07-20', 'KR', 'Republic of Korea', 'WPRO', '26', '13771', '1', '296', false);
INSERT INTO public.who_global_data_import VALUES (155649, '2020-07-21', 'KR', 'Republic of Korea', 'WPRO', '45', '13816', '0', '296', false);
INSERT INTO public.who_global_data_import VALUES (155650, '2020-07-22', 'KR', 'Republic of Korea', 'WPRO', '63', '13879', '1', '297', false);
INSERT INTO public.who_global_data_import VALUES (155651, '2020-07-23', 'KR', 'Republic of Korea', 'WPRO', '59', '13938', '0', '297', false);
INSERT INTO public.who_global_data_import VALUES (155652, '2020-07-24', 'KR', 'Republic of Korea', 'WPRO', '41', '13979', '1', '298', false);
INSERT INTO public.who_global_data_import VALUES (155653, '2020-07-25', 'KR', 'Republic of Korea', 'WPRO', '113', '14092', '0', '298', false);
INSERT INTO public.who_global_data_import VALUES (155654, '2020-07-26', 'KR', 'Republic of Korea', 'WPRO', '58', '14150', '0', '298', false);
INSERT INTO public.who_global_data_import VALUES (155655, '2020-07-27', 'KR', 'Republic of Korea', 'WPRO', '25', '14175', '1', '299', false);
INSERT INTO public.who_global_data_import VALUES (155656, '2020-07-28', 'KR', 'Republic of Korea', 'WPRO', '28', '14203', '1', '300', false);
INSERT INTO public.who_global_data_import VALUES (155657, '2020-07-29', 'KR', 'Republic of Korea', 'WPRO', '48', '14251', '0', '300', false);
INSERT INTO public.who_global_data_import VALUES (155658, '2020-07-30', 'KR', 'Republic of Korea', 'WPRO', '18', '14269', '0', '300', false);
INSERT INTO public.who_global_data_import VALUES (155659, '2020-07-31', 'KR', 'Republic of Korea', 'WPRO', '36', '14305', '1', '301', false);
INSERT INTO public.who_global_data_import VALUES (155660, '2020-08-01', 'KR', 'Republic of Korea', 'WPRO', '31', '14336', '0', '301', false);
INSERT INTO public.who_global_data_import VALUES (155661, '2020-08-02', 'KR', 'Republic of Korea', 'WPRO', '30', '14366', '0', '301', false);
INSERT INTO public.who_global_data_import VALUES (155662, '2020-08-03', 'KR', 'Republic of Korea', 'WPRO', '23', '14389', '0', '301', false);
INSERT INTO public.who_global_data_import VALUES (155663, '2020-08-04', 'KR', 'Republic of Korea', 'WPRO', '34', '14423', '0', '301', false);
INSERT INTO public.who_global_data_import VALUES (155664, '2020-08-05', 'KR', 'Republic of Korea', 'WPRO', '33', '14456', '1', '302', false);
INSERT INTO public.who_global_data_import VALUES (155665, '2020-08-06', 'KR', 'Republic of Korea', 'WPRO', '43', '14499', '0', '302', false);
INSERT INTO public.who_global_data_import VALUES (155666, '2020-08-07', 'KR', 'Republic of Korea', 'WPRO', '20', '14519', '1', '303', false);
INSERT INTO public.who_global_data_import VALUES (155667, '2020-08-08', 'KR', 'Republic of Korea', 'WPRO', '43', '14562', '1', '304', false);
INSERT INTO public.who_global_data_import VALUES (155668, '2020-08-09', 'KR', 'Republic of Korea', 'WPRO', '36', '14598', '1', '305', false);
INSERT INTO public.who_global_data_import VALUES (155669, '2020-08-10', 'KR', 'Republic of Korea', 'WPRO', '28', '14626', '0', '305', false);
INSERT INTO public.who_global_data_import VALUES (155670, '2020-08-11', 'KR', 'Republic of Korea', 'WPRO', '34', '14660', '0', '305', false);
INSERT INTO public.who_global_data_import VALUES (155671, '2020-08-12', 'KR', 'Republic of Korea', 'WPRO', '54', '14714', '0', '305', false);
INSERT INTO public.who_global_data_import VALUES (155672, '2020-08-13', 'KR', 'Republic of Korea', 'WPRO', '56', '14770', '0', '305', false);
INSERT INTO public.who_global_data_import VALUES (155673, '2020-08-14', 'KR', 'Republic of Korea', 'WPRO', '103', '14873', '0', '305', false);
INSERT INTO public.who_global_data_import VALUES (155674, '2020-08-15', 'KR', 'Republic of Korea', 'WPRO', '166', '15039', '0', '305', false);
INSERT INTO public.who_global_data_import VALUES (155675, '2020-08-16', 'KR', 'Republic of Korea', 'WPRO', '279', '15318', '0', '305', false);
INSERT INTO public.who_global_data_import VALUES (155676, '2020-08-17', 'KR', 'Republic of Korea', 'WPRO', '197', '15515', '0', '305', false);
INSERT INTO public.who_global_data_import VALUES (155677, '2020-08-18', 'KR', 'Republic of Korea', 'WPRO', '246', '15761', '1', '306', false);
INSERT INTO public.who_global_data_import VALUES (155678, '2020-08-19', 'KR', 'Republic of Korea', 'WPRO', '297', '16058', '0', '306', false);
INSERT INTO public.who_global_data_import VALUES (155679, '2020-08-20', 'KR', 'Republic of Korea', 'WPRO', '288', '16346', '1', '307', false);
INSERT INTO public.who_global_data_import VALUES (155680, '2020-08-21', 'KR', 'Republic of Korea', 'WPRO', '324', '16670', '2', '309', false);
INSERT INTO public.who_global_data_import VALUES (155681, '2020-08-22', 'KR', 'Republic of Korea', 'WPRO', '332', '17002', '0', '309', false);
INSERT INTO public.who_global_data_import VALUES (155682, '2020-08-23', 'KR', 'Republic of Korea', 'WPRO', '397', '17399', '0', '309', false);
INSERT INTO public.who_global_data_import VALUES (155683, '2020-08-24', 'KR', 'Republic of Korea', 'WPRO', '266', '17665', '0', '309', false);
INSERT INTO public.who_global_data_import VALUES (155684, '2020-08-25', 'KR', 'Republic of Korea', 'WPRO', '280', '17945', '1', '310', false);
INSERT INTO public.who_global_data_import VALUES (155685, '2020-08-26', 'KR', 'Republic of Korea', 'WPRO', '320', '18265', '2', '312', false);
INSERT INTO public.who_global_data_import VALUES (155686, '2020-08-27', 'KR', 'Republic of Korea', 'WPRO', '441', '18706', '1', '313', false);
INSERT INTO public.who_global_data_import VALUES (155687, '2020-08-28', 'KR', 'Republic of Korea', 'WPRO', '371', '19077', '3', '316', false);
INSERT INTO public.who_global_data_import VALUES (155688, '2020-08-29', 'KR', 'Republic of Korea', 'WPRO', '323', '19400', '5', '321', false);
INSERT INTO public.who_global_data_import VALUES (155689, '2020-08-30', 'KR', 'Republic of Korea', 'WPRO', '299', '19699', '2', '323', false);
INSERT INTO public.who_global_data_import VALUES (155690, '2020-08-31', 'KR', 'Republic of Korea', 'WPRO', '248', '19947', '1', '324', false);
INSERT INTO public.who_global_data_import VALUES (155691, '2020-09-01', 'KR', 'Republic of Korea', 'WPRO', '235', '20182', '0', '324', false);
INSERT INTO public.who_global_data_import VALUES (155692, '2020-09-02', 'KR', 'Republic of Korea', 'WPRO', '267', '20449', '2', '326', false);
INSERT INTO public.who_global_data_import VALUES (155693, '2020-09-03', 'KR', 'Republic of Korea', 'WPRO', '195', '20644', '3', '329', false);
INSERT INTO public.who_global_data_import VALUES (155694, '2020-09-04', 'KR', 'Republic of Korea', 'WPRO', '198', '20842', '2', '331', false);
INSERT INTO public.who_global_data_import VALUES (155695, '2020-09-05', 'KR', 'Republic of Korea', 'WPRO', '168', '21010', '2', '333', false);
INSERT INTO public.who_global_data_import VALUES (155696, '2020-09-06', 'KR', 'Republic of Korea', 'WPRO', '167', '21177', '1', '334', false);
INSERT INTO public.who_global_data_import VALUES (155697, '2020-09-07', 'KR', 'Republic of Korea', 'WPRO', '119', '21296', '2', '336', false);
INSERT INTO public.who_global_data_import VALUES (155698, '2020-09-08', 'KR', 'Republic of Korea', 'WPRO', '136', '21432', '5', '341', false);
INSERT INTO public.who_global_data_import VALUES (155699, '2020-09-09', 'KR', 'Republic of Korea', 'WPRO', '156', '21588', '3', '344', false);
INSERT INTO public.who_global_data_import VALUES (155700, '2020-09-10', 'KR', 'Republic of Korea', 'WPRO', '155', '21743', '2', '346', false);
INSERT INTO public.who_global_data_import VALUES (155701, '2020-09-11', 'KR', 'Republic of Korea', 'WPRO', '176', '21919', '4', '350', false);
INSERT INTO public.who_global_data_import VALUES (155702, '2020-09-12', 'KR', 'Republic of Korea', 'WPRO', '136', '22055', '5', '355', false);
INSERT INTO public.who_global_data_import VALUES (155703, '2020-09-13', 'KR', 'Republic of Korea', 'WPRO', '121', '22176', '3', '358', false);
INSERT INTO public.who_global_data_import VALUES (155704, '2020-09-14', 'KR', 'Republic of Korea', 'WPRO', '109', '22285', '5', '363', false);
INSERT INTO public.who_global_data_import VALUES (155705, '2020-09-15', 'KR', 'Republic of Korea', 'WPRO', '106', '22391', '4', '367', false);
INSERT INTO public.who_global_data_import VALUES (155706, '2020-09-16', 'KR', 'Republic of Korea', 'WPRO', '113', '22504', '0', '367', false);
INSERT INTO public.who_global_data_import VALUES (155707, '2020-09-17', 'KR', 'Republic of Korea', 'WPRO', '153', '22657', '5', '372', false);
INSERT INTO public.who_global_data_import VALUES (155708, '2020-09-18', 'KR', 'Republic of Korea', 'WPRO', '126', '22783', '5', '377', false);
INSERT INTO public.who_global_data_import VALUES (155709, '2020-09-19', 'KR', 'Republic of Korea', 'WPRO', '110', '22893', '1', '378', false);
INSERT INTO public.who_global_data_import VALUES (155710, '2020-09-20', 'KR', 'Republic of Korea', 'WPRO', '82', '22975', '5', '383', false);
INSERT INTO public.who_global_data_import VALUES (155711, '2020-09-21', 'KR', 'Republic of Korea', 'WPRO', '70', '23045', '2', '385', false);
INSERT INTO public.who_global_data_import VALUES (155712, '2020-09-22', 'KR', 'Republic of Korea', 'WPRO', '61', '23106', '3', '388', false);
INSERT INTO public.who_global_data_import VALUES (155713, '2020-09-23', 'KR', 'Republic of Korea', 'WPRO', '110', '23216', '0', '388', false);
INSERT INTO public.who_global_data_import VALUES (155714, '2020-09-24', 'KR', 'Republic of Korea', 'WPRO', '125', '23341', '5', '393', false);
INSERT INTO public.who_global_data_import VALUES (155715, '2020-09-25', 'KR', 'Republic of Korea', 'WPRO', '114', '23455', '2', '395', false);
INSERT INTO public.who_global_data_import VALUES (155716, '2020-09-26', 'KR', 'Republic of Korea', 'WPRO', '61', '23516', '4', '399', false);
INSERT INTO public.who_global_data_import VALUES (155717, '2020-09-27', 'KR', 'Republic of Korea', 'WPRO', '95', '23611', '2', '401', false);
INSERT INTO public.who_global_data_import VALUES (155718, '2020-09-28', 'KR', 'Republic of Korea', 'WPRO', '50', '23661', '5', '406', false);
INSERT INTO public.who_global_data_import VALUES (155719, '2020-09-29', 'KR', 'Republic of Korea', 'WPRO', '38', '23699', '1', '407', false);
INSERT INTO public.who_global_data_import VALUES (155720, '2020-09-30', 'KR', 'Republic of Korea', 'WPRO', '113', '23812', '6', '413', false);
INSERT INTO public.who_global_data_import VALUES (155721, '2020-10-01', 'KR', 'Republic of Korea', 'WPRO', '77', '23889', '2', '415', false);
INSERT INTO public.who_global_data_import VALUES (155722, '2020-10-02', 'KR', 'Republic of Korea', 'WPRO', '63', '23952', '1', '416', false);
INSERT INTO public.who_global_data_import VALUES (155723, '2020-10-03', 'KR', 'Republic of Korea', 'WPRO', '75', '24027', '4', '420', false);
INSERT INTO public.who_global_data_import VALUES (155724, '2020-10-04', 'KR', 'Republic of Korea', 'WPRO', '64', '24091', '1', '421', false);
INSERT INTO public.who_global_data_import VALUES (155725, '2020-10-05', 'KR', 'Republic of Korea', 'WPRO', '73', '24164', '1', '422', false);
INSERT INTO public.who_global_data_import VALUES (155726, '2020-10-06', 'KR', 'Republic of Korea', 'WPRO', '75', '24239', '0', '422', false);
INSERT INTO public.who_global_data_import VALUES (155727, '2020-10-07', 'KR', 'Republic of Korea', 'WPRO', '114', '24353', '3', '425', false);
INSERT INTO public.who_global_data_import VALUES (155728, '2020-10-08', 'KR', 'Republic of Korea', 'WPRO', '69', '24422', '2', '427', false);
INSERT INTO public.who_global_data_import VALUES (155729, '2020-10-09', 'KR', 'Republic of Korea', 'WPRO', '54', '24476', '1', '428', false);
INSERT INTO public.who_global_data_import VALUES (155730, '2020-10-10', 'KR', 'Republic of Korea', 'WPRO', '72', '24548', '2', '430', false);
INSERT INTO public.who_global_data_import VALUES (155731, '2020-10-11', 'KR', 'Republic of Korea', 'WPRO', '58', '24606', '2', '432', false);
INSERT INTO public.who_global_data_import VALUES (155732, '2020-10-12', 'KR', 'Republic of Korea', 'WPRO', '97', '24703', '1', '433', false);
INSERT INTO public.who_global_data_import VALUES (155733, '2020-10-13', 'KR', 'Republic of Korea', 'WPRO', '102', '24805', '1', '434', false);
INSERT INTO public.who_global_data_import VALUES (155734, '2020-10-14', 'KR', 'Republic of Korea', 'WPRO', '73', '24878', '4', '438', false);
INSERT INTO public.who_global_data_import VALUES (155735, '2020-10-15', 'KR', 'Republic of Korea', 'WPRO', '110', '24988', '1', '439', false);
INSERT INTO public.who_global_data_import VALUES (155736, '2020-10-16', 'KR', 'Republic of Korea', 'WPRO', '47', '25035', '2', '441', false);
INSERT INTO public.who_global_data_import VALUES (155737, '2020-10-17', 'KR', 'Republic of Korea', 'WPRO', '73', '25108', '2', '443', false);
INSERT INTO public.who_global_data_import VALUES (155738, '2020-10-18', 'KR', 'Republic of Korea', 'WPRO', '91', '25199', '1', '444', false);
INSERT INTO public.who_global_data_import VALUES (155739, '2020-10-19', 'KR', 'Republic of Korea', 'WPRO', '76', '25275', '0', '444', false);
INSERT INTO public.who_global_data_import VALUES (155740, '2020-10-20', 'KR', 'Republic of Korea', 'WPRO', '58', '25333', '3', '447', false);
INSERT INTO public.who_global_data_import VALUES (155741, '2020-10-21', 'KR', 'Republic of Korea', 'WPRO', '89', '25422', '3', '450', false);
INSERT INTO public.who_global_data_import VALUES (155742, '2020-10-22', 'KR', 'Republic of Korea', 'WPRO', '121', '25543', '3', '453', false);
INSERT INTO public.who_global_data_import VALUES (155743, '2020-10-23', 'KR', 'Republic of Korea', 'WPRO', '155', '25698', '2', '455', false);
INSERT INTO public.who_global_data_import VALUES (155744, '2020-10-24', 'KR', 'Republic of Korea', 'WPRO', '77', '25775', '2', '457', false);
INSERT INTO public.who_global_data_import VALUES (155745, '2020-10-25', 'KR', 'Republic of Korea', 'WPRO', '61', '25836', '0', '457', false);
INSERT INTO public.who_global_data_import VALUES (155746, '2020-10-26', 'KR', 'Republic of Korea', 'WPRO', '119', '25955', '0', '457', false);
INSERT INTO public.who_global_data_import VALUES (155747, '2020-10-27', 'KR', 'Republic of Korea', 'WPRO', '88', '26043', '3', '460', false);
INSERT INTO public.who_global_data_import VALUES (155748, '2020-10-28', 'KR', 'Republic of Korea', 'WPRO', '103', '26146', '1', '461', false);
INSERT INTO public.who_global_data_import VALUES (155749, '2020-10-29', 'KR', 'Republic of Korea', 'WPRO', '125', '26271', '1', '462', false);
INSERT INTO public.who_global_data_import VALUES (155750, '2020-10-30', 'KR', 'Republic of Korea', 'WPRO', '113', '26384', '1', '463', false);
INSERT INTO public.who_global_data_import VALUES (155751, '2020-10-31', 'KR', 'Republic of Korea', 'WPRO', '127', '26511', '1', '464', false);
INSERT INTO public.who_global_data_import VALUES (155752, '2020-11-01', 'KR', 'Republic of Korea', 'WPRO', '124', '26635', '2', '466', false);
INSERT INTO public.who_global_data_import VALUES (155753, '2020-11-02', 'KR', 'Republic of Korea', 'WPRO', '97', '26732', '2', '468', false);
INSERT INTO public.who_global_data_import VALUES (155754, '2020-11-03', 'KR', 'Republic of Korea', 'WPRO', '75', '26807', '4', '472', false);
INSERT INTO public.who_global_data_import VALUES (155755, '2020-11-04', 'KR', 'Republic of Korea', 'WPRO', '118', '26925', '2', '474', false);
INSERT INTO public.who_global_data_import VALUES (155756, '2020-11-05', 'KR', 'Republic of Korea', 'WPRO', '125', '27050', '1', '475', false);
INSERT INTO public.who_global_data_import VALUES (155757, '2020-11-06', 'KR', 'Republic of Korea', 'WPRO', '145', '27195', '1', '476', false);
INSERT INTO public.who_global_data_import VALUES (155758, '2020-11-07', 'KR', 'Republic of Korea', 'WPRO', '89', '27284', '1', '477', false);
INSERT INTO public.who_global_data_import VALUES (155759, '2020-11-08', 'KR', 'Republic of Korea', 'WPRO', '143', '27427', '1', '478', false);
INSERT INTO public.who_global_data_import VALUES (155760, '2020-11-09', 'KR', 'Republic of Korea', 'WPRO', '126', '27553', '2', '480', false);
INSERT INTO public.who_global_data_import VALUES (155761, '2020-11-10', 'KR', 'Republic of Korea', 'WPRO', '100', '27653', '5', '485', false);
INSERT INTO public.who_global_data_import VALUES (155762, '2020-11-11', 'KR', 'Republic of Korea', 'WPRO', '146', '27799', '2', '487', false);
INSERT INTO public.who_global_data_import VALUES (155763, '2020-11-12', 'KR', 'Republic of Korea', 'WPRO', '143', '27942', '0', '487', false);
INSERT INTO public.who_global_data_import VALUES (155764, '2020-11-13', 'KR', 'Republic of Korea', 'WPRO', '191', '28133', '1', '488', false);
INSERT INTO public.who_global_data_import VALUES (155765, '2020-11-14', 'KR', 'Republic of Korea', 'WPRO', '205', '28338', '4', '492', false);
INSERT INTO public.who_global_data_import VALUES (155766, '2020-11-15', 'KR', 'Republic of Korea', 'WPRO', '208', '28546', '1', '493', false);
INSERT INTO public.who_global_data_import VALUES (155767, '2020-11-16', 'KR', 'Republic of Korea', 'WPRO', '223', '28769', '1', '494', false);
INSERT INTO public.who_global_data_import VALUES (155768, '2020-11-17', 'KR', 'Republic of Korea', 'WPRO', '229', '28998', '0', '494', false);
INSERT INTO public.who_global_data_import VALUES (155769, '2020-11-18', 'KR', 'Republic of Korea', 'WPRO', '313', '29311', '2', '496', false);
INSERT INTO public.who_global_data_import VALUES (155770, '2020-11-19', 'KR', 'Republic of Korea', 'WPRO', '343', '29654', '2', '498', false);
INSERT INTO public.who_global_data_import VALUES (155771, '2020-11-20', 'KR', 'Republic of Korea', 'WPRO', '363', '30017', '3', '501', false);
INSERT INTO public.who_global_data_import VALUES (155772, '2020-11-21', 'KR', 'Republic of Korea', 'WPRO', '386', '30403', '2', '503', false);
INSERT INTO public.who_global_data_import VALUES (155773, '2020-11-22', 'KR', 'Republic of Korea', 'WPRO', '330', '30733', '2', '505', false);
INSERT INTO public.who_global_data_import VALUES (155774, '2020-11-23', 'KR', 'Republic of Korea', 'WPRO', '271', '31004', '4', '509', false);
INSERT INTO public.who_global_data_import VALUES (155775, '2020-11-24', 'KR', 'Republic of Korea', 'WPRO', '349', '31353', '1', '510', false);
INSERT INTO public.who_global_data_import VALUES (155776, '2020-11-25', 'KR', 'Republic of Korea', 'WPRO', '382', '31735', '3', '513', false);
INSERT INTO public.who_global_data_import VALUES (155777, '2020-11-26', 'KR', 'Republic of Korea', 'WPRO', '583', '32318', '2', '515', false);
INSERT INTO public.who_global_data_import VALUES (155778, '2020-11-27', 'KR', 'Republic of Korea', 'WPRO', '553', '32871', '1', '516', false);
INSERT INTO public.who_global_data_import VALUES (155779, '2020-11-28', 'KR', 'Republic of Korea', 'WPRO', '503', '33374', '6', '522', false);
INSERT INTO public.who_global_data_import VALUES (155780, '2020-11-29', 'KR', 'Republic of Korea', 'WPRO', '389', '33763', '1', '523', false);
INSERT INTO public.who_global_data_import VALUES (155781, '2020-11-30', 'KR', 'Republic of Korea', 'WPRO', '438', '34201', '3', '526', false);
INSERT INTO public.who_global_data_import VALUES (155782, '2020-12-01', 'KR', 'Republic of Korea', 'WPRO', '451', '34652', '0', '526', false);
INSERT INTO public.who_global_data_import VALUES (155783, '2020-12-02', 'KR', 'Republic of Korea', 'WPRO', '511', '35163', '0', '526', false);
INSERT INTO public.who_global_data_import VALUES (155784, '2020-12-03', 'KR', 'Republic of Korea', 'WPRO', '540', '35703', '3', '529', false);
INSERT INTO public.who_global_data_import VALUES (155785, '2020-12-04', 'KR', 'Republic of Korea', 'WPRO', '629', '36332', '7', '536', false);
INSERT INTO public.who_global_data_import VALUES (155786, '2020-12-05', 'KR', 'Republic of Korea', 'WPRO', '583', '36915', '4', '540', false);
INSERT INTO public.who_global_data_import VALUES (155787, '2020-12-06', 'KR', 'Republic of Korea', 'WPRO', '631', '37546', '5', '545', false);
INSERT INTO public.who_global_data_import VALUES (155788, '2020-12-07', 'KR', 'Republic of Korea', 'WPRO', '615', '38161', '4', '549', false);
INSERT INTO public.who_global_data_import VALUES (155789, '2020-12-08', 'KR', 'Republic of Korea', 'WPRO', '582', '38743', '3', '552', false);
INSERT INTO public.who_global_data_import VALUES (155790, '2020-12-09', 'KR', 'Republic of Korea', 'WPRO', '672', '39415', '4', '556', false);
INSERT INTO public.who_global_data_import VALUES (155791, '2020-12-10', 'KR', 'Republic of Korea', 'WPRO', '681', '40096', '8', '564', false);
INSERT INTO public.who_global_data_import VALUES (155792, '2020-12-11', 'KR', 'Republic of Korea', 'WPRO', '689', '40785', '8', '572', false);
INSERT INTO public.who_global_data_import VALUES (155793, '2020-12-12', 'KR', 'Republic of Korea', 'WPRO', '950', '41735', '6', '578', false);
INSERT INTO public.who_global_data_import VALUES (155794, '2020-12-13', 'KR', 'Republic of Korea', 'WPRO', '1030', '42765', '2', '580', false);
INSERT INTO public.who_global_data_import VALUES (155795, '2020-12-14', 'KR', 'Republic of Korea', 'WPRO', '718', '43483', '7', '587', false);
INSERT INTO public.who_global_data_import VALUES (155796, '2020-12-15', 'KR', 'Republic of Korea', 'WPRO', '880', '44363', '13', '600', false);
INSERT INTO public.who_global_data_import VALUES (155797, '2020-12-16', 'KR', 'Republic of Korea', 'WPRO', '1075', '45438', '12', '612', false);
INSERT INTO public.who_global_data_import VALUES (155798, '2020-12-17', 'KR', 'Republic of Korea', 'WPRO', '1014', '46452', '22', '634', false);
INSERT INTO public.who_global_data_import VALUES (155799, '2020-12-18', 'KR', 'Republic of Korea', 'WPRO', '1064', '47516', '11', '645', false);
INSERT INTO public.who_global_data_import VALUES (155800, '2020-12-19', 'KR', 'Republic of Korea', 'WPRO', '1047', '48563', '14', '659', false);
INSERT INTO public.who_global_data_import VALUES (155801, '2020-12-20', 'KR', 'Republic of Korea', 'WPRO', '1097', '49660', '15', '674', false);
INSERT INTO public.who_global_data_import VALUES (155802, '2020-12-21', 'KR', 'Republic of Korea', 'WPRO', '926', '50586', '24', '698', false);
INSERT INTO public.who_global_data_import VALUES (155803, '2020-12-22', 'KR', 'Republic of Korea', 'WPRO', '866', '51452', '24', '722', false);
INSERT INTO public.who_global_data_import VALUES (155804, '2020-12-23', 'KR', 'Republic of Korea', 'WPRO', '1090', '52542', '17', '739', false);
INSERT INTO public.who_global_data_import VALUES (155805, '2020-12-24', 'KR', 'Republic of Korea', 'WPRO', '985', '53527', '17', '756', false);
INSERT INTO public.who_global_data_import VALUES (155806, '2020-12-25', 'KR', 'Republic of Korea', 'WPRO', '1235', '54762', '17', '773', false);
INSERT INTO public.who_global_data_import VALUES (155807, '2020-12-26', 'KR', 'Republic of Korea', 'WPRO', '1132', '55894', '20', '793', false);
INSERT INTO public.who_global_data_import VALUES (155808, '2020-12-27', 'KR', 'Republic of Korea', 'WPRO', '970', '56864', '15', '808', false);
INSERT INTO public.who_global_data_import VALUES (155809, '2020-12-28', 'KR', 'Republic of Korea', 'WPRO', '807', '57671', '11', '819', false);
INSERT INTO public.who_global_data_import VALUES (155810, '2020-12-29', 'KR', 'Republic of Korea', 'WPRO', '1045', '58716', '40', '859', false);
INSERT INTO public.who_global_data_import VALUES (155811, '2020-12-30', 'KR', 'Republic of Korea', 'WPRO', '1050', '59766', '20', '879', false);
INSERT INTO public.who_global_data_import VALUES (155812, '2020-12-31', 'KR', 'Republic of Korea', 'WPRO', '967', '60733', '21', '900', false);
INSERT INTO public.who_global_data_import VALUES (155813, '2021-01-01', 'KR', 'Republic of Korea', 'WPRO', '1028', '61761', '17', '917', false);
INSERT INTO public.who_global_data_import VALUES (155814, '2021-01-02', 'KR', 'Republic of Korea', 'WPRO', '824', '62585', '25', '942', false);
INSERT INTO public.who_global_data_import VALUES (155815, '2021-01-03', 'KR', 'Republic of Korea', 'WPRO', '657', '63242', '20', '962', false);
INSERT INTO public.who_global_data_import VALUES (155816, '2021-01-04', 'KR', 'Republic of Korea', 'WPRO', '1020', '64262', '19', '981', false);
INSERT INTO public.who_global_data_import VALUES (155817, '2021-01-05', 'KR', 'Republic of Korea', 'WPRO', '714', '64976', '26', '1007', false);
INSERT INTO public.who_global_data_import VALUES (155818, '2021-01-06', 'KR', 'Republic of Korea', 'WPRO', '838', '65814', '20', '1027', false);
INSERT INTO public.who_global_data_import VALUES (155819, '2021-01-07', 'KR', 'Republic of Korea', 'WPRO', '869', '66683', '19', '1046', false);
INSERT INTO public.who_global_data_import VALUES (155820, '2021-01-08', 'KR', 'Republic of Korea', 'WPRO', '674', '67357', '35', '1081', false);
INSERT INTO public.who_global_data_import VALUES (155821, '2021-01-09', 'KR', 'Republic of Korea', 'WPRO', '641', '67998', '19', '1100', false);
INSERT INTO public.who_global_data_import VALUES (155822, '2021-01-10', 'KR', 'Republic of Korea', 'WPRO', '657', '68655', '25', '1125', false);
INSERT INTO public.who_global_data_import VALUES (155823, '2021-01-11', 'KR', 'Republic of Korea', 'WPRO', '451', '69106', '15', '1140', false);
INSERT INTO public.who_global_data_import VALUES (155824, '2021-01-12', 'KR', 'Republic of Korea', 'WPRO', '537', '69643', '25', '1165', false);
INSERT INTO public.who_global_data_import VALUES (155825, '2021-01-13', 'KR', 'Republic of Korea', 'WPRO', '561', '70204', '20', '1185', false);
INSERT INTO public.who_global_data_import VALUES (155826, '2021-01-14', 'KR', 'Republic of Korea', 'WPRO', '524', '70728', '10', '1195', false);
INSERT INTO public.who_global_data_import VALUES (155827, '2021-01-15', 'KR', 'Republic of Korea', 'WPRO', '512', '71240', '22', '1217', false);
INSERT INTO public.who_global_data_import VALUES (155828, '2021-01-16', 'KR', 'Republic of Korea', 'WPRO', '580', '71820', '19', '1236', false);
INSERT INTO public.who_global_data_import VALUES (155829, '2021-01-17', 'KR', 'Republic of Korea', 'WPRO', '520', '72340', '13', '1249', false);
INSERT INTO public.who_global_data_import VALUES (155830, '2020-01-03', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155831, '2020-01-04', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155832, '2020-01-05', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155833, '2020-01-06', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155834, '2020-01-07', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155835, '2020-01-08', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155836, '2020-01-09', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155837, '2020-01-10', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155838, '2020-01-11', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155839, '2020-01-12', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155840, '2020-01-13', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155841, '2020-01-14', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155842, '2020-01-15', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155843, '2020-01-16', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155844, '2020-01-17', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155845, '2020-01-18', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155846, '2020-01-19', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155847, '2020-01-20', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155848, '2020-01-21', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155849, '2020-01-22', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155850, '2020-01-23', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155851, '2020-01-24', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155852, '2020-01-25', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155853, '2020-01-26', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155854, '2020-01-27', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155855, '2020-01-28', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155856, '2020-01-29', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155857, '2020-01-30', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155858, '2020-01-31', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155859, '2020-02-01', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155860, '2020-02-02', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155861, '2020-02-03', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155862, '2020-02-04', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155863, '2020-02-05', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155864, '2020-02-06', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155865, '2020-02-07', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155866, '2020-02-08', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155867, '2020-02-09', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155868, '2020-02-10', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155869, '2020-02-11', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155870, '2020-02-12', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155871, '2020-02-13', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155872, '2020-02-14', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155873, '2020-02-15', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155874, '2020-02-16', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155875, '2020-02-17', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155876, '2020-02-18', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155877, '2020-02-19', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155878, '2020-02-20', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155879, '2020-02-21', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155880, '2020-02-22', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155881, '2020-02-23', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155882, '2020-02-24', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155883, '2020-02-25', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155884, '2020-02-26', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155885, '2020-02-27', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155886, '2020-02-28', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155887, '2020-02-29', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155888, '2020-03-01', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155889, '2020-03-02', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155890, '2020-03-03', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155891, '2020-03-04', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155892, '2020-03-05', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155893, '2020-03-06', 'MD', 'Republic of Moldova', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155894, '2020-03-07', 'MD', 'Republic of Moldova', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155895, '2020-03-08', 'MD', 'Republic of Moldova', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155896, '2020-03-09', 'MD', 'Republic of Moldova', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155897, '2020-03-10', 'MD', 'Republic of Moldova', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155898, '2020-03-11', 'MD', 'Republic of Moldova', 'EURO', '2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155899, '2020-03-12', 'MD', 'Republic of Moldova', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155900, '2020-03-13', 'MD', 'Republic of Moldova', 'EURO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155901, '2020-03-14', 'MD', 'Republic of Moldova', 'EURO', '4', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155902, '2020-03-15', 'MD', 'Republic of Moldova', 'EURO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155903, '2020-03-16', 'MD', 'Republic of Moldova', 'EURO', '15', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155904, '2020-03-17', 'MD', 'Republic of Moldova', 'EURO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155905, '2020-03-18', 'MD', 'Republic of Moldova', 'EURO', '7', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155906, '2020-03-19', 'MD', 'Republic of Moldova', 'EURO', '6', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155907, '2020-03-20', 'MD', 'Republic of Moldova', 'EURO', '13', '49', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (155908, '2020-03-21', 'MD', 'Republic of Moldova', 'EURO', '31', '80', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (155909, '2020-03-22', 'MD', 'Republic of Moldova', 'EURO', '0', '80', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (155910, '2020-03-23', 'MD', 'Republic of Moldova', 'EURO', '14', '94', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (155911, '2020-03-24', 'MD', 'Republic of Moldova', 'EURO', '15', '109', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (155912, '2020-03-25', 'MD', 'Republic of Moldova', 'EURO', '40', '149', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (155913, '2020-03-26', 'MD', 'Republic of Moldova', 'EURO', '0', '149', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (155914, '2020-03-27', 'MD', 'Republic of Moldova', 'EURO', '50', '199', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (155915, '2020-03-28', 'MD', 'Republic of Moldova', 'EURO', '0', '199', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (155916, '2020-03-29', 'MD', 'Republic of Moldova', 'EURO', '32', '231', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (155917, '2020-03-30', 'MD', 'Republic of Moldova', 'EURO', '32', '263', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (155918, '2020-03-31', 'MD', 'Republic of Moldova', 'EURO', '90', '353', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (155919, '2020-04-01', 'MD', 'Republic of Moldova', 'EURO', '70', '423', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (155920, '2020-04-02', 'MD', 'Republic of Moldova', 'EURO', '0', '423', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (155921, '2020-04-03', 'MD', 'Republic of Moldova', 'EURO', '168', '591', '3', '8', false);
INSERT INTO public.who_global_data_import VALUES (155922, '2020-04-04', 'MD', 'Republic of Moldova', 'EURO', '0', '591', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (155923, '2020-04-05', 'MD', 'Republic of Moldova', 'EURO', '161', '752', '3', '12', false);
INSERT INTO public.who_global_data_import VALUES (155924, '2020-04-06', 'MD', 'Republic of Moldova', 'EURO', '112', '864', '3', '15', false);
INSERT INTO public.who_global_data_import VALUES (155925, '2020-04-07', 'MD', 'Republic of Moldova', 'EURO', '101', '965', '4', '19', false);
INSERT INTO public.who_global_data_import VALUES (155926, '2020-04-08', 'MD', 'Republic of Moldova', 'EURO', '91', '1056', '3', '22', false);
INSERT INTO public.who_global_data_import VALUES (155927, '2020-04-09', 'MD', 'Republic of Moldova', 'EURO', '118', '1174', '6', '28', false);
INSERT INTO public.who_global_data_import VALUES (155928, '2020-04-10', 'MD', 'Republic of Moldova', 'EURO', '115', '1289', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (155929, '2020-04-11', 'MD', 'Republic of Moldova', 'EURO', '149', '1438', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (155930, '2020-04-12', 'MD', 'Republic of Moldova', 'EURO', '122', '1560', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (155931, '2020-04-13', 'MD', 'Republic of Moldova', 'EURO', '102', '1662', '3', '33', false);
INSERT INTO public.who_global_data_import VALUES (155932, '2020-04-14', 'MD', 'Republic of Moldova', 'EURO', '50', '1712', '3', '36', false);
INSERT INTO public.who_global_data_import VALUES (155933, '2020-04-15', 'MD', 'Republic of Moldova', 'EURO', '222', '1934', '5', '41', false);
INSERT INTO public.who_global_data_import VALUES (155934, '2020-04-16', 'MD', 'Republic of Moldova', 'EURO', '115', '2049', '5', '46', false);
INSERT INTO public.who_global_data_import VALUES (155935, '2020-04-17', 'MD', 'Republic of Moldova', 'EURO', '105', '2154', '8', '54', false);
INSERT INTO public.who_global_data_import VALUES (155936, '2020-04-18', 'MD', 'Republic of Moldova', 'EURO', '110', '2264', '2', '56', false);
INSERT INTO public.who_global_data_import VALUES (155937, '2020-04-19', 'MD', 'Republic of Moldova', 'EURO', '87', '2351', '4', '60', false);
INSERT INTO public.who_global_data_import VALUES (155938, '2020-04-20', 'MD', 'Republic of Moldova', 'EURO', '121', '2472', '7', '67', false);
INSERT INTO public.who_global_data_import VALUES (155939, '2020-04-21', 'MD', 'Republic of Moldova', 'EURO', '76', '2548', '3', '70', false);
INSERT INTO public.who_global_data_import VALUES (155940, '2020-04-22', 'MD', 'Republic of Moldova', 'EURO', '93', '2641', '3', '73', false);
INSERT INTO public.who_global_data_import VALUES (155941, '2020-04-23', 'MD', 'Republic of Moldova', 'EURO', '137', '2778', '3', '76', false);
INSERT INTO public.who_global_data_import VALUES (155942, '2020-04-24', 'MD', 'Republic of Moldova', 'EURO', '148', '2926', '4', '80', false);
INSERT INTO public.who_global_data_import VALUES (155943, '2020-04-25', 'MD', 'Republic of Moldova', 'EURO', '184', '3110', '7', '87', false);
INSERT INTO public.who_global_data_import VALUES (155944, '2020-04-26', 'MD', 'Republic of Moldova', 'EURO', '194', '3304', '7', '94', false);
INSERT INTO public.who_global_data_import VALUES (155945, '2020-04-27', 'MD', 'Republic of Moldova', 'EURO', '104', '3408', '2', '96', false);
INSERT INTO public.who_global_data_import VALUES (155946, '2020-04-28', 'MD', 'Republic of Moldova', 'EURO', '73', '3481', '7', '103', false);
INSERT INTO public.who_global_data_import VALUES (155947, '2020-04-29', 'MD', 'Republic of Moldova', 'EURO', '157', '3638', '6', '109', false);
INSERT INTO public.who_global_data_import VALUES (155948, '2020-04-30', 'MD', 'Republic of Moldova', 'EURO', '133', '3771', '7', '116', false);
INSERT INTO public.who_global_data_import VALUES (155949, '2020-05-01', 'MD', 'Republic of Moldova', 'EURO', '126', '3897', '3', '119', false);
INSERT INTO public.who_global_data_import VALUES (155950, '2020-05-02', 'MD', 'Republic of Moldova', 'EURO', '83', '3980', '3', '122', false);
INSERT INTO public.who_global_data_import VALUES (155951, '2020-05-03', 'MD', 'Republic of Moldova', 'EURO', '72', '4052', '2', '124', false);
INSERT INTO public.who_global_data_import VALUES (155952, '2020-05-04', 'MD', 'Republic of Moldova', 'EURO', '69', '4121', '4', '128', false);
INSERT INTO public.who_global_data_import VALUES (155953, '2020-05-05', 'MD', 'Republic of Moldova', 'EURO', '127', '4248', '5', '133', false);
INSERT INTO public.who_global_data_import VALUES (155954, '2020-05-06', 'MD', 'Republic of Moldova', 'EURO', '115', '4363', '7', '140', false);
INSERT INTO public.who_global_data_import VALUES (155955, '2020-05-07', 'MD', 'Republic of Moldova', 'EURO', '113', '4476', '3', '143', false);
INSERT INTO public.who_global_data_import VALUES (155956, '2020-05-08', 'MD', 'Republic of Moldova', 'EURO', '129', '4605', '2', '145', false);
INSERT INTO public.who_global_data_import VALUES (155957, '2020-05-09', 'MD', 'Republic of Moldova', 'EURO', '123', '4728', '14', '159', false);
INSERT INTO public.who_global_data_import VALUES (155958, '2020-05-10', 'MD', 'Republic of Moldova', 'EURO', '139', '4867', '6', '165', false);
INSERT INTO public.who_global_data_import VALUES (155959, '2020-05-11', 'MD', 'Republic of Moldova', 'EURO', '60', '4927', '6', '171', false);
INSERT INTO public.who_global_data_import VALUES (155960, '2020-05-12', 'MD', 'Republic of Moldova', 'EURO', '68', '4995', '8', '179', false);
INSERT INTO public.who_global_data_import VALUES (155961, '2020-05-13', 'MD', 'Republic of Moldova', 'EURO', '159', '5154', '3', '182', false);
INSERT INTO public.who_global_data_import VALUES (155962, '2020-05-14', 'MD', 'Republic of Moldova', 'EURO', '252', '5406', '8', '190', false);
INSERT INTO public.who_global_data_import VALUES (155963, '2020-05-15', 'MD', 'Republic of Moldova', 'EURO', '147', '5553', '6', '196', false);
INSERT INTO public.who_global_data_import VALUES (155964, '2020-05-16', 'MD', 'Republic of Moldova', 'EURO', '192', '5745', '8', '204', false);
INSERT INTO public.who_global_data_import VALUES (155965, '2020-05-17', 'MD', 'Republic of Moldova', 'EURO', '189', '5934', '5', '209', false);
INSERT INTO public.who_global_data_import VALUES (155966, '2020-05-18', 'MD', 'Republic of Moldova', 'EURO', '126', '6060', '2', '211', false);
INSERT INTO public.who_global_data_import VALUES (155967, '2020-05-19', 'MD', 'Republic of Moldova', 'EURO', '78', '6138', '8', '219', false);
INSERT INTO public.who_global_data_import VALUES (155968, '2020-05-20', 'MD', 'Republic of Moldova', 'EURO', '202', '6340', '5', '224', false);
INSERT INTO public.who_global_data_import VALUES (155969, '2020-05-21', 'MD', 'Republic of Moldova', 'EURO', '213', '6553', '8', '232', false);
INSERT INTO public.who_global_data_import VALUES (155970, '2020-05-22', 'MD', 'Republic of Moldova', 'EURO', '151', '6704', '1', '233', false);
INSERT INTO public.who_global_data_import VALUES (155971, '2020-05-23', 'MD', 'Republic of Moldova', 'EURO', '143', '6847', '5', '238', false);
INSERT INTO public.who_global_data_import VALUES (155972, '2020-05-24', 'MD', 'Republic of Moldova', 'EURO', '147', '6994', '12', '250', false);
INSERT INTO public.who_global_data_import VALUES (155973, '2020-05-25', 'MD', 'Republic of Moldova', 'EURO', '99', '7093', '6', '256', false);
INSERT INTO public.who_global_data_import VALUES (155974, '2020-05-26', 'MD', 'Republic of Moldova', 'EURO', '56', '7149', '9', '265', false);
INSERT INTO public.who_global_data_import VALUES (155975, '2020-05-27', 'MD', 'Republic of Moldova', 'EURO', '156', '7305', '8', '273', false);
INSERT INTO public.who_global_data_import VALUES (155976, '2020-05-28', 'MD', 'Republic of Moldova', 'EURO', '232', '7537', '3', '276', false);
INSERT INTO public.who_global_data_import VALUES (155977, '2020-05-29', 'MD', 'Republic of Moldova', 'EURO', '188', '7725', '6', '282', false);
INSERT INTO public.who_global_data_import VALUES (155978, '2020-05-30', 'MD', 'Republic of Moldova', 'EURO', '171', '7896', '7', '289', false);
INSERT INTO public.who_global_data_import VALUES (155979, '2020-05-31', 'MD', 'Republic of Moldova', 'EURO', '202', '8098', '5', '294', false);
INSERT INTO public.who_global_data_import VALUES (155980, '2020-06-01', 'MD', 'Republic of Moldova', 'EURO', '153', '8251', '1', '295', false);
INSERT INTO public.who_global_data_import VALUES (155981, '2020-06-02', 'MD', 'Republic of Moldova', 'EURO', '109', '8360', '12', '307', false);
INSERT INTO public.who_global_data_import VALUES (155982, '2020-06-03', 'MD', 'Republic of Moldova', 'EURO', '188', '8548', '2', '309', false);
INSERT INTO public.who_global_data_import VALUES (155983, '2020-06-04', 'MD', 'Republic of Moldova', 'EURO', '247', '8795', '5', '314', false);
INSERT INTO public.who_global_data_import VALUES (155984, '2020-06-05', 'MD', 'Republic of Moldova', 'EURO', '223', '9018', '1', '315', false);
INSERT INTO public.who_global_data_import VALUES (155985, '2020-06-06', 'MD', 'Republic of Moldova', 'EURO', '229', '9247', '8', '323', false);
INSERT INTO public.who_global_data_import VALUES (155986, '2020-06-07', 'MD', 'Republic of Moldova', 'EURO', '264', '9511', '12', '335', false);
INSERT INTO public.who_global_data_import VALUES (155987, '2020-06-08', 'MD', 'Republic of Moldova', 'EURO', '189', '9700', '11', '346', false);
INSERT INTO public.who_global_data_import VALUES (155988, '2020-06-09', 'MD', 'Republic of Moldova', 'EURO', '107', '9807', '13', '359', false);
INSERT INTO public.who_global_data_import VALUES (155989, '2020-06-10', 'MD', 'Republic of Moldova', 'EURO', '218', '10025', '8', '367', false);
INSERT INTO public.who_global_data_import VALUES (155990, '2020-06-11', 'MD', 'Republic of Moldova', 'EURO', '296', '10321', '4', '371', false);
INSERT INTO public.who_global_data_import VALUES (155991, '2020-06-12', 'MD', 'Republic of Moldova', 'EURO', '406', '10727', '4', '375', false);
INSERT INTO public.who_global_data_import VALUES (155992, '2020-06-13', 'MD', 'Republic of Moldova', 'EURO', '366', '11093', '20', '395', false);
INSERT INTO public.who_global_data_import VALUES (155993, '2020-06-14', 'MD', 'Republic of Moldova', 'EURO', '366', '11459', '4', '399', false);
INSERT INTO public.who_global_data_import VALUES (155994, '2020-06-15', 'MD', 'Republic of Moldova', 'EURO', '281', '11740', '7', '406', false);
INSERT INTO public.who_global_data_import VALUES (155995, '2020-06-16', 'MD', 'Republic of Moldova', 'EURO', '139', '11879', '11', '417', false);
INSERT INTO public.who_global_data_import VALUES (155996, '2020-06-17', 'MD', 'Republic of Moldova', 'EURO', '375', '12254', '10', '427', false);
INSERT INTO public.who_global_data_import VALUES (155997, '2020-06-18', 'MD', 'Republic of Moldova', 'EURO', '478', '12732', '6', '433', false);
INSERT INTO public.who_global_data_import VALUES (155998, '2020-06-19', 'MD', 'Republic of Moldova', 'EURO', '374', '13106', '16', '449', false);
INSERT INTO public.who_global_data_import VALUES (155999, '2020-06-20', 'MD', 'Republic of Moldova', 'EURO', '450', '13556', '9', '458', false);
INSERT INTO public.who_global_data_import VALUES (156000, '2020-06-21', 'MD', 'Republic of Moldova', 'EURO', '397', '13953', '6', '464', false);
INSERT INTO public.who_global_data_import VALUES (156001, '2020-06-22', 'MD', 'Republic of Moldova', 'EURO', '247', '14200', '11', '475', false);
INSERT INTO public.who_global_data_import VALUES (156002, '2020-06-23', 'MD', 'Republic of Moldova', 'EURO', '163', '14363', '9', '484', false);
INSERT INTO public.who_global_data_import VALUES (156003, '2020-06-24', 'MD', 'Republic of Moldova', 'EURO', '351', '14714', '8', '492', false);
INSERT INTO public.who_global_data_import VALUES (156004, '2020-06-25', 'MD', 'Republic of Moldova', 'EURO', '364', '15078', '10', '502', false);
INSERT INTO public.who_global_data_import VALUES (156005, '2020-06-26', 'MD', 'Republic of Moldova', 'EURO', '375', '15453', '0', '502', false);
INSERT INTO public.who_global_data_import VALUES (156006, '2020-06-27', 'MD', 'Republic of Moldova', 'EURO', '323', '15776', '13', '515', false);
INSERT INTO public.who_global_data_import VALUES (156007, '2020-06-28', 'MD', 'Republic of Moldova', 'EURO', '304', '16080', '11', '526', false);
INSERT INTO public.who_global_data_import VALUES (156008, '2020-06-29', 'MD', 'Republic of Moldova', 'EURO', '170', '16250', '7', '533', false);
INSERT INTO public.who_global_data_import VALUES (156009, '2020-06-30', 'MD', 'Republic of Moldova', 'EURO', '107', '16357', '8', '541', false);
INSERT INTO public.who_global_data_import VALUES (156010, '2020-07-01', 'MD', 'Republic of Moldova', 'EURO', '256', '16613', '6', '547', false);
INSERT INTO public.who_global_data_import VALUES (156011, '2020-07-02', 'MD', 'Republic of Moldova', 'EURO', '285', '16898', '2', '549', false);
INSERT INTO public.who_global_data_import VALUES (156012, '2020-07-03', 'MD', 'Republic of Moldova', 'EURO', '252', '17150', '14', '563', false);
INSERT INTO public.who_global_data_import VALUES (156013, '2020-07-04', 'MD', 'Republic of Moldova', 'EURO', '295', '17445', '13', '576', false);
INSERT INTO public.who_global_data_import VALUES (156014, '2020-07-05', 'MD', 'Republic of Moldova', 'EURO', '227', '17672', '6', '582', false);
INSERT INTO public.who_global_data_import VALUES (156015, '2020-07-06', 'MD', 'Republic of Moldova', 'EURO', '142', '17814', '6', '588', false);
INSERT INTO public.who_global_data_import VALUES (156016, '2020-07-07', 'MD', 'Republic of Moldova', 'EURO', '92', '17906', '10', '598', false);
INSERT INTO public.who_global_data_import VALUES (156017, '2020-07-08', 'MD', 'Republic of Moldova', 'EURO', '235', '18141', '6', '604', false);
INSERT INTO public.who_global_data_import VALUES (156018, '2020-07-09', 'MD', 'Republic of Moldova', 'EURO', '330', '18471', '10', '614', false);
INSERT INTO public.who_global_data_import VALUES (156019, '2020-07-10', 'MD', 'Republic of Moldova', 'EURO', '195', '18666', '13', '627', false);
INSERT INTO public.who_global_data_import VALUES (156020, '2020-07-11', 'MD', 'Republic of Moldova', 'EURO', '258', '18924', '8', '635', false);
INSERT INTO public.who_global_data_import VALUES (156021, '2020-07-12', 'MD', 'Republic of Moldova', 'EURO', '284', '19208', '5', '640', false);
INSERT INTO public.who_global_data_import VALUES (156022, '2020-07-13', 'MD', 'Republic of Moldova', 'EURO', '174', '19382', '2', '642', false);
INSERT INTO public.who_global_data_import VALUES (156023, '2020-07-14', 'MD', 'Republic of Moldova', 'EURO', '57', '19439', '10', '652', false);
INSERT INTO public.who_global_data_import VALUES (156024, '2020-07-15', 'MD', 'Republic of Moldova', 'EURO', '269', '19708', '6', '658', false);
INSERT INTO public.who_global_data_import VALUES (156025, '2020-07-16', 'MD', 'Republic of Moldova', 'EURO', '332', '20040', '4', '662', false);
INSERT INTO public.who_global_data_import VALUES (156026, '2020-07-17', 'MD', 'Republic of Moldova', 'EURO', '224', '20264', '4', '666', false);
INSERT INTO public.who_global_data_import VALUES (156027, '2020-07-18', 'MD', 'Republic of Moldova', 'EURO', '230', '20494', '9', '675', false);
INSERT INTO public.who_global_data_import VALUES (156028, '2020-07-19', 'MD', 'Republic of Moldova', 'EURO', '300', '20794', '5', '680', false);
INSERT INTO public.who_global_data_import VALUES (156029, '2020-07-20', 'MD', 'Republic of Moldova', 'EURO', '186', '20980', '8', '688', false);
INSERT INTO public.who_global_data_import VALUES (156030, '2020-07-21', 'MD', 'Republic of Moldova', 'EURO', '135', '21115', '9', '697', false);
INSERT INTO public.who_global_data_import VALUES (156031, '2020-07-22', 'MD', 'Republic of Moldova', 'EURO', '327', '21442', '11', '708', false);
INSERT INTO public.who_global_data_import VALUES (156032, '2020-07-23', 'MD', 'Republic of Moldova', 'EURO', '356', '21798', '5', '713', false);
INSERT INTO public.who_global_data_import VALUES (156033, '2020-07-24', 'MD', 'Republic of Moldova', 'EURO', '307', '22105', '8', '721', false);
INSERT INTO public.who_global_data_import VALUES (156034, '2020-07-25', 'MD', 'Republic of Moldova', 'EURO', '378', '22483', '5', '726', false);
INSERT INTO public.who_global_data_import VALUES (156035, '2020-07-26', 'MD', 'Republic of Moldova', 'EURO', '345', '22828', '7', '733', false);
INSERT INTO public.who_global_data_import VALUES (156036, '2020-07-27', 'MD', 'Republic of Moldova', 'EURO', '206', '23034', '7', '740', false);
INSERT INTO public.who_global_data_import VALUES (156037, '2020-07-28', 'MD', 'Republic of Moldova', 'EURO', '120', '23154', '11', '751', false);
INSERT INTO public.who_global_data_import VALUES (156038, '2020-07-29', 'MD', 'Republic of Moldova', 'EURO', '367', '23521', '6', '757', false);
INSERT INTO public.who_global_data_import VALUES (156039, '2020-07-30', 'MD', 'Republic of Moldova', 'EURO', '426', '23947', '5', '762', false);
INSERT INTO public.who_global_data_import VALUES (156040, '2020-07-31', 'MD', 'Republic of Moldova', 'EURO', '396', '24343', '9', '771', false);
INSERT INTO public.who_global_data_import VALUES (156041, '2020-08-01', 'MD', 'Republic of Moldova', 'EURO', '390', '24733', '7', '778', false);
INSERT INTO public.who_global_data_import VALUES (156042, '2020-08-02', 'MD', 'Republic of Moldova', 'EURO', '380', '25113', '11', '789', false);
INSERT INTO public.who_global_data_import VALUES (156043, '2020-08-03', 'MD', 'Republic of Moldova', 'EURO', '249', '25362', '3', '792', false);
INSERT INTO public.who_global_data_import VALUES (156044, '2020-08-04', 'MD', 'Republic of Moldova', 'EURO', '120', '25482', '8', '800', false);
INSERT INTO public.who_global_data_import VALUES (156045, '2020-08-05', 'MD', 'Republic of Moldova', 'EURO', '332', '25814', '10', '810', false);
INSERT INTO public.who_global_data_import VALUES (156046, '2020-08-06', 'MD', 'Republic of Moldova', 'EURO', '408', '26222', '13', '823', false);
INSERT INTO public.who_global_data_import VALUES (156047, '2020-08-07', 'MD', 'Republic of Moldova', 'EURO', '406', '26628', '5', '828', false);
INSERT INTO public.who_global_data_import VALUES (156048, '2020-08-08', 'MD', 'Republic of Moldova', 'EURO', '362', '26990', '7', '835', false);
INSERT INTO public.who_global_data_import VALUES (156049, '2020-08-09', 'MD', 'Republic of Moldova', 'EURO', '453', '27443', '6', '841', false);
INSERT INTO public.who_global_data_import VALUES (156050, '2020-08-10', 'MD', 'Republic of Moldova', 'EURO', '217', '27660', '4', '845', false);
INSERT INTO public.who_global_data_import VALUES (156051, '2020-08-11', 'MD', 'Republic of Moldova', 'EURO', '181', '27841', '5', '850', false);
INSERT INTO public.who_global_data_import VALUES (156052, '2020-08-12', 'MD', 'Republic of Moldova', 'EURO', '382', '28223', '7', '857', false);
INSERT INTO public.who_global_data_import VALUES (156053, '2020-08-13', 'MD', 'Republic of Moldova', 'EURO', '474', '28697', '6', '863', false);
INSERT INTO public.who_global_data_import VALUES (156054, '2020-08-14', 'MD', 'Republic of Moldova', 'EURO', '390', '29087', '15', '878', false);
INSERT INTO public.who_global_data_import VALUES (156055, '2020-08-15', 'MD', 'Republic of Moldova', 'EURO', '396', '29483', '6', '884', false);
INSERT INTO public.who_global_data_import VALUES (156056, '2020-08-16', 'MD', 'Republic of Moldova', 'EURO', '422', '29905', '11', '895', false);
INSERT INTO public.who_global_data_import VALUES (156057, '2020-08-17', 'MD', 'Republic of Moldova', 'EURO', '278', '30183', '1', '896', false);
INSERT INTO public.who_global_data_import VALUES (156058, '2020-08-18', 'MD', 'Republic of Moldova', 'EURO', '194', '30377', '12', '908', false);
INSERT INTO public.who_global_data_import VALUES (156059, '2020-08-19', 'MD', 'Republic of Moldova', 'EURO', '412', '30789', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (156060, '2020-08-20', 'MD', 'Republic of Moldova', 'EURO', '626', '31415', '6', '914', false);
INSERT INTO public.who_global_data_import VALUES (156061, '2020-08-21', 'MD', 'Republic of Moldova', 'EURO', '522', '31937', '7', '921', false);
INSERT INTO public.who_global_data_import VALUES (156062, '2020-08-22', 'MD', 'Republic of Moldova', 'EURO', '547', '32484', '8', '929', false);
INSERT INTO public.who_global_data_import VALUES (156063, '2020-08-23', 'MD', 'Republic of Moldova', 'EURO', '588', '33072', '6', '935', false);
INSERT INTO public.who_global_data_import VALUES (156064, '2020-08-24', 'MD', 'Republic of Moldova', 'EURO', '406', '33478', '5', '940', false);
INSERT INTO public.who_global_data_import VALUES (156065, '2020-08-25', 'MD', 'Republic of Moldova', 'EURO', '350', '33828', '5', '945', false);
INSERT INTO public.who_global_data_import VALUES (156066, '2020-08-26', 'MD', 'Republic of Moldova', 'EURO', '530', '34358', '15', '960', false);
INSERT INTO public.who_global_data_import VALUES (156067, '2020-08-27', 'MD', 'Republic of Moldova', 'EURO', '624', '34982', '7', '967', false);
INSERT INTO public.who_global_data_import VALUES (156068, '2020-08-28', 'MD', 'Republic of Moldova', 'EURO', '564', '35546', '10', '977', false);
INSERT INTO public.who_global_data_import VALUES (156069, '2020-08-29', 'MD', 'Republic of Moldova', 'EURO', '358', '35904', '4', '981', false);
INSERT INTO public.who_global_data_import VALUES (156070, '2020-08-30', 'MD', 'Republic of Moldova', 'EURO', '500', '36404', '9', '990', false);
INSERT INTO public.who_global_data_import VALUES (156071, '2020-08-31', 'MD', 'Republic of Moldova', 'EURO', '296', '36700', '2', '992', false);
INSERT INTO public.who_global_data_import VALUES (156072, '2020-09-01', 'MD', 'Republic of Moldova', 'EURO', '220', '36920', '3', '995', false);
INSERT INTO public.who_global_data_import VALUES (156073, '2020-09-02', 'MD', 'Republic of Moldova', 'EURO', '288', '37208', '13', '1008', false);
INSERT INTO public.who_global_data_import VALUES (156074, '2020-09-03', 'MD', 'Republic of Moldova', 'EURO', '532', '37740', '16', '1024', false);
INSERT INTO public.who_global_data_import VALUES (156075, '2020-09-04', 'MD', 'Republic of Moldova', 'EURO', '632', '38372', '12', '1036', false);
INSERT INTO public.who_global_data_import VALUES (156076, '2020-09-05', 'MD', 'Republic of Moldova', 'EURO', '534', '38906', '11', '1047', false);
INSERT INTO public.who_global_data_import VALUES (156077, '2020-09-06', 'MD', 'Republic of Moldova', 'EURO', '567', '39473', '16', '1063', false);
INSERT INTO public.who_global_data_import VALUES (156078, '2020-09-07', 'MD', 'Republic of Moldova', 'EURO', '324', '39797', '0', '1063', false);
INSERT INTO public.who_global_data_import VALUES (156079, '2020-09-08', 'MD', 'Republic of Moldova', 'EURO', '258', '40055', '11', '1074', false);
INSERT INTO public.who_global_data_import VALUES (156080, '2020-09-09', 'MD', 'Republic of Moldova', 'EURO', '501', '40556', '13', '1087', false);
INSERT INTO public.who_global_data_import VALUES (156081, '2020-09-10', 'MD', 'Republic of Moldova', 'EURO', '588', '41144', '9', '1096', false);
INSERT INTO public.who_global_data_import VALUES (156082, '2020-09-11', 'MD', 'Republic of Moldova', 'EURO', '560', '41704', '10', '1106', false);
INSERT INTO public.who_global_data_import VALUES (156083, '2020-09-12', 'MD', 'Republic of Moldova', 'EURO', '479', '42183', '8', '1114', false);
INSERT INTO public.who_global_data_import VALUES (156084, '2020-09-13', 'MD', 'Republic of Moldova', 'EURO', '531', '42714', '4', '1118', false);
INSERT INTO public.who_global_data_import VALUES (156085, '2020-09-14', 'MD', 'Republic of Moldova', 'EURO', '264', '42978', '5', '1123', false);
INSERT INTO public.who_global_data_import VALUES (156086, '2020-09-15', 'MD', 'Republic of Moldova', 'EURO', '229', '43207', '7', '1130', false);
INSERT INTO public.who_global_data_import VALUES (156087, '2020-09-16', 'MD', 'Republic of Moldova', 'EURO', '527', '43734', '14', '1144', false);
INSERT INTO public.who_global_data_import VALUES (156088, '2020-09-17', 'MD', 'Republic of Moldova', 'EURO', '627', '44361', '15', '1159', false);
INSERT INTO public.who_global_data_import VALUES (156089, '2020-09-18', 'MD', 'Republic of Moldova', 'EURO', '622', '44983', '11', '1170', false);
INSERT INTO public.who_global_data_import VALUES (156090, '2020-09-19', 'MD', 'Republic of Moldova', 'EURO', '665', '45648', '16', '1186', false);
INSERT INTO public.who_global_data_import VALUES (156091, '2020-09-20', 'MD', 'Republic of Moldova', 'EURO', '688', '46336', '15', '1201', false);
INSERT INTO public.who_global_data_import VALUES (156092, '2020-09-21', 'MD', 'Republic of Moldova', 'EURO', '260', '46596', '2', '1203', false);
INSERT INTO public.who_global_data_import VALUES (156093, '2020-09-22', 'MD', 'Republic of Moldova', 'EURO', '200', '46796', '8', '1211', false);
INSERT INTO public.who_global_data_import VALUES (156094, '2020-09-23', 'MD', 'Republic of Moldova', 'EURO', '650', '47446', '19', '1230', false);
INSERT INTO public.who_global_data_import VALUES (156095, '2020-09-24', 'MD', 'Republic of Moldova', 'EURO', '786', '48232', '14', '1244', false);
INSERT INTO public.who_global_data_import VALUES (156096, '2020-09-25', 'MD', 'Republic of Moldova', 'EURO', '721', '48953', '8', '1252', false);
INSERT INTO public.who_global_data_import VALUES (156097, '2020-09-26', 'MD', 'Republic of Moldova', 'EURO', '713', '49666', '12', '1264', false);
INSERT INTO public.who_global_data_import VALUES (156098, '2020-09-27', 'MD', 'Republic of Moldova', 'EURO', '868', '50534', '15', '1279', false);
INSERT INTO public.who_global_data_import VALUES (156099, '2020-09-28', 'MD', 'Republic of Moldova', 'EURO', '341', '50875', '8', '1287', false);
INSERT INTO public.who_global_data_import VALUES (156100, '2020-09-29', 'MD', 'Republic of Moldova', 'EURO', '319', '51194', '14', '1301', false);
INSERT INTO public.who_global_data_import VALUES (156101, '2020-09-30', 'MD', 'Republic of Moldova', 'EURO', '835', '52029', '9', '1310', false);
INSERT INTO public.who_global_data_import VALUES (156102, '2020-10-01', 'MD', 'Republic of Moldova', 'EURO', '1013', '53042', '10', '1320', false);
INSERT INTO public.who_global_data_import VALUES (156103, '2020-10-02', 'MD', 'Republic of Moldova', 'EURO', '1022', '54064', '16', '1336', false);
INSERT INTO public.who_global_data_import VALUES (156104, '2020-10-03', 'MD', 'Republic of Moldova', 'EURO', '952', '55016', '8', '1344', false);
INSERT INTO public.who_global_data_import VALUES (156105, '2020-10-04', 'MD', 'Republic of Moldova', 'EURO', '872', '55888', '9', '1353', false);
INSERT INTO public.who_global_data_import VALUES (156106, '2020-10-05', 'MD', 'Republic of Moldova', 'EURO', '691', '56579', '13', '1366', false);
INSERT INTO public.who_global_data_import VALUES (156107, '2020-10-06', 'MD', 'Republic of Moldova', 'EURO', '322', '56901', '9', '1375', false);
INSERT INTO public.who_global_data_import VALUES (156108, '2020-10-07', 'MD', 'Republic of Moldova', 'EURO', '831', '57732', '14', '1389', false);
INSERT INTO public.who_global_data_import VALUES (156109, '2020-10-08', 'MD', 'Republic of Moldova', 'EURO', '1062', '58794', '17', '1406', false);
INSERT INTO public.who_global_data_import VALUES (156110, '2020-10-09', 'MD', 'Republic of Moldova', 'EURO', '1121', '59915', '18', '1424', false);
INSERT INTO public.who_global_data_import VALUES (156111, '2020-10-10', 'MD', 'Republic of Moldova', 'EURO', '918', '60833', '18', '1442', false);
INSERT INTO public.who_global_data_import VALUES (156112, '2020-10-11', 'MD', 'Republic of Moldova', 'EURO', '929', '61762', '16', '1458', false);
INSERT INTO public.who_global_data_import VALUES (156113, '2020-10-12', 'MD', 'Republic of Moldova', 'EURO', '389', '62151', '3', '1461', false);
INSERT INTO public.who_global_data_import VALUES (156114, '2020-10-13', 'MD', 'Republic of Moldova', 'EURO', '467', '62618', '17', '1478', false);
INSERT INTO public.who_global_data_import VALUES (156115, '2020-10-14', 'MD', 'Republic of Moldova', 'EURO', '657', '63275', '17', '1495', false);
INSERT INTO public.who_global_data_import VALUES (156116, '2020-10-15', 'MD', 'Republic of Moldova', 'EURO', '1149', '64424', '19', '1514', false);
INSERT INTO public.who_global_data_import VALUES (156117, '2020-10-16', 'MD', 'Republic of Moldova', 'EURO', '652', '65076', '16', '1530', false);
INSERT INTO public.who_global_data_import VALUES (156118, '2020-10-17', 'MD', 'Republic of Moldova', 'EURO', '784', '65860', '19', '1549', false);
INSERT INTO public.who_global_data_import VALUES (156119, '2020-10-18', 'MD', 'Republic of Moldova', 'EURO', '792', '66652', '20', '1569', false);
INSERT INTO public.who_global_data_import VALUES (156120, '2020-10-19', 'MD', 'Republic of Moldova', 'EURO', '398', '67050', '15', '1584', false);
INSERT INTO public.who_global_data_import VALUES (156121, '2020-10-20', 'MD', 'Republic of Moldova', 'EURO', '252', '67302', '17', '1601', false);
INSERT INTO public.who_global_data_import VALUES (156122, '2020-10-21', 'MD', 'Republic of Moldova', 'EURO', '656', '67958', '16', '1617', false);
INSERT INTO public.who_global_data_import VALUES (156123, '2020-10-22', 'MD', 'Republic of Moldova', 'EURO', '833', '68791', '13', '1630', false);
INSERT INTO public.who_global_data_import VALUES (156124, '2020-10-23', 'MD', 'Republic of Moldova', 'EURO', '777', '69568', '11', '1641', false);
INSERT INTO public.who_global_data_import VALUES (156125, '2020-10-24', 'MD', 'Republic of Moldova', 'EURO', '688', '70256', '14', '1655', false);
INSERT INTO public.who_global_data_import VALUES (156126, '2020-10-25', 'MD', 'Republic of Moldova', 'EURO', '833', '71089', '14', '1669', false);
INSERT INTO public.who_global_data_import VALUES (156127, '2020-10-26', 'MD', 'Republic of Moldova', 'EURO', '414', '71503', '16', '1685', false);
INSERT INTO public.who_global_data_import VALUES (156128, '2020-10-27', 'MD', 'Republic of Moldova', 'EURO', '308', '71811', '15', '1700', false);
INSERT INTO public.who_global_data_import VALUES (156129, '2020-10-28', 'MD', 'Republic of Moldova', 'EURO', '649', '72460', '10', '1710', false);
INSERT INTO public.who_global_data_import VALUES (156130, '2020-10-29', 'MD', 'Republic of Moldova', 'EURO', '861', '73321', '19', '1729', false);
INSERT INTO public.who_global_data_import VALUES (156131, '2020-10-30', 'MD', 'Republic of Moldova', 'EURO', '912', '74233', '18', '1747', false);
INSERT INTO public.who_global_data_import VALUES (156132, '2020-10-31', 'MD', 'Republic of Moldova', 'EURO', '968', '75201', '19', '1766', false);
INSERT INTO public.who_global_data_import VALUES (156133, '2020-11-01', 'MD', 'Republic of Moldova', 'EURO', '839', '76040', '19', '1785', false);
INSERT INTO public.who_global_data_import VALUES (156134, '2020-11-02', 'MD', 'Republic of Moldova', 'EURO', '542', '76582', '15', '1800', false);
INSERT INTO public.who_global_data_import VALUES (156135, '2020-11-03', 'MD', 'Republic of Moldova', 'EURO', '195', '76777', '18', '1818', false);
INSERT INTO public.who_global_data_import VALUES (156136, '2020-11-04', 'MD', 'Republic of Moldova', 'EURO', '710', '77487', '20', '1838', false);
INSERT INTO public.who_global_data_import VALUES (156137, '2020-11-05', 'MD', 'Republic of Moldova', 'EURO', '1020', '78507', '13', '1851', false);
INSERT INTO public.who_global_data_import VALUES (156138, '2020-11-06', 'MD', 'Republic of Moldova', 'EURO', '1059', '79566', '15', '1866', false);
INSERT INTO public.who_global_data_import VALUES (156139, '2020-11-07', 'MD', 'Republic of Moldova', 'EURO', '935', '80501', '16', '1882', false);
INSERT INTO public.who_global_data_import VALUES (156140, '2020-11-08', 'MD', 'Republic of Moldova', 'EURO', '1174', '81675', '9', '1891', false);
INSERT INTO public.who_global_data_import VALUES (156141, '2020-11-09', 'MD', 'Republic of Moldova', 'EURO', '671', '82346', '2', '1893', false);
INSERT INTO public.who_global_data_import VALUES (156142, '2020-11-10', 'MD', 'Republic of Moldova', 'EURO', '331', '82677', '19', '1912', false);
INSERT INTO public.who_global_data_import VALUES (156143, '2020-11-11', 'MD', 'Republic of Moldova', 'EURO', '915', '83592', '18', '1930', false);
INSERT INTO public.who_global_data_import VALUES (156144, '2020-11-12', 'MD', 'Republic of Moldova', 'EURO', '1115', '84707', '20', '1950', false);
INSERT INTO public.who_global_data_import VALUES (156145, '2020-11-13', 'MD', 'Republic of Moldova', 'EURO', '1331', '86038', '19', '1969', false);
INSERT INTO public.who_global_data_import VALUES (156146, '2020-11-14', 'MD', 'Republic of Moldova', 'EURO', '1323', '87361', '18', '1987', false);
INSERT INTO public.who_global_data_import VALUES (156147, '2020-11-15', 'MD', 'Republic of Moldova', 'EURO', '1411', '88772', '19', '2006', false);
INSERT INTO public.who_global_data_import VALUES (156148, '2020-11-16', 'MD', 'Republic of Moldova', 'EURO', '507', '89279', '13', '2019', false);
INSERT INTO public.who_global_data_import VALUES (156149, '2020-11-17', 'MD', 'Republic of Moldova', 'EURO', '564', '89843', '16', '2035', false);
INSERT INTO public.who_global_data_import VALUES (156150, '2020-11-18', 'MD', 'Republic of Moldova', 'EURO', '1069', '90912', '19', '2054', false);
INSERT INTO public.who_global_data_import VALUES (156151, '2020-11-19', 'MD', 'Republic of Moldova', 'EURO', '1607', '92519', '18', '2072', false);
INSERT INTO public.who_global_data_import VALUES (156152, '2020-11-20', 'MD', 'Republic of Moldova', 'EURO', '1442', '93961', '19', '2091', false);
INSERT INTO public.who_global_data_import VALUES (156153, '2020-11-21', 'MD', 'Republic of Moldova', 'EURO', '1422', '95383', '20', '2111', false);
INSERT INTO public.who_global_data_import VALUES (156154, '2020-11-22', 'MD', 'Republic of Moldova', 'EURO', '1306', '96689', '19', '2130', false);
INSERT INTO public.who_global_data_import VALUES (156155, '2020-11-23', 'MD', 'Republic of Moldova', 'EURO', '1252', '97941', '19', '2149', false);
INSERT INTO public.who_global_data_import VALUES (156156, '2020-11-24', 'MD', 'Republic of Moldova', 'EURO', '477', '98418', '20', '2169', false);
INSERT INTO public.who_global_data_import VALUES (156157, '2020-11-25', 'MD', 'Republic of Moldova', 'EURO', '1215', '99633', '19', '2188', false);
INSERT INTO public.who_global_data_import VALUES (156158, '2020-11-26', 'MD', 'Republic of Moldova', 'EURO', '1570', '101203', '21', '2209', false);
INSERT INTO public.who_global_data_import VALUES (156159, '2020-11-27', 'MD', 'Republic of Moldova', 'EURO', '1691', '102894', '20', '2229', false);
INSERT INTO public.who_global_data_import VALUES (156160, '2020-11-28', 'MD', 'Republic of Moldova', 'EURO', '1246', '104140', '21', '2250', false);
INSERT INTO public.who_global_data_import VALUES (156161, '2020-11-29', 'MD', 'Republic of Moldova', 'EURO', '1712', '105852', '19', '2269', false);
INSERT INTO public.who_global_data_import VALUES (156162, '2020-11-30', 'MD', 'Republic of Moldova', 'EURO', '1165', '107017', '21', '2290', false);
INSERT INTO public.who_global_data_import VALUES (156163, '2020-12-01', 'MD', 'Republic of Moldova', 'EURO', '347', '107364', '14', '2304', false);
INSERT INTO public.who_global_data_import VALUES (156164, '2020-12-02', 'MD', 'Republic of Moldova', 'EURO', '1499', '108863', '19', '2323', false);
INSERT INTO public.who_global_data_import VALUES (156165, '2020-12-03', 'MD', 'Republic of Moldova', 'EURO', '1717', '110580', '20', '2343', false);
INSERT INTO public.who_global_data_import VALUES (156166, '2020-12-04', 'MD', 'Republic of Moldova', 'EURO', '1727', '112307', '20', '2363', false);
INSERT INTO public.who_global_data_import VALUES (156167, '2020-12-05', 'MD', 'Republic of Moldova', 'EURO', '1522', '113829', '21', '2384', false);
INSERT INTO public.who_global_data_import VALUES (156168, '2020-12-06', 'MD', 'Republic of Moldova', 'EURO', '1728', '115557', '19', '2403', false);
INSERT INTO public.who_global_data_import VALUES (156169, '2020-12-07', 'MD', 'Republic of Moldova', 'EURO', '1078', '116635', '16', '2419', false);
INSERT INTO public.who_global_data_import VALUES (156170, '2020-12-08', 'MD', 'Republic of Moldova', 'EURO', '860', '117495', '19', '2438', false);
INSERT INTO public.who_global_data_import VALUES (156171, '2020-12-09', 'MD', 'Republic of Moldova', 'EURO', '1709', '119204', '22', '2460', false);
INSERT INTO public.who_global_data_import VALUES (156172, '2020-12-10', 'MD', 'Republic of Moldova', 'EURO', '1766', '120970', '21', '2481', false);
INSERT INTO public.who_global_data_import VALUES (156173, '2020-12-11', 'MD', 'Republic of Moldova', 'EURO', '1715', '122685', '19', '2500', false);
INSERT INTO public.who_global_data_import VALUES (156174, '2020-12-12', 'MD', 'Republic of Moldova', 'EURO', '1579', '124264', '21', '2521', false);
INSERT INTO public.who_global_data_import VALUES (156175, '2020-12-13', 'MD', 'Republic of Moldova', 'EURO', '1459', '125723', '26', '2547', false);
INSERT INTO public.who_global_data_import VALUES (156176, '2020-12-14', 'MD', 'Republic of Moldova', 'EURO', '795', '126518', '25', '2572', false);
INSERT INTO public.who_global_data_import VALUES (156177, '2020-12-15', 'MD', 'Republic of Moldova', 'EURO', '735', '127253', '26', '2598', false);
INSERT INTO public.who_global_data_import VALUES (156178, '2020-12-16', 'MD', 'Republic of Moldova', 'EURO', '1403', '128656', '27', '2625', false);
INSERT INTO public.who_global_data_import VALUES (156179, '2020-12-17', 'MD', 'Republic of Moldova', 'EURO', '1673', '130329', '25', '2650', false);
INSERT INTO public.who_global_data_import VALUES (156180, '2020-12-18', 'MD', 'Republic of Moldova', 'EURO', '1590', '131919', '24', '2674', false);
INSERT INTO public.who_global_data_import VALUES (156181, '2020-12-19', 'MD', 'Republic of Moldova', 'EURO', '1441', '133360', '26', '2700', false);
INSERT INTO public.who_global_data_import VALUES (156182, '2020-12-20', 'MD', 'Republic of Moldova', 'EURO', '1218', '134578', '27', '2727', false);
INSERT INTO public.who_global_data_import VALUES (156183, '2020-12-21', 'MD', 'Republic of Moldova', 'EURO', '629', '135207', '25', '2752', false);
INSERT INTO public.who_global_data_import VALUES (156184, '2020-12-22', 'MD', 'Republic of Moldova', 'EURO', '703', '135910', '26', '2778', false);
INSERT INTO public.who_global_data_import VALUES (156185, '2020-12-23', 'MD', 'Republic of Moldova', 'EURO', '1021', '136931', '25', '2803', false);
INSERT INTO public.who_global_data_import VALUES (156186, '2020-12-24', 'MD', 'Republic of Moldova', 'EURO', '1282', '138213', '22', '2825', false);
INSERT INTO public.who_global_data_import VALUES (156187, '2020-12-25', 'MD', 'Republic of Moldova', 'EURO', '1222', '139435', '23', '2848', false);
INSERT INTO public.who_global_data_import VALUES (156188, '2020-12-26', 'MD', 'Republic of Moldova', 'EURO', '815', '140250', '23', '2871', false);
INSERT INTO public.who_global_data_import VALUES (156189, '2020-12-27', 'MD', 'Republic of Moldova', 'EURO', '746', '140996', '12', '2883', false);
INSERT INTO public.who_global_data_import VALUES (156190, '2020-12-28', 'MD', 'Republic of Moldova', 'EURO', '359', '141355', '8', '2891', false);
INSERT INTO public.who_global_data_import VALUES (156191, '2020-12-29', 'MD', 'Republic of Moldova', 'EURO', '569', '141924', '18', '2909', false);
INSERT INTO public.who_global_data_import VALUES (156192, '2020-12-30', 'MD', 'Republic of Moldova', 'EURO', '927', '142851', '25', '2934', false);
INSERT INTO public.who_global_data_import VALUES (156193, '2020-12-31', 'MD', 'Republic of Moldova', 'EURO', '990', '143841', '25', '2959', false);
INSERT INTO public.who_global_data_import VALUES (156194, '2021-01-01', 'MD', 'Republic of Moldova', 'EURO', '977', '144818', '26', '2985', false);
INSERT INTO public.who_global_data_import VALUES (156195, '2021-01-02', 'MD', 'Republic of Moldova', 'EURO', '440', '145258', '19', '3004', false);
INSERT INTO public.who_global_data_import VALUES (156196, '2021-01-03', 'MD', 'Republic of Moldova', 'EURO', '436', '145694', '16', '3020', false);
INSERT INTO public.who_global_data_import VALUES (156197, '2021-01-04', 'MD', 'Republic of Moldova', 'EURO', '179', '145873', '17', '3037', false);
INSERT INTO public.who_global_data_import VALUES (156198, '2021-01-05', 'MD', 'Republic of Moldova', 'EURO', '436', '146309', '17', '3054', false);
INSERT INTO public.who_global_data_import VALUES (156199, '2021-01-06', 'MD', 'Republic of Moldova', 'EURO', '612', '146921', '16', '3070', false);
INSERT INTO public.who_global_data_import VALUES (156200, '2021-01-07', 'MD', 'Republic of Moldova', 'EURO', '950', '147871', '18', '3088', false);
INSERT INTO public.who_global_data_import VALUES (156201, '2021-01-08', 'MD', 'Republic of Moldova', 'EURO', '423', '148294', '18', '3106', false);
INSERT INTO public.who_global_data_import VALUES (156202, '2021-01-09', 'MD', 'Republic of Moldova', 'EURO', '375', '148669', '16', '3122', false);
INSERT INTO public.who_global_data_import VALUES (156203, '2021-01-10', 'MD', 'Republic of Moldova', 'EURO', '424', '149093', '8', '3130', false);
INSERT INTO public.who_global_data_import VALUES (156204, '2021-01-11', 'MD', 'Republic of Moldova', 'EURO', '298', '149391', '9', '3139', false);
INSERT INTO public.who_global_data_import VALUES (156205, '2021-01-12', 'MD', 'Republic of Moldova', 'EURO', '271', '149662', '17', '3156', false);
INSERT INTO public.who_global_data_import VALUES (156206, '2021-01-13', 'MD', 'Republic of Moldova', 'EURO', '476', '150138', '20', '3176', false);
INSERT INTO public.who_global_data_import VALUES (156207, '2021-01-14', 'MD', 'Republic of Moldova', 'EURO', '808', '150946', '17', '3193', false);
INSERT INTO public.who_global_data_import VALUES (156208, '2021-01-15', 'MD', 'Republic of Moldova', 'EURO', '741', '151687', '18', '3211', false);
INSERT INTO public.who_global_data_import VALUES (156209, '2021-01-16', 'MD', 'Republic of Moldova', 'EURO', '576', '152263', '17', '3228', false);
INSERT INTO public.who_global_data_import VALUES (156210, '2021-01-17', 'MD', 'Republic of Moldova', 'EURO', '377', '152640', '17', '3245', false);
INSERT INTO public.who_global_data_import VALUES (156211, '2020-01-03', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156212, '2020-01-04', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156213, '2020-01-05', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156214, '2020-01-06', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156215, '2020-01-07', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156216, '2020-01-08', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156217, '2020-01-09', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156218, '2020-01-10', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156219, '2020-01-11', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156220, '2020-01-12', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156221, '2020-01-13', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156222, '2020-01-14', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156223, '2020-01-15', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156224, '2020-01-16', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156225, '2020-01-17', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156226, '2020-01-18', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156227, '2020-01-19', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156228, '2020-01-20', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156229, '2020-01-21', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156230, '2020-01-22', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156231, '2020-01-23', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156232, '2020-01-24', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156233, '2020-01-25', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156234, '2020-01-26', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156235, '2020-01-27', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156236, '2020-01-28', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156237, '2020-01-29', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156238, '2020-01-30', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156239, '2020-01-31', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156240, '2020-02-01', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156241, '2020-02-02', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156242, '2020-02-03', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156243, '2020-02-04', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156244, '2020-02-05', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156245, '2020-02-06', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156246, '2020-02-07', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156247, '2020-02-08', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156248, '2020-02-09', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156249, '2020-02-10', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156250, '2020-02-11', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156251, '2020-02-12', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156252, '2020-02-13', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156253, '2020-02-14', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156254, '2020-02-15', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156255, '2020-02-16', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156256, '2020-02-17', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156257, '2020-02-18', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156258, '2020-02-19', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156259, '2020-02-20', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156260, '2020-02-21', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156261, '2020-02-22', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156262, '2020-02-23', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156263, '2020-02-24', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156264, '2020-02-25', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156265, '2020-02-26', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156266, '2020-02-27', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156267, '2020-02-28', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156268, '2020-02-29', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156269, '2020-03-01', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156270, '2020-03-02', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156271, '2020-03-03', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156272, '2020-03-04', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156273, '2020-03-05', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156274, '2020-03-06', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156275, '2020-03-07', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156276, '2020-03-08', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156277, '2020-03-09', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156278, '2020-03-10', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156279, '2020-03-11', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156280, '2020-03-12', 'RE', 'Réunion', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156281, '2020-03-13', 'RE', 'Réunion', 'AFRO', '7', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156282, '2020-03-14', 'RE', 'Réunion', 'AFRO', '3', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156283, '2020-03-15', 'RE', 'Réunion', 'AFRO', '3', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156284, '2020-03-16', 'RE', 'Réunion', 'AFRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156285, '2020-03-17', 'RE', 'Réunion', 'AFRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156286, '2020-03-18', 'RE', 'Réunion', 'AFRO', '3', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156287, '2020-03-19', 'RE', 'Réunion', 'AFRO', '3', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156288, '2020-03-20', 'RE', 'Réunion', 'AFRO', '9', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156289, '2020-03-21', 'RE', 'Réunion', 'AFRO', '19', '47', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156290, '2020-03-22', 'RE', 'Réunion', 'AFRO', '0', '47', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156291, '2020-03-23', 'RE', 'Réunion', 'AFRO', '17', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156292, '2020-03-24', 'RE', 'Réunion', 'AFRO', '7', '71', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156293, '2020-03-25', 'RE', 'Réunion', 'AFRO', '12', '83', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156294, '2020-03-26', 'RE', 'Réunion', 'AFRO', '11', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156295, '2020-03-27', 'RE', 'Réunion', 'AFRO', '41', '135', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156296, '2020-03-28', 'RE', 'Réunion', 'AFRO', '8', '143', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156297, '2020-03-29', 'RE', 'Réunion', 'AFRO', '0', '143', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156298, '2020-03-30', 'RE', 'Réunion', 'AFRO', '64', '207', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156299, '2020-03-31', 'RE', 'Réunion', 'AFRO', '0', '207', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156300, '2020-04-01', 'RE', 'Réunion', 'AFRO', '40', '247', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156301, '2020-04-02', 'RE', 'Réunion', 'AFRO', '34', '281', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156302, '2020-04-03', 'RE', 'Réunion', 'AFRO', '27', '308', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156303, '2020-04-04', 'RE', 'Réunion', 'AFRO', '13', '321', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156304, '2020-04-05', 'RE', 'Réunion', 'AFRO', '13', '334', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156305, '2020-04-06', 'RE', 'Réunion', 'AFRO', '10', '344', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156306, '2020-04-07', 'RE', 'Réunion', 'AFRO', '5', '349', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156307, '2020-04-08', 'RE', 'Réunion', 'AFRO', '9', '358', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156308, '2020-04-09', 'RE', 'Réunion', 'AFRO', '4', '362', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156309, '2020-04-10', 'RE', 'Réunion', 'AFRO', '14', '376', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156310, '2020-04-11', 'RE', 'Réunion', 'AFRO', '6', '382', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156311, '2020-04-12', 'RE', 'Réunion', 'AFRO', '6', '388', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156312, '2020-04-13', 'RE', 'Réunion', 'AFRO', '1', '389', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156313, '2020-04-14', 'RE', 'Réunion', 'AFRO', '1', '390', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156314, '2020-04-15', 'RE', 'Réunion', 'AFRO', '0', '390', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156315, '2020-04-16', 'RE', 'Réunion', 'AFRO', '0', '390', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156316, '2020-04-17', 'RE', 'Réunion', 'AFRO', '4', '394', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156317, '2020-04-18', 'RE', 'Réunion', 'AFRO', '8', '402', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156318, '2020-04-19', 'RE', 'Réunion', 'AFRO', '5', '407', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156319, '2020-04-20', 'RE', 'Réunion', 'AFRO', '1', '408', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156320, '2020-04-21', 'RE', 'Réunion', 'AFRO', '0', '408', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156321, '2020-04-22', 'RE', 'Réunion', 'AFRO', '2', '410', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156322, '2020-04-23', 'RE', 'Réunion', 'AFRO', '0', '410', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156323, '2020-04-24', 'RE', 'Réunion', 'AFRO', '1', '411', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156324, '2020-04-25', 'RE', 'Réunion', 'AFRO', '0', '411', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156325, '2020-04-26', 'RE', 'Réunion', 'AFRO', '0', '411', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156326, '2020-04-27', 'RE', 'Réunion', 'AFRO', '5', '416', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156327, '2020-04-28', 'RE', 'Réunion', 'AFRO', '1', '417', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156328, '2020-04-29', 'RE', 'Réunion', 'AFRO', '0', '417', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156329, '2020-04-30', 'RE', 'Réunion', 'AFRO', '3', '420', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156330, '2020-05-01', 'RE', 'Réunion', 'AFRO', '0', '420', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156331, '2020-05-02', 'RE', 'Réunion', 'AFRO', '0', '420', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156332, '2020-05-03', 'RE', 'Réunion', 'AFRO', '0', '420', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156333, '2020-05-04', 'RE', 'Réunion', 'AFRO', '3', '423', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156334, '2020-05-05', 'RE', 'Réunion', 'AFRO', '1', '424', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156335, '2020-05-06', 'RE', 'Réunion', 'AFRO', '1', '425', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156336, '2020-05-07', 'RE', 'Réunion', 'AFRO', '0', '425', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156337, '2020-05-08', 'RE', 'Réunion', 'AFRO', '2', '427', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156338, '2020-05-09', 'RE', 'Réunion', 'AFRO', '3', '430', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156339, '2020-05-10', 'RE', 'Réunion', 'AFRO', '0', '430', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156340, '2020-05-11', 'RE', 'Réunion', 'AFRO', '6', '436', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156341, '2020-05-12', 'RE', 'Réunion', 'AFRO', '0', '436', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156342, '2020-05-13', 'RE', 'Réunion', 'AFRO', '1', '437', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156343, '2020-05-14', 'RE', 'Réunion', 'AFRO', '2', '439', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156344, '2020-05-15', 'RE', 'Réunion', 'AFRO', '1', '440', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156345, '2020-05-16', 'RE', 'Réunion', 'AFRO', '1', '441', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156346, '2020-05-17', 'RE', 'Réunion', 'AFRO', '2', '443', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156347, '2020-05-18', 'RE', 'Réunion', 'AFRO', '0', '443', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156348, '2020-05-19', 'RE', 'Réunion', 'AFRO', '3', '446', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156349, '2020-05-20', 'RE', 'Réunion', 'AFRO', '0', '446', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156350, '2020-05-21', 'RE', 'Réunion', 'AFRO', '1', '447', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (156351, '2020-05-22', 'RE', 'Réunion', 'AFRO', '2', '449', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (156352, '2020-05-23', 'RE', 'Réunion', 'AFRO', '0', '449', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (156353, '2020-05-24', 'RE', 'Réunion', 'AFRO', '3', '452', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (156354, '2020-05-25', 'RE', 'Réunion', 'AFRO', '0', '452', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (156355, '2020-05-26', 'RE', 'Réunion', 'AFRO', '4', '456', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (156356, '2020-05-27', 'RE', 'Réunion', 'AFRO', '3', '459', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (156357, '2020-05-28', 'RE', 'Réunion', 'AFRO', '1', '460', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (156358, '2020-05-29', 'RE', 'Réunion', 'AFRO', '5', '465', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (156359, '2020-05-30', 'RE', 'Réunion', 'AFRO', '5', '470', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (156360, '2020-05-31', 'RE', 'Réunion', 'AFRO', '1', '471', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (156361, '2020-06-01', 'RE', 'Réunion', 'AFRO', '0', '471', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (156362, '2020-06-02', 'RE', 'Réunion', 'AFRO', '2', '473', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (156363, '2020-06-03', 'RE', 'Réunion', 'AFRO', '4', '477', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (156364, '2020-06-04', 'RE', 'Réunion', 'AFRO', '1', '478', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (156365, '2020-06-05', 'RE', 'Réunion', 'AFRO', '1', '479', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (156366, '2020-06-06', 'RE', 'Réunion', 'AFRO', '1', '480', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (156367, '2020-06-07', 'RE', 'Réunion', 'AFRO', '0', '480', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (156368, '2020-06-08', 'RE', 'Réunion', 'AFRO', '0', '480', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (156369, '2020-06-09', 'RE', 'Réunion', 'AFRO', '1', '481', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (156370, '2020-06-10', 'RE', 'Réunion', 'AFRO', '0', '481', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (156371, '2020-06-11', 'RE', 'Réunion', 'AFRO', '5', '486', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (156372, '2020-06-12', 'RE', 'Réunion', 'AFRO', '1', '487', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (156373, '2020-06-13', 'RE', 'Réunion', 'AFRO', '1', '488', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (156374, '2020-06-14', 'RE', 'Réunion', 'AFRO', '1', '489', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (156375, '2020-06-15', 'RE', 'Réunion', 'AFRO', '6', '495', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (156376, '2020-06-16', 'RE', 'Réunion', 'AFRO', '1', '496', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (156377, '2020-06-17', 'RE', 'Réunion', 'AFRO', '-1', '495', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (156378, '2020-06-18', 'RE', 'Réunion', 'AFRO', '2', '497', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (156379, '2020-06-19', 'RE', 'Réunion', 'AFRO', '5', '502', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (156380, '2020-06-20', 'RE', 'Réunion', 'AFRO', '2', '504', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (156381, '2020-06-21', 'RE', 'Réunion', 'AFRO', '1', '505', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (156382, '2020-06-22', 'RE', 'Réunion', 'AFRO', '1', '506', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (156383, '2020-06-23', 'RE', 'Réunion', 'AFRO', '1', '507', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (156384, '2020-06-24', 'RE', 'Réunion', 'AFRO', '0', '507', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (156385, '2020-06-25', 'RE', 'Réunion', 'AFRO', '1', '508', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (156386, '2020-06-26', 'RE', 'Réunion', 'AFRO', '8', '516', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (156387, '2020-06-27', 'RE', 'Réunion', 'AFRO', '1', '517', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (156388, '2020-06-28', 'RE', 'Réunion', 'AFRO', '3', '520', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (156389, '2020-06-29', 'RE', 'Réunion', 'AFRO', '1', '521', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (156390, '2020-06-30', 'RE', 'Réunion', 'AFRO', '1', '522', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (156391, '2020-07-01', 'RE', 'Réunion', 'AFRO', '4', '526', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (156392, '2020-07-02', 'RE', 'Réunion', 'AFRO', '2', '528', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (156393, '2020-07-03', 'RE', 'Réunion', 'AFRO', '3', '531', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (156394, '2020-07-04', 'RE', 'Réunion', 'AFRO', '2', '533', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (156395, '2020-07-05', 'RE', 'Réunion', 'AFRO', '3', '536', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (156396, '2020-07-06', 'RE', 'Réunion', 'AFRO', '11', '547', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (156397, '2020-07-07', 'RE', 'Réunion', 'AFRO', '3', '550', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (156398, '2020-07-08', 'RE', 'Réunion', 'AFRO', '1', '551', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (156399, '2020-07-09', 'RE', 'Réunion', 'AFRO', '12', '563', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (156400, '2020-07-10', 'RE', 'Réunion', 'AFRO', '3', '566', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (156401, '2020-07-11', 'RE', 'Réunion', 'AFRO', '5', '571', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (156402, '2020-07-12', 'RE', 'Réunion', 'AFRO', '6', '577', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (156403, '2020-07-13', 'RE', 'Réunion', 'AFRO', '16', '593', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (156404, '2020-07-14', 'RE', 'Réunion', 'AFRO', '3', '596', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (156405, '2020-07-15', 'RE', 'Réunion', 'AFRO', '3', '599', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (156406, '2020-07-16', 'RE', 'Réunion', 'AFRO', '9', '608', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (156407, '2020-07-17', 'RE', 'Réunion', 'AFRO', '6', '614', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (156408, '2020-07-18', 'RE', 'Réunion', 'AFRO', '10', '624', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (156409, '2020-07-19', 'RE', 'Réunion', 'AFRO', '0', '624', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (156410, '2020-07-20', 'RE', 'Réunion', 'AFRO', '4', '628', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (156411, '2020-07-21', 'RE', 'Réunion', 'AFRO', '3', '631', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (156412, '2020-07-22', 'RE', 'Réunion', 'AFRO', '8', '639', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (156413, '2020-07-23', 'RE', 'Réunion', 'AFRO', '6', '645', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (156414, '2020-07-24', 'RE', 'Réunion', 'AFRO', '1', '646', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (156415, '2020-07-25', 'RE', 'Réunion', 'AFRO', '8', '654', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (156416, '2020-07-26', 'RE', 'Réunion', 'AFRO', '3', '657', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (156417, '2020-07-27', 'RE', 'Réunion', 'AFRO', '0', '657', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (156418, '2020-07-28', 'RE', 'Réunion', 'AFRO', '0', '657', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (156419, '2020-07-29', 'RE', 'Réunion', 'AFRO', '0', '657', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (156420, '2020-07-30', 'RE', 'Réunion', 'AFRO', '0', '657', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (156421, '2020-07-31', 'RE', 'Réunion', 'AFRO', '0', '657', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (156422, '2020-08-01', 'RE', 'Réunion', 'AFRO', '3', '660', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (156423, '2020-08-02', 'RE', 'Réunion', 'AFRO', '4', '664', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (156424, '2020-08-03', 'RE', 'Réunion', 'AFRO', '3', '667', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (156425, '2020-08-04', 'RE', 'Réunion', 'AFRO', '0', '667', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (156426, '2020-08-05', 'RE', 'Réunion', 'AFRO', '2', '669', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (156427, '2020-08-06', 'RE', 'Réunion', 'AFRO', '1', '670', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (156428, '2020-08-07', 'RE', 'Réunion', 'AFRO', '1', '671', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (156429, '2020-08-08', 'RE', 'Réunion', 'AFRO', '4', '675', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (156430, '2020-08-09', 'RE', 'Réunion', 'AFRO', '6', '681', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (156431, '2020-08-10', 'RE', 'Réunion', 'AFRO', '6', '687', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (156432, '2020-08-11', 'RE', 'Réunion', 'AFRO', '3', '690', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (156433, '2020-08-12', 'RE', 'Réunion', 'AFRO', '12', '702', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (156434, '2020-08-13', 'RE', 'Réunion', 'AFRO', '32', '734', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (156435, '2020-08-14', 'RE', 'Réunion', 'AFRO', '20', '754', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (156436, '2020-08-15', 'RE', 'Réunion', 'AFRO', '22', '776', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (156437, '2020-08-16', 'RE', 'Réunion', 'AFRO', '12', '788', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (156438, '2020-08-17', 'RE', 'Réunion', 'AFRO', '67', '855', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (156439, '2020-08-18', 'RE', 'Réunion', 'AFRO', '25', '880', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (156440, '2020-08-19', 'RE', 'Réunion', 'AFRO', '23', '903', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (156441, '2020-08-20', 'RE', 'Réunion', 'AFRO', '42', '945', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (156442, '2020-08-21', 'RE', 'Réunion', 'AFRO', '51', '996', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (156443, '2020-08-22', 'RE', 'Réunion', 'AFRO', '79', '1075', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (156444, '2020-08-23', 'RE', 'Réunion', 'AFRO', '42', '1117', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (156445, '2020-08-24', 'RE', 'Réunion', 'AFRO', '92', '1209', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (156446, '2020-08-25', 'RE', 'Réunion', 'AFRO', '35', '1244', '-4', '2', false);
INSERT INTO public.who_global_data_import VALUES (156447, '2020-08-26', 'RE', 'Réunion', 'AFRO', '48', '1292', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (156448, '2020-08-27', 'RE', 'Réunion', 'AFRO', '80', '1372', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (156449, '2020-08-28', 'RE', 'Réunion', 'AFRO', '38', '1410', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (156450, '2020-08-29', 'RE', 'Réunion', 'AFRO', '77', '1487', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (156451, '2020-08-30', 'RE', 'Réunion', 'AFRO', '70', '1557', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (156452, '2020-08-31', 'RE', 'Réunion', 'AFRO', '77', '1634', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (156453, '2020-09-01', 'RE', 'Réunion', 'AFRO', '45', '1679', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (156454, '2020-09-02', 'RE', 'Réunion', 'AFRO', '35', '1714', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (156455, '2020-09-03', 'RE', 'Réunion', 'AFRO', '82', '1796', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (156456, '2020-09-04', 'RE', 'Réunion', 'AFRO', '116', '1912', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (156457, '2020-09-05', 'RE', 'Réunion', 'AFRO', '90', '2002', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (156458, '2020-09-06', 'RE', 'Réunion', 'AFRO', '113', '2115', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (156459, '2020-09-07', 'RE', 'Réunion', 'AFRO', '107', '2222', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (156460, '2020-09-08', 'RE', 'Réunion', 'AFRO', '55', '2277', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (156461, '2020-09-09', 'RE', 'Réunion', 'AFRO', '69', '2346', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (156462, '2020-09-10', 'RE', 'Réunion', 'AFRO', '70', '2416', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (156463, '2020-09-11', 'RE', 'Réunion', 'AFRO', '94', '2510', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (156464, '2020-09-12', 'RE', 'Réunion', 'AFRO', '113', '2623', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (156465, '2020-09-13', 'RE', 'Réunion', 'AFRO', '100', '2723', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (156466, '2020-09-14', 'RE', 'Réunion', 'AFRO', '82', '2805', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (156467, '2020-09-15', 'RE', 'Réunion', 'AFRO', '67', '2872', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (156468, '2020-09-16', 'RE', 'Réunion', 'AFRO', '30', '2902', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (156469, '2020-09-17', 'RE', 'Réunion', 'AFRO', '100', '3002', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (156470, '2020-09-18', 'RE', 'Réunion', 'AFRO', '97', '3099', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (156471, '2020-09-19', 'RE', 'Réunion', 'AFRO', '95', '3194', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (156472, '2020-09-20', 'RE', 'Réunion', 'AFRO', '0', '3194', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (156473, '2020-09-21', 'RE', 'Réunion', 'AFRO', '0', '3194', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (156474, '2020-09-22', 'RE', 'Réunion', 'AFRO', '221', '3415', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (156475, '2020-09-23', 'RE', 'Réunion', 'AFRO', '0', '3415', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (156476, '2020-09-24', 'RE', 'Réunion', 'AFRO', '86', '3501', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (156477, '2020-09-25', 'RE', 'Réunion', 'AFRO', '0', '3501', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (156478, '2020-09-26', 'RE', 'Réunion', 'AFRO', '184', '3685', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (156479, '2020-09-27', 'RE', 'Réunion', 'AFRO', '0', '3685', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (156480, '2020-09-28', 'RE', 'Réunion', 'AFRO', '0', '3685', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (156481, '2020-09-29', 'RE', 'Réunion', 'AFRO', '197', '3882', '3', '14', false);
INSERT INTO public.who_global_data_import VALUES (156482, '2020-09-30', 'RE', 'Réunion', 'AFRO', '0', '3882', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (156483, '2020-10-01', 'RE', 'Réunion', 'AFRO', '111', '3993', '2', '16', false);
INSERT INTO public.who_global_data_import VALUES (156484, '2020-10-02', 'RE', 'Réunion', 'AFRO', '0', '3993', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (156485, '2020-10-03', 'RE', 'Réunion', 'AFRO', '185', '4178', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (156486, '2020-10-04', 'RE', 'Réunion', 'AFRO', '0', '4178', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (156487, '2020-10-05', 'RE', 'Réunion', 'AFRO', '0', '4178', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (156488, '2020-10-06', 'RE', 'Réunion', 'AFRO', '150', '4328', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (156489, '2020-10-07', 'RE', 'Réunion', 'AFRO', '0', '4328', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (156490, '2020-10-08', 'RE', 'Réunion', 'AFRO', '57', '4385', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (156491, '2020-10-09', 'RE', 'Réunion', 'AFRO', '0', '4385', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (156492, '2020-10-10', 'RE', 'Réunion', 'AFRO', '106', '4491', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (156493, '2020-10-11', 'RE', 'Réunion', 'AFRO', '0', '4491', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (156494, '2020-10-12', 'RE', 'Réunion', 'AFRO', '0', '4491', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (156495, '2020-10-13', 'RE', 'Réunion', 'AFRO', '133', '4624', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (156496, '2020-10-14', 'RE', 'Réunion', 'AFRO', '0', '4624', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (156497, '2020-10-15', 'RE', 'Réunion', 'AFRO', '54', '4678', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (156498, '2020-10-16', 'RE', 'Réunion', 'AFRO', '0', '4678', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (156499, '2020-10-17', 'RE', 'Réunion', 'AFRO', '98', '4776', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (156500, '2020-10-18', 'RE', 'Réunion', 'AFRO', '0', '4776', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (156501, '2020-10-19', 'RE', 'Réunion', 'AFRO', '0', '4776', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (156502, '2020-10-20', 'RE', 'Réunion', 'AFRO', '145', '4921', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (156503, '2020-10-21', 'RE', 'Réunion', 'AFRO', '0', '4921', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (156504, '2020-10-22', 'RE', 'Réunion', 'AFRO', '94', '5015', '2', '19', false);
INSERT INTO public.who_global_data_import VALUES (156505, '2020-10-23', 'RE', 'Réunion', 'AFRO', '0', '5015', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (156506, '2020-10-24', 'RE', 'Réunion', 'AFRO', '134', '5149', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (156507, '2020-10-25', 'RE', 'Réunion', 'AFRO', '0', '5149', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (156508, '2020-10-26', 'RE', 'Réunion', 'AFRO', '0', '5149', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (156509, '2020-10-27', 'RE', 'Réunion', 'AFRO', '212', '5361', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (156510, '2020-10-28', 'RE', 'Réunion', 'AFRO', '0', '5361', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (156511, '2020-10-29', 'RE', 'Réunion', 'AFRO', '111', '5472', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (156512, '2020-10-30', 'RE', 'Réunion', 'AFRO', '0', '5472', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (156513, '2020-10-31', 'RE', 'Réunion', 'AFRO', '187', '5659', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (156514, '2020-11-01', 'RE', 'Réunion', 'AFRO', '0', '5659', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (156515, '2020-11-02', 'RE', 'Réunion', 'AFRO', '0', '5659', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (156516, '2020-11-03', 'RE', 'Réunion', 'AFRO', '239', '5898', '4', '26', false);
INSERT INTO public.who_global_data_import VALUES (156517, '2020-11-04', 'RE', 'Réunion', 'AFRO', '0', '5898', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (156518, '2020-11-05', 'RE', 'Réunion', 'AFRO', '139', '6037', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (156519, '2020-11-06', 'RE', 'Réunion', 'AFRO', '0', '6037', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (156520, '2020-11-07', 'RE', 'Réunion', 'AFRO', '227', '6264', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (156521, '2020-11-08', 'RE', 'Réunion', 'AFRO', '0', '6264', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (156522, '2020-11-09', 'RE', 'Réunion', 'AFRO', '0', '6264', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (156523, '2020-11-10', 'RE', 'Réunion', 'AFRO', '308', '6572', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (156524, '2020-11-11', 'RE', 'Réunion', 'AFRO', '0', '6572', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (156525, '2020-11-12', 'RE', 'Réunion', 'AFRO', '163', '6735', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (156526, '2020-11-13', 'RE', 'Réunion', 'AFRO', '0', '6735', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (156527, '2020-11-14', 'RE', 'Réunion', 'AFRO', '146', '6881', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (156528, '2020-11-15', 'RE', 'Réunion', 'AFRO', '0', '6881', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (156529, '2020-11-16', 'RE', 'Réunion', 'AFRO', '0', '6881', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (156530, '2020-11-17', 'RE', 'Réunion', 'AFRO', '280', '7161', '2', '31', false);
INSERT INTO public.who_global_data_import VALUES (156531, '2020-11-18', 'RE', 'Réunion', 'AFRO', '0', '7161', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (156532, '2020-11-19', 'RE', 'Réunion', 'AFRO', '137', '7298', '3', '34', false);
INSERT INTO public.who_global_data_import VALUES (156533, '2020-11-20', 'RE', 'Réunion', 'AFRO', '0', '7298', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (156534, '2020-11-21', 'RE', 'Réunion', 'AFRO', '203', '7501', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (156535, '2020-11-22', 'RE', 'Réunion', 'AFRO', '0', '7501', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (156536, '2020-11-23', 'RE', 'Réunion', 'AFRO', '0', '7501', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (156537, '2020-11-24', 'RE', 'Réunion', 'AFRO', '188', '7689', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (156538, '2020-11-25', 'RE', 'Réunion', 'AFRO', '0', '7689', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (156539, '2020-11-26', 'RE', 'Réunion', 'AFRO', '147', '7836', '4', '39', false);
INSERT INTO public.who_global_data_import VALUES (156540, '2020-11-27', 'RE', 'Réunion', 'AFRO', '0', '7836', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (156541, '2020-11-28', 'RE', 'Réunion', 'AFRO', '104', '7940', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (156542, '2020-11-29', 'RE', 'Réunion', 'AFRO', '0', '7940', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (156543, '2020-11-30', 'RE', 'Réunion', 'AFRO', '114', '8054', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (156544, '2020-12-01', 'RE', 'Réunion', 'AFRO', '0', '8054', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (156545, '2020-12-02', 'RE', 'Réunion', 'AFRO', '48', '8102', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (156546, '2020-12-03', 'RE', 'Réunion', 'AFRO', '0', '8102', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (156547, '2020-12-04', 'RE', 'Réunion', 'AFRO', '0', '8102', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (156548, '2020-12-05', 'RE', 'Réunion', 'AFRO', '98', '8200', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (156549, '2020-12-06', 'RE', 'Réunion', 'AFRO', '0', '8200', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (156550, '2020-12-07', 'RE', 'Réunion', 'AFRO', '0', '8200', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (156551, '2020-12-08', 'RE', 'Réunion', 'AFRO', '94', '8294', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (156552, '2020-12-09', 'RE', 'Réunion', 'AFRO', '0', '8294', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (156553, '2020-12-10', 'RE', 'Réunion', 'AFRO', '51', '8345', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (156554, '2020-12-11', 'RE', 'Réunion', 'AFRO', '0', '8345', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (156555, '2020-12-12', 'RE', 'Réunion', 'AFRO', '0', '8345', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (156556, '2020-12-13', 'RE', 'Réunion', 'AFRO', '0', '8345', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (156557, '2020-12-14', 'RE', 'Réunion', 'AFRO', '0', '8345', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (156558, '2020-12-15', 'RE', 'Réunion', 'AFRO', '189', '8534', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (156559, '2020-12-16', 'RE', 'Réunion', 'AFRO', '0', '8534', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (156560, '2020-12-17', 'RE', 'Réunion', 'AFRO', '54', '8588', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (156561, '2020-12-18', 'RE', 'Réunion', 'AFRO', '0', '8588', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (156562, '2020-12-19', 'RE', 'Réunion', 'AFRO', '116', '8704', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (156563, '2020-12-20', 'RE', 'Réunion', 'AFRO', '0', '8704', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (156564, '2020-12-21', 'RE', 'Réunion', 'AFRO', '0', '8704', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (156565, '2020-12-22', 'RE', 'Réunion', 'AFRO', '97', '8801', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (156566, '2020-12-23', 'RE', 'Réunion', 'AFRO', '0', '8801', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (156567, '2020-12-24', 'RE', 'Réunion', 'AFRO', '45', '8846', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (156568, '2020-12-25', 'RE', 'Réunion', 'AFRO', '0', '8846', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (156569, '2020-12-26', 'RE', 'Réunion', 'AFRO', '63', '8909', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (156570, '2020-12-27', 'RE', 'Réunion', 'AFRO', '0', '8909', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (156571, '2020-12-28', 'RE', 'Réunion', 'AFRO', '0', '8909', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (156572, '2020-12-29', 'RE', 'Réunion', 'AFRO', '27', '8936', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (156573, '2020-12-30', 'RE', 'Réunion', 'AFRO', '36', '8972', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (156574, '2020-12-31', 'RE', 'Réunion', 'AFRO', '0', '8972', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (156575, '2021-01-01', 'RE', 'Réunion', 'AFRO', '65', '9037', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (156576, '2021-01-02', 'RE', 'Réunion', 'AFRO', '0', '9037', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (156577, '2021-01-03', 'RE', 'Réunion', 'AFRO', '0', '9037', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (156578, '2021-01-04', 'RE', 'Réunion', 'AFRO', '0', '9037', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (156579, '2021-01-05', 'RE', 'Réunion', 'AFRO', '81', '9118', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (156580, '2021-01-06', 'RE', 'Réunion', 'AFRO', '0', '9118', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (156581, '2021-01-07', 'RE', 'Réunion', 'AFRO', '55', '9173', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (156582, '2021-01-08', 'RE', 'Réunion', 'AFRO', '0', '9173', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (156583, '2021-01-09', 'RE', 'Réunion', 'AFRO', '74', '9247', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (156584, '2021-01-10', 'RE', 'Réunion', 'AFRO', '0', '9247', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (156585, '2021-01-11', 'RE', 'Réunion', 'AFRO', '112', '9359', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (156586, '2021-01-12', 'RE', 'Réunion', 'AFRO', '0', '9359', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (156587, '2021-01-13', 'RE', 'Réunion', 'AFRO', '0', '9359', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (156588, '2021-01-14', 'RE', 'Réunion', 'AFRO', '47', '9406', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (156589, '2021-01-15', 'RE', 'Réunion', 'AFRO', '0', '9406', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (156590, '2021-01-16', 'RE', 'Réunion', 'AFRO', '37', '9443', '3', '45', false);
INSERT INTO public.who_global_data_import VALUES (156591, '2021-01-17', 'RE', 'Réunion', 'AFRO', '0', '9443', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (156592, '2020-01-03', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156593, '2020-01-04', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156594, '2020-01-05', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156595, '2020-01-06', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156596, '2020-01-07', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156597, '2020-01-08', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156598, '2020-01-09', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156599, '2020-01-10', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156600, '2020-01-11', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156601, '2020-01-12', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156602, '2020-01-13', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156603, '2020-01-14', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156604, '2020-01-15', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156605, '2020-01-16', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156606, '2020-01-17', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156607, '2020-01-18', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156608, '2020-01-19', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156609, '2020-01-20', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156610, '2020-01-21', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156611, '2020-01-22', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156612, '2020-01-23', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156613, '2020-01-24', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156614, '2020-01-25', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156615, '2020-01-26', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156616, '2020-01-27', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156617, '2020-01-28', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156618, '2020-01-29', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156619, '2020-01-30', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156620, '2020-01-31', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156621, '2020-02-01', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156622, '2020-02-02', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156623, '2020-02-03', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156624, '2020-02-04', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156625, '2020-02-05', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156626, '2020-02-06', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156627, '2020-02-07', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156628, '2020-02-08', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156629, '2020-02-09', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156630, '2020-02-10', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156631, '2020-02-11', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156632, '2020-02-12', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156633, '2020-02-13', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156634, '2020-02-14', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156635, '2020-02-15', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156636, '2020-02-16', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156637, '2020-02-17', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156638, '2020-02-18', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156639, '2020-02-19', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156640, '2020-02-20', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156641, '2020-02-21', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156642, '2020-02-22', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156643, '2020-02-23', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156644, '2020-02-24', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156645, '2020-02-25', 'RO', 'Romania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156646, '2020-02-26', 'RO', 'Romania', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156647, '2020-02-27', 'RO', 'Romania', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156648, '2020-02-28', 'RO', 'Romania', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156649, '2020-02-29', 'RO', 'Romania', 'EURO', '2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156650, '2020-03-01', 'RO', 'Romania', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156651, '2020-03-02', 'RO', 'Romania', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156652, '2020-03-03', 'RO', 'Romania', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156653, '2020-03-04', 'RO', 'Romania', 'EURO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156654, '2020-03-05', 'RO', 'Romania', 'EURO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156655, '2020-03-06', 'RO', 'Romania', 'EURO', '2', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156656, '2020-03-07', 'RO', 'Romania', 'EURO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156657, '2020-03-08', 'RO', 'Romania', 'EURO', '6', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156658, '2020-03-09', 'RO', 'Romania', 'EURO', '2', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156659, '2020-03-10', 'RO', 'Romania', 'EURO', '2', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156660, '2020-03-11', 'RO', 'Romania', 'EURO', '8', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156661, '2020-03-12', 'RO', 'Romania', 'EURO', '20', '45', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156662, '2020-03-13', 'RO', 'Romania', 'EURO', '19', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156663, '2020-03-14', 'RO', 'Romania', 'EURO', '25', '89', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156664, '2020-03-15', 'RO', 'Romania', 'EURO', '24', '113', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156665, '2020-03-16', 'RO', 'Romania', 'EURO', '26', '139', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156666, '2020-03-17', 'RO', 'Romania', 'EURO', '45', '184', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156667, '2020-03-18', 'RO', 'Romania', 'EURO', '33', '217', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156668, '2020-03-19', 'RO', 'Romania', 'EURO', '43', '260', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156669, '2020-03-20', 'RO', 'Romania', 'EURO', '17', '277', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156670, '2020-03-21', 'RO', 'Romania', 'EURO', '31', '308', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156671, '2020-03-22', 'RO', 'Romania', 'EURO', '59', '367', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156672, '2020-03-23', 'RO', 'Romania', 'EURO', '66', '433', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (156673, '2020-03-24', 'RO', 'Romania', 'EURO', '143', '576', '5', '7', false);
INSERT INTO public.who_global_data_import VALUES (156674, '2020-03-25', 'RO', 'Romania', 'EURO', '186', '762', '4', '11', false);
INSERT INTO public.who_global_data_import VALUES (156675, '2020-03-26', 'RO', 'Romania', 'EURO', '144', '906', '2', '13', false);
INSERT INTO public.who_global_data_import VALUES (156676, '2020-03-27', 'RO', 'Romania', 'EURO', '123', '1029', '4', '17', false);
INSERT INTO public.who_global_data_import VALUES (156677, '2020-03-28', 'RO', 'Romania', 'EURO', '263', '1292', '7', '24', false);
INSERT INTO public.who_global_data_import VALUES (156678, '2020-03-29', 'RO', 'Romania', 'EURO', '160', '1452', '5', '29', false);
INSERT INTO public.who_global_data_import VALUES (156679, '2020-03-30', 'RO', 'Romania', 'EURO', '308', '1760', '11', '40', false);
INSERT INTO public.who_global_data_import VALUES (156680, '2020-03-31', 'RO', 'Romania', 'EURO', '192', '1952', '4', '44', false);
INSERT INTO public.who_global_data_import VALUES (156681, '2020-04-01', 'RO', 'Romania', 'EURO', '293', '2245', '25', '69', false);
INSERT INTO public.who_global_data_import VALUES (156682, '2020-04-02', 'RO', 'Romania', 'EURO', '215', '2460', '16', '85', false);
INSERT INTO public.who_global_data_import VALUES (156683, '2020-04-03', 'RO', 'Romania', 'EURO', '278', '2738', '9', '94', false);
INSERT INTO public.who_global_data_import VALUES (156684, '2020-04-04', 'RO', 'Romania', 'EURO', '445', '3183', '39', '133', false);
INSERT INTO public.who_global_data_import VALUES (156685, '2020-04-05', 'RO', 'Romania', 'EURO', '430', '3613', '8', '141', false);
INSERT INTO public.who_global_data_import VALUES (156686, '2020-04-06', 'RO', 'Romania', 'EURO', '251', '3864', '7', '148', false);
INSERT INTO public.who_global_data_import VALUES (156687, '2020-04-07', 'RO', 'Romania', 'EURO', '193', '4057', '9', '157', false);
INSERT INTO public.who_global_data_import VALUES (156688, '2020-04-08', 'RO', 'Romania', 'EURO', '360', '4417', '25', '182', false);
INSERT INTO public.who_global_data_import VALUES (156689, '2020-04-09', 'RO', 'Romania', 'EURO', '344', '4761', '27', '209', false);
INSERT INTO public.who_global_data_import VALUES (156690, '2020-04-10', 'RO', 'Romania', 'EURO', '441', '5202', '20', '229', false);
INSERT INTO public.who_global_data_import VALUES (156691, '2020-04-11', 'RO', 'Romania', 'EURO', '265', '5467', '28', '257', false);
INSERT INTO public.who_global_data_import VALUES (156692, '2020-04-12', 'RO', 'Romania', 'EURO', '523', '5990', '25', '282', false);
INSERT INTO public.who_global_data_import VALUES (156693, '2020-04-13', 'RO', 'Romania', 'EURO', '310', '6300', '24', '306', false);
INSERT INTO public.who_global_data_import VALUES (156694, '2020-04-14', 'RO', 'Romania', 'EURO', '333', '6633', '12', '318', false);
INSERT INTO public.who_global_data_import VALUES (156695, '2020-04-15', 'RO', 'Romania', 'EURO', '246', '6879', '26', '344', false);
INSERT INTO public.who_global_data_import VALUES (156696, '2020-04-16', 'RO', 'Romania', 'EURO', '337', '7216', '28', '372', false);
INSERT INTO public.who_global_data_import VALUES (156697, '2020-04-17', 'RO', 'Romania', 'EURO', '491', '7707', '15', '387', false);
INSERT INTO public.who_global_data_import VALUES (156698, '2020-04-18', 'RO', 'Romania', 'EURO', '360', '8067', '13', '400', false);
INSERT INTO public.who_global_data_import VALUES (156699, '2020-04-19', 'RO', 'Romania', 'EURO', '351', '8418', '17', '417', false);
INSERT INTO public.who_global_data_import VALUES (156700, '2020-04-20', 'RO', 'Romania', 'EURO', '328', '8746', '17', '434', false);
INSERT INTO public.who_global_data_import VALUES (156701, '2020-04-21', 'RO', 'Romania', 'EURO', '190', '8936', '17', '451', false);
INSERT INTO public.who_global_data_import VALUES (156702, '2020-04-22', 'RO', 'Romania', 'EURO', '306', '9242', '32', '483', false);
INSERT INTO public.who_global_data_import VALUES (156703, '2020-04-23', 'RO', 'Romania', 'EURO', '468', '9710', '25', '508', false);
INSERT INTO public.who_global_data_import VALUES (156704, '2020-04-24', 'RO', 'Romania', 'EURO', '386', '10096', '19', '527', false);
INSERT INTO public.who_global_data_import VALUES (156705, '2020-04-25', 'RO', 'Romania', 'EURO', '321', '10417', '25', '552', false);
INSERT INTO public.who_global_data_import VALUES (156706, '2020-04-26', 'RO', 'Romania', 'EURO', '218', '10635', '23', '575', false);
INSERT INTO public.who_global_data_import VALUES (156707, '2020-04-27', 'RO', 'Romania', 'EURO', '401', '11036', '33', '608', false);
INSERT INTO public.who_global_data_import VALUES (156708, '2020-04-28', 'RO', 'Romania', 'EURO', '303', '11339', '23', '631', false);
INSERT INTO public.who_global_data_import VALUES (156709, '2020-04-29', 'RO', 'Romania', 'EURO', '277', '11616', '19', '650', false);
INSERT INTO public.who_global_data_import VALUES (156710, '2020-04-30', 'RO', 'Romania', 'EURO', '362', '11978', '25', '675', false);
INSERT INTO public.who_global_data_import VALUES (156711, '2020-05-01', 'RO', 'Romania', 'EURO', '262', '12240', '42', '717', false);
INSERT INTO public.who_global_data_import VALUES (156712, '2020-05-02', 'RO', 'Romania', 'EURO', '327', '12567', '27', '744', false);
INSERT INTO public.who_global_data_import VALUES (156713, '2020-05-03', 'RO', 'Romania', 'EURO', '165', '12732', '27', '771', false);
INSERT INTO public.who_global_data_import VALUES (156714, '2020-05-04', 'RO', 'Romania', 'EURO', '431', '13163', '9', '780', false);
INSERT INTO public.who_global_data_import VALUES (156715, '2020-05-05', 'RO', 'Romania', 'EURO', '349', '13512', '23', '803', false);
INSERT INTO public.who_global_data_import VALUES (156716, '2020-05-06', 'RO', 'Romania', 'EURO', '325', '13837', '24', '827', false);
INSERT INTO public.who_global_data_import VALUES (156717, '2020-05-07', 'RO', 'Romania', 'EURO', '270', '14107', '31', '858', false);
INSERT INTO public.who_global_data_import VALUES (156718, '2020-05-08', 'RO', 'Romania', 'EURO', '392', '14499', '18', '876', false);
INSERT INTO public.who_global_data_import VALUES (156719, '2020-05-09', 'RO', 'Romania', 'EURO', '312', '14811', '22', '898', false);
INSERT INTO public.who_global_data_import VALUES (156720, '2020-05-10', 'RO', 'Romania', 'EURO', '320', '15131', '28', '926', false);
INSERT INTO public.who_global_data_import VALUES (156721, '2020-05-11', 'RO', 'Romania', 'EURO', '231', '15362', '26', '952', false);
INSERT INTO public.who_global_data_import VALUES (156722, '2020-05-12', 'RO', 'Romania', 'EURO', '226', '15588', '20', '972', false);
INSERT INTO public.who_global_data_import VALUES (156723, '2020-05-13', 'RO', 'Romania', 'EURO', '190', '15778', '30', '1002', false);
INSERT INTO public.who_global_data_import VALUES (156724, '2020-05-14', 'RO', 'Romania', 'EURO', '224', '16002', '14', '1016', false);
INSERT INTO public.who_global_data_import VALUES (156725, '2020-05-15', 'RO', 'Romania', 'EURO', '245', '16247', '30', '1046', false);
INSERT INTO public.who_global_data_import VALUES (156726, '2020-05-16', 'RO', 'Romania', 'EURO', '190', '16437', '10', '1056', false);
INSERT INTO public.who_global_data_import VALUES (156727, '2020-05-17', 'RO', 'Romania', 'EURO', '267', '16704', '25', '1081', false);
INSERT INTO public.who_global_data_import VALUES (156728, '2020-05-18', 'RO', 'Romania', 'EURO', '167', '16871', '16', '1097', false);
INSERT INTO public.who_global_data_import VALUES (156729, '2020-05-19', 'RO', 'Romania', 'EURO', '165', '17036', '10', '1107', false);
INSERT INTO public.who_global_data_import VALUES (156730, '2020-05-20', 'RO', 'Romania', 'EURO', '155', '17191', '19', '1126', false);
INSERT INTO public.who_global_data_import VALUES (156731, '2020-05-21', 'RO', 'Romania', 'EURO', '196', '17387', '15', '1141', false);
INSERT INTO public.who_global_data_import VALUES (156732, '2020-05-22', 'RO', 'Romania', 'EURO', '198', '17585', '10', '1151', false);
INSERT INTO public.who_global_data_import VALUES (156733, '2020-05-23', 'RO', 'Romania', 'EURO', '127', '17712', '8', '1159', false);
INSERT INTO public.who_global_data_import VALUES (156734, '2020-05-24', 'RO', 'Romania', 'EURO', '145', '17857', '11', '1170', false);
INSERT INTO public.who_global_data_import VALUES (156735, '2020-05-25', 'RO', 'Romania', 'EURO', '213', '18070', '9', '1179', false);
INSERT INTO public.who_global_data_import VALUES (156736, '2020-05-26', 'RO', 'Romania', 'EURO', '213', '18283', '18', '1197', false);
INSERT INTO public.who_global_data_import VALUES (156737, '2020-05-27', 'RO', 'Romania', 'EURO', '146', '18429', '13', '1210', false);
INSERT INTO public.who_global_data_import VALUES (156738, '2020-05-28', 'RO', 'Romania', 'EURO', '165', '18594', '9', '1219', false);
INSERT INTO public.who_global_data_import VALUES (156739, '2020-05-29', 'RO', 'Romania', 'EURO', '197', '18791', '10', '1229', false);
INSERT INTO public.who_global_data_import VALUES (156740, '2020-05-30', 'RO', 'Romania', 'EURO', '191', '18982', '11', '1240', false);
INSERT INTO public.who_global_data_import VALUES (156741, '2020-05-31', 'RO', 'Romania', 'EURO', '151', '19133', '13', '1253', false);
INSERT INTO public.who_global_data_import VALUES (156742, '2020-06-01', 'RO', 'Romania', 'EURO', '124', '19257', '9', '1262', false);
INSERT INTO public.who_global_data_import VALUES (156743, '2020-06-02', 'RO', 'Romania', 'EURO', '141', '19398', '17', '1279', false);
INSERT INTO public.who_global_data_import VALUES (156744, '2020-06-03', 'RO', 'Romania', 'EURO', '119', '19517', '0', '1279', false);
INSERT INTO public.who_global_data_import VALUES (156745, '2020-06-04', 'RO', 'Romania', 'EURO', '152', '19669', '9', '1288', false);
INSERT INTO public.who_global_data_import VALUES (156746, '2020-06-05', 'RO', 'Romania', 'EURO', '238', '19907', '11', '1299', false);
INSERT INTO public.who_global_data_import VALUES (156747, '2020-06-06', 'RO', 'Romania', 'EURO', '196', '20103', '9', '1308', false);
INSERT INTO public.who_global_data_import VALUES (156748, '2020-06-07', 'RO', 'Romania', 'EURO', '187', '20290', '10', '1318', false);
INSERT INTO public.who_global_data_import VALUES (156749, '2020-06-08', 'RO', 'Romania', 'EURO', '189', '20479', '8', '1326', false);
INSERT INTO public.who_global_data_import VALUES (156750, '2020-06-09', 'RO', 'Romania', 'EURO', '125', '20604', '8', '1334', false);
INSERT INTO public.who_global_data_import VALUES (156751, '2020-06-10', 'RO', 'Romania', 'EURO', '145', '20749', '11', '1345', false);
INSERT INTO public.who_global_data_import VALUES (156752, '2020-06-11', 'RO', 'Romania', 'EURO', '196', '20945', '15', '1360', false);
INSERT INTO public.who_global_data_import VALUES (156753, '2020-06-12', 'RO', 'Romania', 'EURO', '237', '21182', '9', '1369', false);
INSERT INTO public.who_global_data_import VALUES (156754, '2020-06-13', 'RO', 'Romania', 'EURO', '222', '21404', '11', '1380', false);
INSERT INTO public.who_global_data_import VALUES (156755, '2020-06-14', 'RO', 'Romania', 'EURO', '275', '21679', '11', '1391', false);
INSERT INTO public.who_global_data_import VALUES (156756, '2020-06-15', 'RO', 'Romania', 'EURO', '320', '21999', '19', '1410', false);
INSERT INTO public.who_global_data_import VALUES (156757, '2020-06-16', 'RO', 'Romania', 'EURO', '166', '22165', '17', '1427', false);
INSERT INTO public.who_global_data_import VALUES (156758, '2020-06-17', 'RO', 'Romania', 'EURO', '250', '22415', '10', '1437', false);
INSERT INTO public.who_global_data_import VALUES (156759, '2020-06-18', 'RO', 'Romania', 'EURO', '345', '22760', '14', '1451', false);
INSERT INTO public.who_global_data_import VALUES (156760, '2020-06-19', 'RO', 'Romania', 'EURO', '320', '23080', '22', '1473', false);
INSERT INTO public.who_global_data_import VALUES (156761, '2020-06-20', 'RO', 'Romania', 'EURO', '320', '23400', '11', '1484', false);
INSERT INTO public.who_global_data_import VALUES (156762, '2020-06-21', 'RO', 'Romania', 'EURO', '330', '23730', '16', '1500', false);
INSERT INTO public.who_global_data_import VALUES (156763, '2020-06-22', 'RO', 'Romania', 'EURO', '315', '24045', '12', '1512', false);
INSERT INTO public.who_global_data_import VALUES (156764, '2020-06-23', 'RO', 'Romania', 'EURO', '246', '24291', '11', '1523', false);
INSERT INTO public.who_global_data_import VALUES (156765, '2020-06-24', 'RO', 'Romania', 'EURO', '214', '24505', '16', '1539', false);
INSERT INTO public.who_global_data_import VALUES (156766, '2020-06-25', 'RO', 'Romania', 'EURO', '321', '24826', '16', '1555', false);
INSERT INTO public.who_global_data_import VALUES (156767, '2020-06-26', 'RO', 'Romania', 'EURO', '460', '25286', '10', '1565', false);
INSERT INTO public.who_global_data_import VALUES (156768, '2020-06-27', 'RO', 'Romania', 'EURO', '411', '25697', '14', '1579', false);
INSERT INTO public.who_global_data_import VALUES (156769, '2020-06-28', 'RO', 'Romania', 'EURO', '325', '26022', '10', '1589', false);
INSERT INTO public.who_global_data_import VALUES (156770, '2020-06-29', 'RO', 'Romania', 'EURO', '291', '26313', '23', '1612', false);
INSERT INTO public.who_global_data_import VALUES (156771, '2020-06-30', 'RO', 'Romania', 'EURO', '269', '26582', '22', '1634', false);
INSERT INTO public.who_global_data_import VALUES (156772, '2020-07-01', 'RO', 'Romania', 'EURO', '388', '26970', '17', '1651', false);
INSERT INTO public.who_global_data_import VALUES (156773, '2020-07-02', 'RO', 'Romania', 'EURO', '326', '27296', '16', '1667', false);
INSERT INTO public.who_global_data_import VALUES (156774, '2020-07-03', 'RO', 'Romania', 'EURO', '450', '27746', '20', '1687', false);
INSERT INTO public.who_global_data_import VALUES (156775, '2020-07-04', 'RO', 'Romania', 'EURO', '420', '28166', '21', '1708', false);
INSERT INTO public.who_global_data_import VALUES (156776, '2020-07-05', 'RO', 'Romania', 'EURO', '416', '28582', '23', '1731', false);
INSERT INTO public.who_global_data_import VALUES (156777, '2020-07-06', 'RO', 'Romania', 'EURO', '391', '28973', '19', '1750', false);
INSERT INTO public.who_global_data_import VALUES (156778, '2020-07-07', 'RO', 'Romania', 'EURO', '250', '29223', '18', '1768', false);
INSERT INTO public.who_global_data_import VALUES (156779, '2020-07-08', 'RO', 'Romania', 'EURO', '397', '29620', '31', '1799', false);
INSERT INTO public.who_global_data_import VALUES (156780, '2020-07-09', 'RO', 'Romania', 'EURO', '555', '30175', '18', '1817', false);
INSERT INTO public.who_global_data_import VALUES (156781, '2020-07-10', 'RO', 'Romania', 'EURO', '614', '30789', '17', '1834', false);
INSERT INTO public.who_global_data_import VALUES (156782, '2020-07-11', 'RO', 'Romania', 'EURO', '592', '31381', '13', '1847', false);
INSERT INTO public.who_global_data_import VALUES (156783, '2020-07-12', 'RO', 'Romania', 'EURO', '698', '32079', '24', '1871', false);
INSERT INTO public.who_global_data_import VALUES (156784, '2020-07-13', 'RO', 'Romania', 'EURO', '456', '32535', '13', '1884', false);
INSERT INTO public.who_global_data_import VALUES (156785, '2020-07-14', 'RO', 'Romania', 'EURO', '413', '32948', '17', '1901', false);
INSERT INTO public.who_global_data_import VALUES (156786, '2020-07-15', 'RO', 'Romania', 'EURO', '637', '33585', '30', '1931', false);
INSERT INTO public.who_global_data_import VALUES (156787, '2020-07-16', 'RO', 'Romania', 'EURO', '641', '34226', '21', '1952', false);
INSERT INTO public.who_global_data_import VALUES (156788, '2020-07-17', 'RO', 'Romania', 'EURO', '777', '35003', '19', '1971', false);
INSERT INTO public.who_global_data_import VALUES (156789, '2020-07-18', 'RO', 'Romania', 'EURO', '799', '35802', '17', '1988', false);
INSERT INTO public.who_global_data_import VALUES (156790, '2020-07-19', 'RO', 'Romania', 'EURO', '889', '36691', '21', '2009', false);
INSERT INTO public.who_global_data_import VALUES (156791, '2020-07-20', 'RO', 'Romania', 'EURO', '767', '37458', '17', '2026', false);
INSERT INTO public.who_global_data_import VALUES (156792, '2020-07-21', 'RO', 'Romania', 'EURO', '681', '38139', '12', '2038', false);
INSERT INTO public.who_global_data_import VALUES (156793, '2020-07-22', 'RO', 'Romania', 'EURO', '994', '39133', '36', '2074', false);
INSERT INTO public.who_global_data_import VALUES (156794, '2020-07-23', 'RO', 'Romania', 'EURO', '1030', '40163', '27', '2101', false);
INSERT INTO public.who_global_data_import VALUES (156795, '2020-07-24', 'RO', 'Romania', 'EURO', '1112', '41275', '25', '2126', false);
INSERT INTO public.who_global_data_import VALUES (156796, '2020-07-25', 'RO', 'Romania', 'EURO', '1119', '42394', '24', '2150', false);
INSERT INTO public.who_global_data_import VALUES (156797, '2020-07-26', 'RO', 'Romania', 'EURO', '1284', '43678', '15', '2165', false);
INSERT INTO public.who_global_data_import VALUES (156798, '2020-07-27', 'RO', 'Romania', 'EURO', '1120', '44798', '22', '2187', false);
INSERT INTO public.who_global_data_import VALUES (156799, '2020-07-28', 'RO', 'Romania', 'EURO', '1104', '45902', '19', '2206', false);
INSERT INTO public.who_global_data_import VALUES (156800, '2020-07-29', 'RO', 'Romania', 'EURO', '1151', '47053', '33', '2239', false);
INSERT INTO public.who_global_data_import VALUES (156801, '2020-07-30', 'RO', 'Romania', 'EURO', '1182', '48235', '30', '2269', false);
INSERT INTO public.who_global_data_import VALUES (156802, '2020-07-31', 'RO', 'Romania', 'EURO', '1356', '49591', '35', '2304', false);
INSERT INTO public.who_global_data_import VALUES (156803, '2020-08-01', 'RO', 'Romania', 'EURO', '1295', '50886', '39', '2343', false);
INSERT INTO public.who_global_data_import VALUES (156804, '2020-08-02', 'RO', 'Romania', 'EURO', '1225', '52111', '36', '2379', false);
INSERT INTO public.who_global_data_import VALUES (156805, '2020-08-03', 'RO', 'Romania', 'EURO', '1075', '53186', '34', '2413', false);
INSERT INTO public.who_global_data_import VALUES (156806, '2020-08-04', 'RO', 'Romania', 'EURO', '823', '54009', '19', '2432', false);
INSERT INTO public.who_global_data_import VALUES (156807, '2020-08-05', 'RO', 'Romania', 'EURO', '1232', '55241', '48', '2480', false);
INSERT INTO public.who_global_data_import VALUES (156808, '2020-08-06', 'RO', 'Romania', 'EURO', '1309', '56550', '41', '2521', false);
INSERT INTO public.who_global_data_import VALUES (156809, '2020-08-07', 'RO', 'Romania', 'EURO', '1345', '57895', '45', '2566', false);
INSERT INTO public.who_global_data_import VALUES (156810, '2020-08-08', 'RO', 'Romania', 'EURO', '1378', '59273', '50', '2616', false);
INSERT INTO public.who_global_data_import VALUES (156811, '2020-08-09', 'RO', 'Romania', 'EURO', '1350', '60623', '43', '2659', false);
INSERT INTO public.who_global_data_import VALUES (156812, '2020-08-10', 'RO', 'Romania', 'EURO', '1145', '61768', '41', '2700', false);
INSERT INTO public.who_global_data_import VALUES (156813, '2020-08-11', 'RO', 'Romania', 'EURO', '779', '62547', '29', '2729', false);
INSERT INTO public.who_global_data_import VALUES (156814, '2020-08-12', 'RO', 'Romania', 'EURO', '1215', '63762', '35', '2764', false);
INSERT INTO public.who_global_data_import VALUES (156815, '2020-08-13', 'RO', 'Romania', 'EURO', '1415', '65177', '43', '2807', false);
INSERT INTO public.who_global_data_import VALUES (156816, '2020-08-14', 'RO', 'Romania', 'EURO', '1454', '66631', '53', '2860', false);
INSERT INTO public.who_global_data_import VALUES (156817, '2020-08-15', 'RO', 'Romania', 'EURO', '1415', '68046', '44', '2904', false);
INSERT INTO public.who_global_data_import VALUES (156818, '2020-08-16', 'RO', 'Romania', 'EURO', '1328', '69374', '50', '2954', false);
INSERT INTO public.who_global_data_import VALUES (156819, '2020-08-17', 'RO', 'Romania', 'EURO', '1087', '70461', '37', '2991', false);
INSERT INTO public.who_global_data_import VALUES (156820, '2020-08-18', 'RO', 'Romania', 'EURO', '733', '71194', '38', '3029', false);
INSERT INTO public.who_global_data_import VALUES (156821, '2020-08-19', 'RO', 'Romania', 'EURO', '1014', '72208', '45', '3074', false);
INSERT INTO public.who_global_data_import VALUES (156822, '2020-08-20', 'RO', 'Romania', 'EURO', '1409', '73617', '32', '3106', false);
INSERT INTO public.who_global_data_import VALUES (156823, '2020-08-21', 'RO', 'Romania', 'EURO', '1346', '74963', '48', '3154', false);
INSERT INTO public.who_global_data_import VALUES (156824, '2020-08-22', 'RO', 'Romania', 'EURO', '1392', '76355', '42', '3196', false);
INSERT INTO public.who_global_data_import VALUES (156825, '2020-08-23', 'RO', 'Romania', 'EURO', '1189', '77544', '37', '3233', false);
INSERT INTO public.who_global_data_import VALUES (156826, '2020-08-24', 'RO', 'Romania', 'EURO', '981', '78525', '39', '3272', false);
INSERT INTO public.who_global_data_import VALUES (156827, '2020-08-25', 'RO', 'Romania', 'EURO', '805', '79330', '37', '3309', false);
INSERT INTO public.who_global_data_import VALUES (156828, '2020-08-26', 'RO', 'Romania', 'EURO', '1060', '80390', '58', '3367', false);
INSERT INTO public.who_global_data_import VALUES (156829, '2020-08-27', 'RO', 'Romania', 'EURO', '1256', '81646', '54', '3421', false);
INSERT INTO public.who_global_data_import VALUES (156830, '2020-08-28', 'RO', 'Romania', 'EURO', '1504', '83150', '38', '3459', false);
INSERT INTO public.who_global_data_import VALUES (156831, '2020-08-29', 'RO', 'Romania', 'EURO', '1318', '84468', '48', '3507', false);
INSERT INTO public.who_global_data_import VALUES (156832, '2020-08-30', 'RO', 'Romania', 'EURO', '1365', '85833', '32', '3539', false);
INSERT INTO public.who_global_data_import VALUES (156833, '2020-08-31', 'RO', 'Romania', 'EURO', '952', '86785', '39', '3578', false);
INSERT INTO public.who_global_data_import VALUES (156834, '2020-09-01', 'RO', 'Romania', 'EURO', '755', '87540', '43', '3621', false);
INSERT INTO public.who_global_data_import VALUES (156835, '2020-09-02', 'RO', 'Romania', 'EURO', '1053', '88593', '60', '3681', false);
INSERT INTO public.who_global_data_import VALUES (156836, '2020-09-03', 'RO', 'Romania', 'EURO', '1298', '89891', '40', '3721', false);
INSERT INTO public.who_global_data_import VALUES (156837, '2020-09-04', 'RO', 'Romania', 'EURO', '1365', '91256', '44', '3765', false);
INSERT INTO public.who_global_data_import VALUES (156838, '2020-09-05', 'RO', 'Romania', 'EURO', '1339', '92595', '47', '3812', false);
INSERT INTO public.who_global_data_import VALUES (156839, '2020-09-06', 'RO', 'Romania', 'EURO', '1269', '93864', '38', '3850', false);
INSERT INTO public.who_global_data_import VALUES (156840, '2020-09-07', 'RO', 'Romania', 'EURO', '1150', '95014', '43', '3893', false);
INSERT INTO public.who_global_data_import VALUES (156841, '2020-09-08', 'RO', 'Romania', 'EURO', '883', '95897', '33', '3926', false);
INSERT INTO public.who_global_data_import VALUES (156842, '2020-09-09', 'RO', 'Romania', 'EURO', '1136', '97033', '41', '3967', false);
INSERT INTO public.who_global_data_import VALUES (156843, '2020-09-10', 'RO', 'Romania', 'EURO', '1271', '98304', '51', '4018', false);
INSERT INTO public.who_global_data_import VALUES (156844, '2020-09-11', 'RO', 'Romania', 'EURO', '1380', '99684', '47', '4065', false);
INSERT INTO public.who_global_data_import VALUES (156845, '2020-09-12', 'RO', 'Romania', 'EURO', '1391', '101075', '35', '4100', false);
INSERT INTO public.who_global_data_import VALUES (156846, '2020-09-13', 'RO', 'Romania', 'EURO', '1311', '102386', '27', '4127', false);
INSERT INTO public.who_global_data_import VALUES (156847, '2020-09-14', 'RO', 'Romania', 'EURO', '1109', '103495', '36', '4163', false);
INSERT INTO public.who_global_data_import VALUES (156848, '2020-09-15', 'RO', 'Romania', 'EURO', '692', '104187', '22', '4185', false);
INSERT INTO public.who_global_data_import VALUES (156849, '2020-09-16', 'RO', 'Romania', 'EURO', '1111', '105298', '51', '4236', false);
INSERT INTO public.who_global_data_import VALUES (156850, '2020-09-17', 'RO', 'Romania', 'EURO', '1713', '107011', '49', '4285', false);
INSERT INTO public.who_global_data_import VALUES (156851, '2020-09-18', 'RO', 'Romania', 'EURO', '1679', '108690', '27', '4312', false);
INSERT INTO public.who_global_data_import VALUES (156852, '2020-09-19', 'RO', 'Romania', 'EURO', '1527', '110217', '48', '4360', false);
INSERT INTO public.who_global_data_import VALUES (156853, '2020-09-20', 'RO', 'Romania', 'EURO', '1333', '111550', '42', '4402', false);
INSERT INTO public.who_global_data_import VALUES (156854, '2020-09-21', 'RO', 'Romania', 'EURO', '1231', '112781', '33', '4435', false);
INSERT INTO public.who_global_data_import VALUES (156855, '2020-09-22', 'RO', 'Romania', 'EURO', '808', '113589', '23', '4458', false);
INSERT INTO public.who_global_data_import VALUES (156856, '2020-09-23', 'RO', 'Romania', 'EURO', '1059', '114648', '45', '4503', false);
INSERT INTO public.who_global_data_import VALUES (156857, '2020-09-24', 'RO', 'Romania', 'EURO', '1767', '116415', '47', '4550', false);
INSERT INTO public.who_global_data_import VALUES (156858, '2020-09-25', 'RO', 'Romania', 'EURO', '1639', '118054', '41', '4591', false);
INSERT INTO public.who_global_data_import VALUES (156859, '2020-09-26', 'RO', 'Romania', 'EURO', '1629', '119683', '42', '4633', false);
INSERT INTO public.who_global_data_import VALUES (156860, '2020-09-27', 'RO', 'Romania', 'EURO', '1552', '121235', '54', '4687', false);
INSERT INTO public.who_global_data_import VALUES (156861, '2020-09-28', 'RO', 'Romania', 'EURO', '1438', '122673', '31', '4718', false);
INSERT INTO public.who_global_data_import VALUES (156862, '2020-09-29', 'RO', 'Romania', 'EURO', '1271', '123944', '30', '4748', false);
INSERT INTO public.who_global_data_import VALUES (156863, '2020-09-30', 'RO', 'Romania', 'EURO', '1470', '125414', '44', '4792', false);
INSERT INTO public.who_global_data_import VALUES (156864, '2020-10-01', 'RO', 'Romania', 'EURO', '2158', '127572', '33', '4825', false);
INSERT INTO public.who_global_data_import VALUES (156865, '2020-10-02', 'RO', 'Romania', 'EURO', '2086', '129658', '37', '4862', false);
INSERT INTO public.who_global_data_import VALUES (156866, '2020-10-03', 'RO', 'Romania', 'EURO', '2343', '132001', '53', '4915', false);
INSERT INTO public.who_global_data_import VALUES (156867, '2020-10-04', 'RO', 'Romania', 'EURO', '2064', '134065', '32', '4947', false);
INSERT INTO public.who_global_data_import VALUES (156868, '2020-10-05', 'RO', 'Romania', 'EURO', '0', '134065', '0', '4947', false);
INSERT INTO public.who_global_data_import VALUES (156869, '2020-10-06', 'RO', 'Romania', 'EURO', '3426', '137491', '101', '5048', false);
INSERT INTO public.who_global_data_import VALUES (156870, '2020-10-07', 'RO', 'Romania', 'EURO', '2121', '139612', '73', '5121', false);
INSERT INTO public.who_global_data_import VALUES (156871, '2020-10-08', 'RO', 'Romania', 'EURO', '2958', '142570', '82', '5203', false);
INSERT INTO public.who_global_data_import VALUES (156872, '2020-10-09', 'RO', 'Romania', 'EURO', '3130', '145700', '44', '5247', false);
INSERT INTO public.who_global_data_import VALUES (156873, '2020-10-10', 'RO', 'Romania', 'EURO', '3186', '148886', '52', '5299', false);
INSERT INTO public.who_global_data_import VALUES (156874, '2020-10-11', 'RO', 'Romania', 'EURO', '3517', '152403', '59', '5358', false);
INSERT INTO public.who_global_data_import VALUES (156875, '2020-10-12', 'RO', 'Romania', 'EURO', '2880', '155283', '53', '5411', false);
INSERT INTO public.who_global_data_import VALUES (156876, '2020-10-13', 'RO', 'Romania', 'EURO', '2069', '157352', '56', '5467', false);
INSERT INTO public.who_global_data_import VALUES (156877, '2020-10-14', 'RO', 'Romania', 'EURO', '3109', '160461', '68', '5535', false);
INSERT INTO public.who_global_data_import VALUES (156878, '2020-10-15', 'RO', 'Romania', 'EURO', '4016', '164477', '66', '5601', false);
INSERT INTO public.who_global_data_import VALUES (156879, '2020-10-16', 'RO', 'Romania', 'EURO', '4013', '168490', '73', '5674', false);
INSERT INTO public.who_global_data_import VALUES (156880, '2020-10-17', 'RO', 'Romania', 'EURO', '4026', '172516', '75', '5749', false);
INSERT INTO public.who_global_data_import VALUES (156881, '2020-10-18', 'RO', 'Romania', 'EURO', '3952', '176468', '63', '5812', false);
INSERT INTO public.who_global_data_import VALUES (156882, '2020-10-19', 'RO', 'Romania', 'EURO', '3920', '180388', '60', '5872', false);
INSERT INTO public.who_global_data_import VALUES (156883, '2020-10-20', 'RO', 'Romania', 'EURO', '2466', '182854', '59', '5931', false);
INSERT INTO public.who_global_data_import VALUES (156884, '2020-10-21', 'RO', 'Romania', 'EURO', '3400', '186254', '65', '5996', false);
INSERT INTO public.who_global_data_import VALUES (156885, '2020-10-22', 'RO', 'Romania', 'EURO', '4848', '191102', '69', '6065', false);
INSERT INTO public.who_global_data_import VALUES (156886, '2020-10-23', 'RO', 'Romania', 'EURO', '4902', '196004', '98', '6163', false);
INSERT INTO public.who_global_data_import VALUES (156887, '2020-10-24', 'RO', 'Romania', 'EURO', '5028', '201032', '82', '6245', false);
INSERT INTO public.who_global_data_import VALUES (156888, '2020-10-25', 'RO', 'Romania', 'EURO', '4761', '205793', '73', '6318', false);
INSERT INTO public.who_global_data_import VALUES (156889, '2020-10-26', 'RO', 'Romania', 'EURO', '3855', '209648', '73', '6391', false);
INSERT INTO public.who_global_data_import VALUES (156890, '2020-10-27', 'RO', 'Romania', 'EURO', '2844', '212492', '79', '6470', false);
INSERT INTO public.who_global_data_import VALUES (156891, '2020-10-28', 'RO', 'Romania', 'EURO', '4724', '217216', '104', '6574', false);
INSERT INTO public.who_global_data_import VALUES (156892, '2020-10-29', 'RO', 'Romania', 'EURO', '5343', '222559', '107', '6681', false);
INSERT INTO public.who_global_data_import VALUES (156893, '2020-10-30', 'RO', 'Romania', 'EURO', '6481', '229040', '83', '6764', false);
INSERT INTO public.who_global_data_import VALUES (156894, '2020-10-31', 'RO', 'Romania', 'EURO', '6546', '235586', '103', '6867', false);
INSERT INTO public.who_global_data_import VALUES (156895, '2020-11-01', 'RO', 'Romania', 'EURO', '5753', '241339', '101', '6968', false);
INSERT INTO public.who_global_data_import VALUES (156896, '2020-11-02', 'RO', 'Romania', 'EURO', '5324', '246663', '99', '7067', false);
INSERT INTO public.who_global_data_import VALUES (156897, '2020-11-03', 'RO', 'Romania', 'EURO', '4041', '250704', '86', '7153', false);
INSERT INTO public.who_global_data_import VALUES (156898, '2020-11-04', 'RO', 'Romania', 'EURO', '7733', '258437', '120', '7273', false);
INSERT INTO public.who_global_data_import VALUES (156899, '2020-11-05', 'RO', 'Romania', 'EURO', '8651', '267088', '146', '7419', false);
INSERT INTO public.who_global_data_import VALUES (156900, '2020-11-06', 'RO', 'Romania', 'EURO', '9714', '276802', '121', '7540', false);
INSERT INTO public.who_global_data_import VALUES (156901, '2020-11-07', 'RO', 'Romania', 'EURO', '10260', '287062', '123', '7663', false);
INSERT INTO public.who_global_data_import VALUES (156902, '2020-11-08', 'RO', 'Romania', 'EURO', '9937', '296999', '130', '7793', false);
INSERT INTO public.who_global_data_import VALUES (156903, '2020-11-09', 'RO', 'Romania', 'EURO', '6752', '303751', '86', '7879', false);
INSERT INTO public.who_global_data_import VALUES (156904, '2020-11-10', 'RO', 'Romania', 'EURO', '3240', '306991', '130', '8009', false);
INSERT INTO public.who_global_data_import VALUES (156905, '2020-11-11', 'RO', 'Romania', 'EURO', '7304', '314295', '177', '8186', false);
INSERT INTO public.who_global_data_import VALUES (156906, '2020-11-12', 'RO', 'Romania', 'EURO', '9799', '324094', '203', '8389', false);
INSERT INTO public.who_global_data_import VALUES (156907, '2020-11-13', 'RO', 'Romania', 'EURO', '10142', '334236', '121', '8510', false);
INSERT INTO public.who_global_data_import VALUES (156908, '2020-11-14', 'RO', 'Romania', 'EURO', '9489', '343725', '174', '8684', false);
INSERT INTO public.who_global_data_import VALUES (156909, '2020-11-15', 'RO', 'Romania', 'EURO', '9460', '353185', '129', '8813', false);
INSERT INTO public.who_global_data_import VALUES (156910, '2020-11-16', 'RO', 'Romania', 'EURO', '7096', '360281', '113', '8926', false);
INSERT INTO public.who_global_data_import VALUES (156911, '2020-11-17', 'RO', 'Romania', 'EURO', '4931', '365212', '149', '9075', false);
INSERT INTO public.who_global_data_import VALUES (156912, '2020-11-18', 'RO', 'Romania', 'EURO', '8262', '373474', '186', '9261', false);
INSERT INTO public.who_global_data_import VALUES (156913, '2020-11-19', 'RO', 'Romania', 'EURO', '10269', '383743', '168', '9429', false);
INSERT INTO public.who_global_data_import VALUES (156914, '2020-11-20', 'RO', 'Romania', 'EURO', '10108', '393851', '167', '9596', false);
INSERT INTO public.who_global_data_import VALUES (156915, '2020-11-21', 'RO', 'Romania', 'EURO', '9272', '403123', '160', '9756', false);
INSERT INTO public.who_global_data_import VALUES (156916, '2020-11-22', 'RO', 'Romania', 'EURO', '9685', '412808', '160', '9916', false);
INSERT INTO public.who_global_data_import VALUES (156917, '2020-11-23', 'RO', 'Romania', 'EURO', '5837', '418645', '131', '10047', false);
INSERT INTO public.who_global_data_import VALUES (156918, '2020-11-24', 'RO', 'Romania', 'EURO', '4207', '422852', '130', '10177', false);
INSERT INTO public.who_global_data_import VALUES (156919, '2020-11-25', 'RO', 'Romania', 'EURO', '7753', '430605', '196', '10373', false);
INSERT INTO public.who_global_data_import VALUES (156920, '2020-11-26', 'RO', 'Romania', 'EURO', '9739', '440344', '168', '10541', false);
INSERT INTO public.who_global_data_import VALUES (156921, '2020-11-27', 'RO', 'Romania', 'EURO', '9005', '449349', '171', '10712', false);
INSERT INTO public.who_global_data_import VALUES (156922, '2020-11-28', 'RO', 'Romania', 'EURO', '8499', '457848', '172', '10884', false);
INSERT INTO public.who_global_data_import VALUES (156923, '2020-11-29', 'RO', 'Romania', 'EURO', '8134', '465982', '161', '11045', false);
INSERT INTO public.who_global_data_import VALUES (156924, '2020-11-30', 'RO', 'Romania', 'EURO', '5554', '471536', '148', '11193', false);
INSERT INTO public.who_global_data_import VALUES (156925, '2020-12-01', 'RO', 'Romania', 'EURO', '3826', '475362', '138', '11331', false);
INSERT INTO public.who_global_data_import VALUES (156926, '2020-12-02', 'RO', 'Romania', 'EURO', '4272', '479634', '199', '11530', false);
INSERT INTO public.who_global_data_import VALUES (156927, '2020-12-03', 'RO', 'Romania', 'EURO', '4916', '484550', '135', '11665', false);
INSERT INTO public.who_global_data_import VALUES (156928, '2020-12-04', 'RO', 'Romania', 'EURO', '7661', '492211', '211', '11876', false);
INSERT INTO public.who_global_data_import VALUES (156929, '2020-12-05', 'RO', 'Romania', 'EURO', '8062', '500273', '176', '12052', false);
INSERT INTO public.who_global_data_import VALUES (156930, '2020-12-06', 'RO', 'Romania', 'EURO', '8072', '508345', '134', '12186', false);
INSERT INTO public.who_global_data_import VALUES (156931, '2020-12-07', 'RO', 'Romania', 'EURO', '5231', '513576', '134', '12320', false);
INSERT INTO public.who_global_data_import VALUES (156932, '2020-12-08', 'RO', 'Romania', 'EURO', '3660', '517236', '127', '12447', false);
INSERT INTO public.who_global_data_import VALUES (156933, '2020-12-09', 'RO', 'Romania', 'EURO', '7439', '524675', '213', '12660', false);
INSERT INTO public.who_global_data_import VALUES (156934, '2020-12-10', 'RO', 'Romania', 'EURO', '7365', '532040', '161', '12821', false);
INSERT INTO public.who_global_data_import VALUES (156935, '2020-12-11', 'RO', 'Romania', 'EURO', '7067', '539107', '127', '12948', false);
INSERT INTO public.who_global_data_import VALUES (156936, '2020-12-12', 'RO', 'Romania', 'EURO', '6460', '545567', '168', '13116', false);
INSERT INTO public.who_global_data_import VALUES (156937, '2020-12-13', 'RO', 'Romania', 'EURO', '6333', '551900', '148', '13264', false);
INSERT INTO public.who_global_data_import VALUES (156938, '2020-12-14', 'RO', 'Romania', 'EURO', '4435', '556335', '121', '13385', false);
INSERT INTO public.who_global_data_import VALUES (156939, '2020-12-15', 'RO', 'Romania', 'EURO', '3252', '559587', '109', '13494', false);
INSERT INTO public.who_global_data_import VALUES (156940, '2020-12-16', 'RO', 'Romania', 'EURO', '6171', '565758', '204', '13698', false);
INSERT INTO public.who_global_data_import VALUES (156941, '2020-12-17', 'RO', 'Romania', 'EURO', '5991', '571749', '164', '13862', false);
INSERT INTO public.who_global_data_import VALUES (156942, '2020-12-18', 'RO', 'Romania', 'EURO', '5697', '577446', '107', '13969', false);
INSERT INTO public.who_global_data_import VALUES (156943, '2020-12-19', 'RO', 'Romania', 'EURO', '5340', '582786', '188', '14157', false);
INSERT INTO public.who_global_data_import VALUES (156944, '2020-12-20', 'RO', 'Romania', 'EURO', '5158', '587944', '139', '14296', false);
INSERT INTO public.who_global_data_import VALUES (156945, '2020-12-21', 'RO', 'Romania', 'EURO', '3350', '591294', '98', '14394', false);
INSERT INTO public.who_global_data_import VALUES (156946, '2020-12-22', 'RO', 'Romania', 'EURO', '2489', '593783', '87', '14481', false);
INSERT INTO public.who_global_data_import VALUES (156947, '2020-12-23', 'RO', 'Romania', 'EURO', '5009', '598792', '155', '14636', false);
INSERT INTO public.who_global_data_import VALUES (156948, '2020-12-24', 'RO', 'Romania', 'EURO', '5459', '604251', '130', '14766', false);
INSERT INTO public.who_global_data_import VALUES (156949, '2020-12-25', 'RO', 'Romania', 'EURO', '4310', '608561', '146', '14912', false);
INSERT INTO public.who_global_data_import VALUES (156950, '2020-12-26', 'RO', 'Romania', 'EURO', '3812', '612373', '101', '15013', false);
INSERT INTO public.who_global_data_import VALUES (156951, '2020-12-27', 'RO', 'Romania', 'EURO', '1387', '613760', '95', '15108', false);
INSERT INTO public.who_global_data_import VALUES (156952, '2020-12-28', 'RO', 'Romania', 'EURO', '2049', '615809', '122', '15230', false);
INSERT INTO public.who_global_data_import VALUES (156953, '2020-12-29', 'RO', 'Romania', 'EURO', '2620', '618429', '104', '15334', false);
INSERT INTO public.who_global_data_import VALUES (156954, '2020-12-30', 'RO', 'Romania', 'EURO', '4637', '623066', '135', '15469', false);
INSERT INTO public.who_global_data_import VALUES (156955, '2020-12-31', 'RO', 'Romania', 'EURO', '4875', '627941', '127', '15596', false);
INSERT INTO public.who_global_data_import VALUES (156956, '2021-01-01', 'RO', 'Romania', 'EURO', '4322', '632263', '171', '15767', false);
INSERT INTO public.who_global_data_import VALUES (156957, '2021-01-02', 'RO', 'Romania', 'EURO', '3938', '636201', '74', '15841', false);
INSERT INTO public.who_global_data_import VALUES (156958, '2021-01-03', 'RO', 'Romania', 'EURO', '1194', '637395', '78', '15919', false);
INSERT INTO public.who_global_data_import VALUES (156959, '2021-01-04', 'RO', 'Romania', 'EURO', '3034', '640429', '60', '15979', false);
INSERT INTO public.who_global_data_import VALUES (156960, '2021-01-05', 'RO', 'Romania', 'EURO', '3130', '643559', '78', '16057', false);
INSERT INTO public.who_global_data_import VALUES (156961, '2021-01-06', 'RO', 'Romania', 'EURO', '4729', '648288', '121', '16178', false);
INSERT INTO public.who_global_data_import VALUES (156962, '2021-01-07', 'RO', 'Romania', 'EURO', '5719', '654007', '121', '16299', false);
INSERT INTO public.who_global_data_import VALUES (156963, '2021-01-08', 'RO', 'Romania', 'EURO', '4951', '658958', '111', '16410', false);
INSERT INTO public.who_global_data_import VALUES (156964, '2021-01-09', 'RO', 'Romania', 'EURO', '4821', '663779', '96', '16506', false);
INSERT INTO public.who_global_data_import VALUES (156965, '2021-01-10', 'RO', 'Romania', 'EURO', '4423', '668202', '86', '16592', false);
INSERT INTO public.who_global_data_import VALUES (156966, '2021-01-11', 'RO', 'Romania', 'EURO', '3082', '671284', '62', '16654', false);
INSERT INTO public.who_global_data_import VALUES (156967, '2021-01-12', 'RO', 'Romania', 'EURO', '1987', '673271', '71', '16725', false);
INSERT INTO public.who_global_data_import VALUES (156968, '2021-01-13', 'RO', 'Romania', 'EURO', '3697', '676968', '156', '16881', false);
INSERT INTO public.who_global_data_import VALUES (156969, '2021-01-14', 'RO', 'Romania', 'EURO', '4424', '681392', '88', '16969', false);
INSERT INTO public.who_global_data_import VALUES (156970, '2021-01-15', 'RO', 'Romania', 'EURO', '3525', '684917', '66', '17035', false);
INSERT INTO public.who_global_data_import VALUES (156971, '2021-01-16', 'RO', 'Romania', 'EURO', '3353', '688270', '63', '17098', false);
INSERT INTO public.who_global_data_import VALUES (156972, '2021-01-17', 'RO', 'Romania', 'EURO', '3218', '691488', '66', '17164', false);
INSERT INTO public.who_global_data_import VALUES (156973, '2020-01-03', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156974, '2020-01-04', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156975, '2020-01-05', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156976, '2020-01-06', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156977, '2020-01-07', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156978, '2020-01-08', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156979, '2020-01-09', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156980, '2020-01-10', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156981, '2020-01-11', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156982, '2020-01-12', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156983, '2020-01-13', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156984, '2020-01-14', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156985, '2020-01-15', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156986, '2020-01-16', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156987, '2020-01-17', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156988, '2020-01-18', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156989, '2020-01-19', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156990, '2020-01-20', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156991, '2020-01-21', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156992, '2020-01-22', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156993, '2020-01-23', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156994, '2020-01-24', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156995, '2020-01-25', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156996, '2020-01-26', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156997, '2020-01-27', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156998, '2020-01-28', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (156999, '2020-01-29', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157000, '2020-01-30', 'RU', 'Russian Federation', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157001, '2020-01-31', 'RU', 'Russian Federation', 'EURO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157002, '2020-02-01', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157003, '2020-02-02', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157004, '2020-02-03', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157005, '2020-02-04', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157006, '2020-02-05', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157007, '2020-02-06', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157008, '2020-02-07', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157009, '2020-02-08', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157010, '2020-02-09', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157011, '2020-02-10', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157012, '2020-02-11', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157013, '2020-02-12', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157014, '2020-02-13', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157015, '2020-02-14', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157016, '2020-02-15', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157017, '2020-02-16', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157018, '2020-02-17', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157019, '2020-02-18', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157020, '2020-02-19', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157021, '2020-02-20', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157022, '2020-02-21', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157023, '2020-02-22', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157024, '2020-02-23', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157025, '2020-02-24', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157026, '2020-02-25', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157027, '2020-02-26', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157028, '2020-02-27', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157029, '2020-02-28', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157030, '2020-02-29', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157031, '2020-03-01', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157032, '2020-03-02', 'RU', 'Russian Federation', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157033, '2020-03-03', 'RU', 'Russian Federation', 'EURO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157034, '2020-03-04', 'RU', 'Russian Federation', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157035, '2020-03-05', 'RU', 'Russian Federation', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157036, '2020-03-06', 'RU', 'Russian Federation', 'EURO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157037, '2020-03-07', 'RU', 'Russian Federation', 'EURO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157038, '2020-03-08', 'RU', 'Russian Federation', 'EURO', '3', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157039, '2020-03-09', 'RU', 'Russian Federation', 'EURO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157040, '2020-03-10', 'RU', 'Russian Federation', 'EURO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157041, '2020-03-11', 'RU', 'Russian Federation', 'EURO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157042, '2020-03-12', 'RU', 'Russian Federation', 'EURO', '13', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157043, '2020-03-13', 'RU', 'Russian Federation', 'EURO', '14', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157044, '2020-03-14', 'RU', 'Russian Federation', 'EURO', '0', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157045, '2020-03-15', 'RU', 'Russian Federation', 'EURO', '0', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157046, '2020-03-16', 'RU', 'Russian Federation', 'EURO', '0', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157047, '2020-03-17', 'RU', 'Russian Federation', 'EURO', '59', '93', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157048, '2020-03-18', 'RU', 'Russian Federation', 'EURO', '0', '93', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157049, '2020-03-19', 'RU', 'Russian Federation', 'EURO', '54', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157050, '2020-03-20', 'RU', 'Russian Federation', 'EURO', '52', '199', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157051, '2020-03-21', 'RU', 'Russian Federation', 'EURO', '54', '253', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157052, '2020-03-22', 'RU', 'Russian Federation', 'EURO', '53', '306', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157053, '2020-03-23', 'RU', 'Russian Federation', 'EURO', '132', '438', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157054, '2020-03-24', 'RU', 'Russian Federation', 'EURO', '57', '495', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157055, '2020-03-25', 'RU', 'Russian Federation', 'EURO', '163', '658', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157056, '2020-03-26', 'RU', 'Russian Federation', 'EURO', '182', '840', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (157057, '2020-03-27', 'RU', 'Russian Federation', 'EURO', '196', '1036', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (157058, '2020-03-28', 'RU', 'Russian Federation', 'EURO', '228', '1264', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (157059, '2020-03-29', 'RU', 'Russian Federation', 'EURO', '270', '1534', '4', '8', false);
INSERT INTO public.who_global_data_import VALUES (157060, '2020-03-30', 'RU', 'Russian Federation', 'EURO', '303', '1837', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (157061, '2020-03-31', 'RU', 'Russian Federation', 'EURO', '500', '2337', '8', '17', false);
INSERT INTO public.who_global_data_import VALUES (157062, '2020-04-01', 'RU', 'Russian Federation', 'EURO', '440', '2777', '7', '24', false);
INSERT INTO public.who_global_data_import VALUES (157063, '2020-04-02', 'RU', 'Russian Federation', 'EURO', '0', '2777', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (157064, '2020-04-03', 'RU', 'Russian Federation', 'EURO', '771', '3548', '6', '30', false);
INSERT INTO public.who_global_data_import VALUES (157065, '2020-04-04', 'RU', 'Russian Federation', 'EURO', '601', '4149', '4', '34', false);
INSERT INTO public.who_global_data_import VALUES (157066, '2020-04-05', 'RU', 'Russian Federation', 'EURO', '582', '4731', '9', '43', false);
INSERT INTO public.who_global_data_import VALUES (157067, '2020-04-06', 'RU', 'Russian Federation', 'EURO', '658', '5389', '2', '45', false);
INSERT INTO public.who_global_data_import VALUES (157068, '2020-04-07', 'RU', 'Russian Federation', 'EURO', '954', '6343', '2', '47', false);
INSERT INTO public.who_global_data_import VALUES (157069, '2020-04-08', 'RU', 'Russian Federation', 'EURO', '1154', '7497', '11', '58', false);
INSERT INTO public.who_global_data_import VALUES (157070, '2020-04-09', 'RU', 'Russian Federation', 'EURO', '2634', '10131', '18', '76', false);
INSERT INTO public.who_global_data_import VALUES (157071, '2020-04-10', 'RU', 'Russian Federation', 'EURO', '1786', '11917', '18', '94', false);
INSERT INTO public.who_global_data_import VALUES (157072, '2020-04-11', 'RU', 'Russian Federation', 'EURO', '1667', '13584', '12', '106', false);
INSERT INTO public.who_global_data_import VALUES (157073, '2020-04-12', 'RU', 'Russian Federation', 'EURO', '2186', '15770', '24', '130', false);
INSERT INTO public.who_global_data_import VALUES (157074, '2020-04-13', 'RU', 'Russian Federation', 'EURO', '2558', '18328', '18', '148', false);
INSERT INTO public.who_global_data_import VALUES (157075, '2020-04-14', 'RU', 'Russian Federation', 'EURO', '2774', '21102', '22', '170', false);
INSERT INTO public.who_global_data_import VALUES (157076, '2020-04-15', 'RU', 'Russian Federation', 'EURO', '3388', '24490', '28', '198', false);
INSERT INTO public.who_global_data_import VALUES (157077, '2020-04-16', 'RU', 'Russian Federation', 'EURO', '3448', '27938', '34', '232', false);
INSERT INTO public.who_global_data_import VALUES (157078, '2020-04-17', 'RU', 'Russian Federation', 'EURO', '4070', '32008', '41', '273', false);
INSERT INTO public.who_global_data_import VALUES (157079, '2020-04-18', 'RU', 'Russian Federation', 'EURO', '4785', '36793', '40', '313', false);
INSERT INTO public.who_global_data_import VALUES (157080, '2020-04-19', 'RU', 'Russian Federation', 'EURO', '6060', '42853', '48', '361', false);
INSERT INTO public.who_global_data_import VALUES (157081, '2020-04-20', 'RU', 'Russian Federation', 'EURO', '4268', '47121', '44', '405', false);
INSERT INTO public.who_global_data_import VALUES (157082, '2020-04-21', 'RU', 'Russian Federation', 'EURO', '5642', '52763', '51', '456', false);
INSERT INTO public.who_global_data_import VALUES (157083, '2020-04-22', 'RU', 'Russian Federation', 'EURO', '5236', '57999', '57', '513', false);
INSERT INTO public.who_global_data_import VALUES (157084, '2020-04-23', 'RU', 'Russian Federation', 'EURO', '4774', '62773', '42', '555', false);
INSERT INTO public.who_global_data_import VALUES (157085, '2020-04-24', 'RU', 'Russian Federation', 'EURO', '5849', '68622', '60', '615', false);
INSERT INTO public.who_global_data_import VALUES (157086, '2020-04-25', 'RU', 'Russian Federation', 'EURO', '5966', '74588', '66', '681', false);
INSERT INTO public.who_global_data_import VALUES (157087, '2020-04-26', 'RU', 'Russian Federation', 'EURO', '6361', '80949', '66', '747', false);
INSERT INTO public.who_global_data_import VALUES (157088, '2020-04-27', 'RU', 'Russian Federation', 'EURO', '6198', '87147', '47', '794', false);
INSERT INTO public.who_global_data_import VALUES (157089, '2020-04-28', 'RU', 'Russian Federation', 'EURO', '6411', '93558', '73', '867', false);
INSERT INTO public.who_global_data_import VALUES (157090, '2020-04-29', 'RU', 'Russian Federation', 'EURO', '5841', '99399', '105', '972', false);
INSERT INTO public.who_global_data_import VALUES (157091, '2020-04-30', 'RU', 'Russian Federation', 'EURO', '7099', '106498', '101', '1073', false);
INSERT INTO public.who_global_data_import VALUES (157092, '2020-05-01', 'RU', 'Russian Federation', 'EURO', '7933', '114431', '96', '1169', false);
INSERT INTO public.who_global_data_import VALUES (157093, '2020-05-02', 'RU', 'Russian Federation', 'EURO', '9623', '124054', '53', '1222', false);
INSERT INTO public.who_global_data_import VALUES (157094, '2020-05-03', 'RU', 'Russian Federation', 'EURO', '10633', '134687', '58', '1280', false);
INSERT INTO public.who_global_data_import VALUES (157095, '2020-05-04', 'RU', 'Russian Federation', 'EURO', '10581', '145268', '76', '1356', false);
INSERT INTO public.who_global_data_import VALUES (157096, '2020-05-05', 'RU', 'Russian Federation', 'EURO', '10102', '155370', '95', '1451', false);
INSERT INTO public.who_global_data_import VALUES (157097, '2020-05-06', 'RU', 'Russian Federation', 'EURO', '10559', '165929', '86', '1537', false);
INSERT INTO public.who_global_data_import VALUES (157098, '2020-05-07', 'RU', 'Russian Federation', 'EURO', '11231', '177160', '88', '1625', false);
INSERT INTO public.who_global_data_import VALUES (157099, '2020-05-08', 'RU', 'Russian Federation', 'EURO', '10699', '187859', '98', '1723', false);
INSERT INTO public.who_global_data_import VALUES (157100, '2020-05-09', 'RU', 'Russian Federation', 'EURO', '10817', '198676', '104', '1827', false);
INSERT INTO public.who_global_data_import VALUES (157101, '2020-05-10', 'RU', 'Russian Federation', 'EURO', '11012', '209688', '88', '1915', false);
INSERT INTO public.who_global_data_import VALUES (157102, '2020-05-11', 'RU', 'Russian Federation', 'EURO', '11656', '221344', '94', '2009', false);
INSERT INTO public.who_global_data_import VALUES (157103, '2020-05-12', 'RU', 'Russian Federation', 'EURO', '10899', '232243', '107', '2116', false);
INSERT INTO public.who_global_data_import VALUES (157104, '2020-05-13', 'RU', 'Russian Federation', 'EURO', '10028', '242271', '96', '2212', false);
INSERT INTO public.who_global_data_import VALUES (157105, '2020-05-14', 'RU', 'Russian Federation', 'EURO', '9974', '252245', '93', '2305', false);
INSERT INTO public.who_global_data_import VALUES (157106, '2020-05-15', 'RU', 'Russian Federation', 'EURO', '10598', '262843', '113', '2418', false);
INSERT INTO public.who_global_data_import VALUES (157107, '2020-05-16', 'RU', 'Russian Federation', 'EURO', '9200', '272043', '119', '2537', false);
INSERT INTO public.who_global_data_import VALUES (157108, '2020-05-17', 'RU', 'Russian Federation', 'EURO', '9709', '281752', '94', '2631', false);
INSERT INTO public.who_global_data_import VALUES (157109, '2020-05-18', 'RU', 'Russian Federation', 'EURO', '8926', '290678', '91', '2722', false);
INSERT INTO public.who_global_data_import VALUES (157110, '2020-05-19', 'RU', 'Russian Federation', 'EURO', '9263', '299941', '115', '2837', false);
INSERT INTO public.who_global_data_import VALUES (157111, '2020-05-20', 'RU', 'Russian Federation', 'EURO', '8764', '308705', '135', '2972', false);
INSERT INTO public.who_global_data_import VALUES (157112, '2020-05-21', 'RU', 'Russian Federation', 'EURO', '8849', '317554', '127', '3099', false);
INSERT INTO public.who_global_data_import VALUES (157113, '2020-05-22', 'RU', 'Russian Federation', 'EURO', '8894', '326448', '150', '3249', false);
INSERT INTO public.who_global_data_import VALUES (157114, '2020-05-23', 'RU', 'Russian Federation', 'EURO', '9434', '335882', '139', '3388', false);
INSERT INTO public.who_global_data_import VALUES (157115, '2020-05-24', 'RU', 'Russian Federation', 'EURO', '8599', '344481', '153', '3541', false);
INSERT INTO public.who_global_data_import VALUES (157116, '2020-05-25', 'RU', 'Russian Federation', 'EURO', '8946', '353427', '92', '3633', false);
INSERT INTO public.who_global_data_import VALUES (157117, '2020-05-26', 'RU', 'Russian Federation', 'EURO', '8915', '362342', '174', '3807', false);
INSERT INTO public.who_global_data_import VALUES (157118, '2020-05-27', 'RU', 'Russian Federation', 'EURO', '8338', '370680', '161', '3968', false);
INSERT INTO public.who_global_data_import VALUES (157119, '2020-05-28', 'RU', 'Russian Federation', 'EURO', '8371', '379051', '174', '4142', false);
INSERT INTO public.who_global_data_import VALUES (157120, '2020-05-29', 'RU', 'Russian Federation', 'EURO', '8572', '387623', '232', '4374', false);
INSERT INTO public.who_global_data_import VALUES (157121, '2020-05-30', 'RU', 'Russian Federation', 'EURO', '8952', '396575', '181', '4555', false);
INSERT INTO public.who_global_data_import VALUES (157122, '2020-05-31', 'RU', 'Russian Federation', 'EURO', '9268', '405843', '138', '4693', false);
INSERT INTO public.who_global_data_import VALUES (157123, '2020-06-01', 'RU', 'Russian Federation', 'EURO', '9035', '414878', '162', '4855', false);
INSERT INTO public.who_global_data_import VALUES (157124, '2020-06-02', 'RU', 'Russian Federation', 'EURO', '8863', '423741', '182', '5037', false);
INSERT INTO public.who_global_data_import VALUES (157125, '2020-06-03', 'RU', 'Russian Federation', 'EURO', '8536', '432277', '178', '5215', false);
INSERT INTO public.who_global_data_import VALUES (157126, '2020-06-04', 'RU', 'Russian Federation', 'EURO', '8831', '441108', '169', '5384', false);
INSERT INTO public.who_global_data_import VALUES (157127, '2020-06-05', 'RU', 'Russian Federation', 'EURO', '8726', '449834', '144', '5528', false);
INSERT INTO public.who_global_data_import VALUES (157128, '2020-06-06', 'RU', 'Russian Federation', 'EURO', '8855', '458689', '197', '5725', false);
INSERT INTO public.who_global_data_import VALUES (157129, '2020-06-07', 'RU', 'Russian Federation', 'EURO', '8984', '467673', '134', '5859', false);
INSERT INTO public.who_global_data_import VALUES (157130, '2020-06-08', 'RU', 'Russian Federation', 'EURO', '8985', '476658', '112', '5971', false);
INSERT INTO public.who_global_data_import VALUES (157131, '2020-06-09', 'RU', 'Russian Federation', 'EURO', '8595', '485253', '171', '6142', false);
INSERT INTO public.who_global_data_import VALUES (157132, '2020-06-10', 'RU', 'Russian Federation', 'EURO', '8404', '493657', '216', '6358', false);
INSERT INTO public.who_global_data_import VALUES (157133, '2020-06-11', 'RU', 'Russian Federation', 'EURO', '8779', '502436', '174', '6532', false);
INSERT INTO public.who_global_data_import VALUES (157134, '2020-06-12', 'RU', 'Russian Federation', 'EURO', '8987', '511423', '183', '6715', false);
INSERT INTO public.who_global_data_import VALUES (157135, '2020-06-13', 'RU', 'Russian Federation', 'EURO', '8706', '520129', '114', '6829', false);
INSERT INTO public.who_global_data_import VALUES (157136, '2020-06-14', 'RU', 'Russian Federation', 'EURO', '8835', '528964', '119', '6948', false);
INSERT INTO public.who_global_data_import VALUES (157137, '2020-06-15', 'RU', 'Russian Federation', 'EURO', '8246', '537210', '143', '7091', false);
INSERT INTO public.who_global_data_import VALUES (157138, '2020-06-16', 'RU', 'Russian Federation', 'EURO', '8248', '545458', '193', '7284', false);
INSERT INTO public.who_global_data_import VALUES (157139, '2020-06-17', 'RU', 'Russian Federation', 'EURO', '7843', '553301', '194', '7478', false);
INSERT INTO public.who_global_data_import VALUES (157140, '2020-06-18', 'RU', 'Russian Federation', 'EURO', '7790', '561091', '182', '7660', false);
INSERT INTO public.who_global_data_import VALUES (157141, '2020-06-19', 'RU', 'Russian Federation', 'EURO', '7972', '569063', '181', '7841', false);
INSERT INTO public.who_global_data_import VALUES (157142, '2020-06-20', 'RU', 'Russian Federation', 'EURO', '7889', '576952', '161', '8002', false);
INSERT INTO public.who_global_data_import VALUES (157143, '2020-06-21', 'RU', 'Russian Federation', 'EURO', '7728', '584680', '109', '8111', false);
INSERT INTO public.who_global_data_import VALUES (157144, '2020-06-22', 'RU', 'Russian Federation', 'EURO', '7600', '592280', '95', '8206', false);
INSERT INTO public.who_global_data_import VALUES (157145, '2020-06-23', 'RU', 'Russian Federation', 'EURO', '7425', '599705', '153', '8359', false);
INSERT INTO public.who_global_data_import VALUES (157146, '2020-06-24', 'RU', 'Russian Federation', 'EURO', '7176', '606881', '154', '8513', false);
INSERT INTO public.who_global_data_import VALUES (157147, '2020-06-25', 'RU', 'Russian Federation', 'EURO', '7113', '613994', '92', '8605', false);
INSERT INTO public.who_global_data_import VALUES (157148, '2020-06-26', 'RU', 'Russian Federation', 'EURO', '6800', '620794', '176', '8781', false);
INSERT INTO public.who_global_data_import VALUES (157149, '2020-06-27', 'RU', 'Russian Federation', 'EURO', '6852', '627646', '188', '8969', false);
INSERT INTO public.who_global_data_import VALUES (157150, '2020-06-28', 'RU', 'Russian Federation', 'EURO', '6791', '634437', '104', '9073', false);
INSERT INTO public.who_global_data_import VALUES (157151, '2020-06-29', 'RU', 'Russian Federation', 'EURO', '6719', '641156', '93', '9166', false);
INSERT INTO public.who_global_data_import VALUES (157152, '2020-06-30', 'RU', 'Russian Federation', 'EURO', '6693', '647849', '154', '9320', false);
INSERT INTO public.who_global_data_import VALUES (157153, '2020-07-01', 'RU', 'Russian Federation', 'EURO', '6556', '654405', '216', '9536', false);
INSERT INTO public.who_global_data_import VALUES (157154, '2020-07-02', 'RU', 'Russian Federation', 'EURO', '6760', '661165', '147', '9683', false);
INSERT INTO public.who_global_data_import VALUES (157155, '2020-07-03', 'RU', 'Russian Federation', 'EURO', '6718', '667883', '176', '9859', false);
INSERT INTO public.who_global_data_import VALUES (157156, '2020-07-04', 'RU', 'Russian Federation', 'EURO', '6632', '674515', '168', '10027', false);
INSERT INTO public.who_global_data_import VALUES (157157, '2020-07-05', 'RU', 'Russian Federation', 'EURO', '6736', '681251', '134', '10161', false);
INSERT INTO public.who_global_data_import VALUES (157158, '2020-07-06', 'RU', 'Russian Federation', 'EURO', '6611', '687862', '135', '10296', false);
INSERT INTO public.who_global_data_import VALUES (157159, '2020-07-07', 'RU', 'Russian Federation', 'EURO', '6368', '694230', '198', '10494', false);
INSERT INTO public.who_global_data_import VALUES (157160, '2020-07-08', 'RU', 'Russian Federation', 'EURO', '6562', '700792', '173', '10667', false);
INSERT INTO public.who_global_data_import VALUES (157161, '2020-07-09', 'RU', 'Russian Federation', 'EURO', '6509', '707301', '176', '10843', false);
INSERT INTO public.who_global_data_import VALUES (157162, '2020-07-10', 'RU', 'Russian Federation', 'EURO', '6635', '713936', '174', '11017', false);
INSERT INTO public.who_global_data_import VALUES (157163, '2020-07-11', 'RU', 'Russian Federation', 'EURO', '6611', '720547', '188', '11205', false);
INSERT INTO public.who_global_data_import VALUES (157164, '2020-07-12', 'RU', 'Russian Federation', 'EURO', '6615', '727162', '130', '11335', false);
INSERT INTO public.who_global_data_import VALUES (157165, '2020-07-13', 'RU', 'Russian Federation', 'EURO', '6537', '733699', '104', '11439', false);
INSERT INTO public.who_global_data_import VALUES (157166, '2020-07-14', 'RU', 'Russian Federation', 'EURO', '6248', '739947', '175', '11614', false);
INSERT INTO public.who_global_data_import VALUES (157167, '2020-07-15', 'RU', 'Russian Federation', 'EURO', '6422', '746369', '156', '11770', false);
INSERT INTO public.who_global_data_import VALUES (157168, '2020-07-16', 'RU', 'Russian Federation', 'EURO', '6428', '752797', '167', '11937', false);
INSERT INTO public.who_global_data_import VALUES (157169, '2020-07-17', 'RU', 'Russian Federation', 'EURO', '6406', '759203', '186', '12123', false);
INSERT INTO public.who_global_data_import VALUES (157170, '2020-07-18', 'RU', 'Russian Federation', 'EURO', '6234', '765437', '124', '12247', false);
INSERT INTO public.who_global_data_import VALUES (157171, '2020-07-19', 'RU', 'Russian Federation', 'EURO', '6109', '771546', '95', '12342', false);
INSERT INTO public.who_global_data_import VALUES (157172, '2020-07-20', 'RU', 'Russian Federation', 'EURO', '5940', '777486', '85', '12427', false);
INSERT INTO public.who_global_data_import VALUES (157173, '2020-07-21', 'RU', 'Russian Federation', 'EURO', '5842', '783328', '153', '12580', false);
INSERT INTO public.who_global_data_import VALUES (157174, '2020-07-22', 'RU', 'Russian Federation', 'EURO', '5862', '789190', '165', '12745', false);
INSERT INTO public.who_global_data_import VALUES (157175, '2020-07-23', 'RU', 'Russian Federation', 'EURO', '5848', '795038', '147', '12892', false);
INSERT INTO public.who_global_data_import VALUES (157176, '2020-07-24', 'RU', 'Russian Federation', 'EURO', '5811', '800849', '154', '13046', false);
INSERT INTO public.who_global_data_import VALUES (157177, '2020-07-25', 'RU', 'Russian Federation', 'EURO', '5871', '806720', '146', '13192', false);
INSERT INTO public.who_global_data_import VALUES (157178, '2020-07-26', 'RU', 'Russian Federation', 'EURO', '5765', '812485', '77', '13269', false);
INSERT INTO public.who_global_data_import VALUES (157179, '2020-07-27', 'RU', 'Russian Federation', 'EURO', '5635', '818120', '85', '13354', false);
INSERT INTO public.who_global_data_import VALUES (157180, '2020-07-28', 'RU', 'Russian Federation', 'EURO', '5395', '823515', '150', '13504', false);
INSERT INTO public.who_global_data_import VALUES (157181, '2020-07-29', 'RU', 'Russian Federation', 'EURO', '5475', '828990', '169', '13673', false);
INSERT INTO public.who_global_data_import VALUES (157182, '2020-07-30', 'RU', 'Russian Federation', 'EURO', '5509', '834499', '129', '13802', false);
INSERT INTO public.who_global_data_import VALUES (157183, '2020-07-31', 'RU', 'Russian Federation', 'EURO', '5482', '839981', '161', '13963', false);
INSERT INTO public.who_global_data_import VALUES (157184, '2020-08-01', 'RU', 'Russian Federation', 'EURO', '5462', '845443', '95', '14058', false);
INSERT INTO public.who_global_data_import VALUES (157185, '2020-08-02', 'RU', 'Russian Federation', 'EURO', '5427', '850870', '70', '14128', false);
INSERT INTO public.who_global_data_import VALUES (157186, '2020-08-03', 'RU', 'Russian Federation', 'EURO', '5394', '856264', '79', '14207', false);
INSERT INTO public.who_global_data_import VALUES (157187, '2020-08-04', 'RU', 'Russian Federation', 'EURO', '5159', '861423', '144', '14351', false);
INSERT INTO public.who_global_data_import VALUES (157188, '2020-08-05', 'RU', 'Russian Federation', 'EURO', '5204', '866627', '139', '14490', false);
INSERT INTO public.who_global_data_import VALUES (157189, '2020-08-06', 'RU', 'Russian Federation', 'EURO', '5267', '871894', '116', '14606', false);
INSERT INTO public.who_global_data_import VALUES (157190, '2020-08-07', 'RU', 'Russian Federation', 'EURO', '5241', '877135', '119', '14725', false);
INSERT INTO public.who_global_data_import VALUES (157191, '2020-08-08', 'RU', 'Russian Federation', 'EURO', '5212', '882347', '129', '14854', false);
INSERT INTO public.who_global_data_import VALUES (157192, '2020-08-09', 'RU', 'Russian Federation', 'EURO', '5189', '887536', '77', '14931', false);
INSERT INTO public.who_global_data_import VALUES (157193, '2020-08-10', 'RU', 'Russian Federation', 'EURO', '5118', '892654', '70', '15001', false);
INSERT INTO public.who_global_data_import VALUES (157194, '2020-08-11', 'RU', 'Russian Federation', 'EURO', '4945', '897599', '130', '15131', false);
INSERT INTO public.who_global_data_import VALUES (157195, '2020-08-12', 'RU', 'Russian Federation', 'EURO', '5102', '902701', '129', '15260', false);
INSERT INTO public.who_global_data_import VALUES (157196, '2020-08-13', 'RU', 'Russian Federation', 'EURO', '5057', '907758', '124', '15384', false);
INSERT INTO public.who_global_data_import VALUES (157197, '2020-08-14', 'RU', 'Russian Federation', 'EURO', '5065', '912823', '114', '15498', false);
INSERT INTO public.who_global_data_import VALUES (157198, '2020-08-15', 'RU', 'Russian Federation', 'EURO', '5061', '917884', '119', '15617', false);
INSERT INTO public.who_global_data_import VALUES (157199, '2020-08-16', 'RU', 'Russian Federation', 'EURO', '4969', '922853', '68', '15685', false);
INSERT INTO public.who_global_data_import VALUES (157200, '2020-08-17', 'RU', 'Russian Federation', 'EURO', '4892', '927745', '55', '15740', false);
INSERT INTO public.who_global_data_import VALUES (157201, '2020-08-18', 'RU', 'Russian Federation', 'EURO', '4748', '932493', '132', '15872', false);
INSERT INTO public.who_global_data_import VALUES (157202, '2020-08-19', 'RU', 'Russian Federation', 'EURO', '4828', '937321', '117', '15989', false);
INSERT INTO public.who_global_data_import VALUES (157203, '2020-08-20', 'RU', 'Russian Federation', 'EURO', '4785', '942106', '110', '16099', false);
INSERT INTO public.who_global_data_import VALUES (157204, '2020-08-21', 'RU', 'Russian Federation', 'EURO', '4870', '946976', '90', '16189', false);
INSERT INTO public.who_global_data_import VALUES (157205, '2020-08-22', 'RU', 'Russian Federation', 'EURO', '4921', '951897', '121', '16310', false);
INSERT INTO public.who_global_data_import VALUES (157206, '2020-08-23', 'RU', 'Russian Federation', 'EURO', '4852', '956749', '73', '16383', false);
INSERT INTO public.who_global_data_import VALUES (157207, '2020-08-24', 'RU', 'Russian Federation', 'EURO', '4744', '961493', '65', '16448', false);
INSERT INTO public.who_global_data_import VALUES (157208, '2020-08-25', 'RU', 'Russian Federation', 'EURO', '4696', '966189', '120', '16568', false);
INSERT INTO public.who_global_data_import VALUES (157209, '2020-08-26', 'RU', 'Russian Federation', 'EURO', '4676', '970865', '115', '16683', false);
INSERT INTO public.who_global_data_import VALUES (157210, '2020-08-27', 'RU', 'Russian Federation', 'EURO', '4711', '975576', '121', '16804', false);
INSERT INTO public.who_global_data_import VALUES (157211, '2020-08-28', 'RU', 'Russian Federation', 'EURO', '4829', '980405', '110', '16914', false);
INSERT INTO public.who_global_data_import VALUES (157212, '2020-08-29', 'RU', 'Russian Federation', 'EURO', '4941', '985346', '111', '17025', false);
INSERT INTO public.who_global_data_import VALUES (157213, '2020-08-30', 'RU', 'Russian Federation', 'EURO', '4980', '990326', '68', '17093', false);
INSERT INTO public.who_global_data_import VALUES (157214, '2020-08-31', 'RU', 'Russian Federation', 'EURO', '4993', '995319', '83', '17176', false);
INSERT INTO public.who_global_data_import VALUES (157215, '2020-09-01', 'RU', 'Russian Federation', 'EURO', '4729', '1000048', '123', '17299', false);
INSERT INTO public.who_global_data_import VALUES (157216, '2020-09-02', 'RU', 'Russian Federation', 'EURO', '4952', '1005000', '115', '17414', false);
INSERT INTO public.who_global_data_import VALUES (157217, '2020-09-03', 'RU', 'Russian Federation', 'EURO', '4995', '1009995', '114', '17528', false);
INSERT INTO public.who_global_data_import VALUES (157218, '2020-09-04', 'RU', 'Russian Federation', 'EURO', '5110', '1015105', '121', '17649', false);
INSERT INTO public.who_global_data_import VALUES (157219, '2020-09-05', 'RU', 'Russian Federation', 'EURO', '5205', '1020310', '110', '17759', false);
INSERT INTO public.who_global_data_import VALUES (157220, '2020-09-06', 'RU', 'Russian Federation', 'EURO', '5195', '1025505', '61', '17820', false);
INSERT INTO public.who_global_data_import VALUES (157221, '2020-09-07', 'RU', 'Russian Federation', 'EURO', '5185', '1030690', '51', '17871', false);
INSERT INTO public.who_global_data_import VALUES (157222, '2020-09-08', 'RU', 'Russian Federation', 'EURO', '5099', '1035789', '122', '17993', false);
INSERT INTO public.who_global_data_import VALUES (157223, '2020-09-09', 'RU', 'Russian Federation', 'EURO', '5218', '1041007', '142', '18135', false);
INSERT INTO public.who_global_data_import VALUES (157224, '2020-09-10', 'RU', 'Russian Federation', 'EURO', '5363', '1046370', '128', '18263', false);
INSERT INTO public.who_global_data_import VALUES (157225, '2020-09-11', 'RU', 'Russian Federation', 'EURO', '5504', '1051874', '102', '18365', false);
INSERT INTO public.who_global_data_import VALUES (157226, '2020-09-12', 'RU', 'Russian Federation', 'EURO', '5488', '1057362', '119', '18484', false);
INSERT INTO public.who_global_data_import VALUES (157227, '2020-09-13', 'RU', 'Russian Federation', 'EURO', '5449', '1062811', '94', '18578', false);
INSERT INTO public.who_global_data_import VALUES (157228, '2020-09-14', 'RU', 'Russian Federation', 'EURO', '5509', '1068320', '57', '18635', false);
INSERT INTO public.who_global_data_import VALUES (157229, '2020-09-15', 'RU', 'Russian Federation', 'EURO', '5529', '1073849', '150', '18785', false);
INSERT INTO public.who_global_data_import VALUES (157230, '2020-09-16', 'RU', 'Russian Federation', 'EURO', '5670', '1079519', '132', '18917', false);
INSERT INTO public.who_global_data_import VALUES (157231, '2020-09-17', 'RU', 'Russian Federation', 'EURO', '5762', '1085281', '144', '19061', false);
INSERT INTO public.who_global_data_import VALUES (157232, '2020-09-18', 'RU', 'Russian Federation', 'EURO', '5905', '1091186', '134', '19195', false);
INSERT INTO public.who_global_data_import VALUES (157233, '2020-09-19', 'RU', 'Russian Federation', 'EURO', '6065', '1097251', '144', '19339', false);
INSERT INTO public.who_global_data_import VALUES (157234, '2020-09-20', 'RU', 'Russian Federation', 'EURO', '6148', '1103399', '79', '19418', false);
INSERT INTO public.who_global_data_import VALUES (157235, '2020-09-21', 'RU', 'Russian Federation', 'EURO', '6196', '1109595', '71', '19489', false);
INSERT INTO public.who_global_data_import VALUES (157236, '2020-09-22', 'RU', 'Russian Federation', 'EURO', '6215', '1115810', '160', '19649', false);
INSERT INTO public.who_global_data_import VALUES (157237, '2020-09-23', 'RU', 'Russian Federation', 'EURO', '6431', '1122241', '150', '19799', false);
INSERT INTO public.who_global_data_import VALUES (157238, '2020-09-24', 'RU', 'Russian Federation', 'EURO', '6595', '1128836', '149', '19948', false);
INSERT INTO public.who_global_data_import VALUES (157239, '2020-09-25', 'RU', 'Russian Federation', 'EURO', '7212', '1136048', '108', '20056', false);
INSERT INTO public.who_global_data_import VALUES (157240, '2020-09-26', 'RU', 'Russian Federation', 'EURO', '7523', '1143571', '169', '20225', false);
INSERT INTO public.who_global_data_import VALUES (157241, '2020-09-27', 'RU', 'Russian Federation', 'EURO', '7867', '1151438', '99', '20324', false);
INSERT INTO public.who_global_data_import VALUES (157242, '2020-09-28', 'RU', 'Russian Federation', 'EURO', '8135', '1159573', '61', '20385', false);
INSERT INTO public.who_global_data_import VALUES (157243, '2020-09-29', 'RU', 'Russian Federation', 'EURO', '8232', '1167805', '160', '20545', false);
INSERT INTO public.who_global_data_import VALUES (157244, '2020-09-30', 'RU', 'Russian Federation', 'EURO', '8481', '1176286', '177', '20722', false);
INSERT INTO public.who_global_data_import VALUES (157245, '2020-10-01', 'RU', 'Russian Federation', 'EURO', '8945', '1185231', '169', '20891', false);
INSERT INTO public.who_global_data_import VALUES (157246, '2020-10-02', 'RU', 'Russian Federation', 'EURO', '9412', '1194643', '186', '21077', false);
INSERT INTO public.who_global_data_import VALUES (157247, '2020-10-03', 'RU', 'Russian Federation', 'EURO', '9859', '1204502', '174', '21251', false);
INSERT INTO public.who_global_data_import VALUES (157248, '2020-10-04', 'RU', 'Russian Federation', 'EURO', '10499', '1215001', '107', '21358', false);
INSERT INTO public.who_global_data_import VALUES (157249, '2020-10-05', 'RU', 'Russian Federation', 'EURO', '10888', '1225889', '117', '21475', false);
INSERT INTO public.who_global_data_import VALUES (157250, '2020-10-06', 'RU', 'Russian Federation', 'EURO', '11615', '1237504', '188', '21663', false);
INSERT INTO public.who_global_data_import VALUES (157251, '2020-10-07', 'RU', 'Russian Federation', 'EURO', '11115', '1248619', '202', '21865', false);
INSERT INTO public.who_global_data_import VALUES (157252, '2020-10-08', 'RU', 'Russian Federation', 'EURO', '11493', '1260112', '191', '22056', false);
INSERT INTO public.who_global_data_import VALUES (157253, '2020-10-09', 'RU', 'Russian Federation', 'EURO', '12126', '1272238', '201', '22257', false);
INSERT INTO public.who_global_data_import VALUES (157254, '2020-10-10', 'RU', 'Russian Federation', 'EURO', '12846', '1285084', '197', '22454', false);
INSERT INTO public.who_global_data_import VALUES (157255, '2020-10-11', 'RU', 'Russian Federation', 'EURO', '13634', '1298718', '143', '22597', false);
INSERT INTO public.who_global_data_import VALUES (157256, '2020-10-12', 'RU', 'Russian Federation', 'EURO', '13592', '1312310', '125', '22722', false);
INSERT INTO public.who_global_data_import VALUES (157257, '2020-10-13', 'RU', 'Russian Federation', 'EURO', '13868', '1326178', '244', '22966', false);
INSERT INTO public.who_global_data_import VALUES (157258, '2020-10-14', 'RU', 'Russian Federation', 'EURO', '14231', '1340409', '239', '23205', false);
INSERT INTO public.who_global_data_import VALUES (157259, '2020-10-15', 'RU', 'Russian Federation', 'EURO', '13754', '1354163', '286', '23491', false);
INSERT INTO public.who_global_data_import VALUES (157260, '2020-10-16', 'RU', 'Russian Federation', 'EURO', '15150', '1369313', '232', '23723', false);
INSERT INTO public.who_global_data_import VALUES (157261, '2020-10-17', 'RU', 'Russian Federation', 'EURO', '14922', '1384235', '279', '24002', false);
INSERT INTO public.who_global_data_import VALUES (157262, '2020-10-18', 'RU', 'Russian Federation', 'EURO', '15099', '1399334', '185', '24187', false);
INSERT INTO public.who_global_data_import VALUES (157263, '2020-10-19', 'RU', 'Russian Federation', 'EURO', '15982', '1415316', '179', '24366', false);
INSERT INTO public.who_global_data_import VALUES (157264, '2020-10-20', 'RU', 'Russian Federation', 'EURO', '16319', '1431635', '269', '24635', false);
INSERT INTO public.who_global_data_import VALUES (157265, '2020-10-21', 'RU', 'Russian Federation', 'EURO', '15700', '1447335', '317', '24952', false);
INSERT INTO public.who_global_data_import VALUES (157266, '2020-10-22', 'RU', 'Russian Federation', 'EURO', '15971', '1463306', '290', '25242', false);
INSERT INTO public.who_global_data_import VALUES (157267, '2020-10-23', 'RU', 'Russian Federation', 'EURO', '17340', '1480646', '283', '25525', false);
INSERT INTO public.who_global_data_import VALUES (157268, '2020-10-24', 'RU', 'Russian Federation', 'EURO', '16521', '1497167', '296', '25821', false);
INSERT INTO public.who_global_data_import VALUES (157269, '2020-10-25', 'RU', 'Russian Federation', 'EURO', '16710', '1513877', '229', '26050', false);
INSERT INTO public.who_global_data_import VALUES (157270, '2020-10-26', 'RU', 'Russian Federation', 'EURO', '17347', '1531224', '219', '26269', false);
INSERT INTO public.who_global_data_import VALUES (157271, '2020-10-27', 'RU', 'Russian Federation', 'EURO', '16550', '1547774', '320', '26589', false);
INSERT INTO public.who_global_data_import VALUES (157272, '2020-10-28', 'RU', 'Russian Federation', 'EURO', '16202', '1563976', '346', '26935', false);
INSERT INTO public.who_global_data_import VALUES (157273, '2020-10-29', 'RU', 'Russian Federation', 'EURO', '17717', '1581693', '366', '27301', false);
INSERT INTO public.who_global_data_import VALUES (157274, '2020-10-30', 'RU', 'Russian Federation', 'EURO', '18283', '1599976', '355', '27656', false);
INSERT INTO public.who_global_data_import VALUES (157275, '2020-10-31', 'RU', 'Russian Federation', 'EURO', '18140', '1618116', '334', '27990', false);
INSERT INTO public.who_global_data_import VALUES (157276, '2020-11-01', 'RU', 'Russian Federation', 'EURO', '18665', '1636781', '245', '28235', false);
INSERT INTO public.who_global_data_import VALUES (157277, '2020-11-02', 'RU', 'Russian Federation', 'EURO', '18253', '1655034', '238', '28473', false);
INSERT INTO public.who_global_data_import VALUES (157278, '2020-11-03', 'RU', 'Russian Federation', 'EURO', '18652', '1673686', '355', '28828', false);
INSERT INTO public.who_global_data_import VALUES (157279, '2020-11-04', 'RU', 'Russian Federation', 'EURO', '19768', '1693454', '389', '29217', false);
INSERT INTO public.who_global_data_import VALUES (157280, '2020-11-05', 'RU', 'Russian Federation', 'EURO', '19404', '1712858', '292', '29509', false);
INSERT INTO public.who_global_data_import VALUES (157281, '2020-11-06', 'RU', 'Russian Federation', 'EURO', '20582', '1733440', '378', '29887', false);
INSERT INTO public.who_global_data_import VALUES (157282, '2020-11-07', 'RU', 'Russian Federation', 'EURO', '20396', '1753836', '364', '30251', false);
INSERT INTO public.who_global_data_import VALUES (157283, '2020-11-08', 'RU', 'Russian Federation', 'EURO', '20498', '1774334', '286', '30537', false);
INSERT INTO public.who_global_data_import VALUES (157284, '2020-11-09', 'RU', 'Russian Federation', 'EURO', '21798', '1796132', '256', '30793', false);
INSERT INTO public.who_global_data_import VALUES (157285, '2020-11-10', 'RU', 'Russian Federation', 'EURO', '20977', '1817109', '368', '31161', false);
INSERT INTO public.who_global_data_import VALUES (157286, '2020-11-11', 'RU', 'Russian Federation', 'EURO', '19851', '1836960', '432', '31593', false);
INSERT INTO public.who_global_data_import VALUES (157287, '2020-11-12', 'RU', 'Russian Federation', 'EURO', '21608', '1858568', '439', '32032', false);
INSERT INTO public.who_global_data_import VALUES (157288, '2020-11-13', 'RU', 'Russian Federation', 'EURO', '21983', '1880551', '411', '32443', false);
INSERT INTO public.who_global_data_import VALUES (157289, '2020-11-14', 'RU', 'Russian Federation', 'EURO', '22702', '1903253', '391', '32834', false);
INSERT INTO public.who_global_data_import VALUES (157290, '2020-11-15', 'RU', 'Russian Federation', 'EURO', '22572', '1925825', '352', '33186', false);
INSERT INTO public.who_global_data_import VALUES (157291, '2020-11-16', 'RU', 'Russian Federation', 'EURO', '22778', '1948603', '303', '33489', false);
INSERT INTO public.who_global_data_import VALUES (157292, '2020-11-17', 'RU', 'Russian Federation', 'EURO', '22410', '1971013', '442', '33931', false);
INSERT INTO public.who_global_data_import VALUES (157293, '2020-11-18', 'RU', 'Russian Federation', 'EURO', '20985', '1991998', '456', '34387', false);
INSERT INTO public.who_global_data_import VALUES (157294, '2020-11-19', 'RU', 'Russian Federation', 'EURO', '23610', '2015608', '463', '34850', false);
INSERT INTO public.who_global_data_import VALUES (157295, '2020-11-20', 'RU', 'Russian Federation', 'EURO', '24318', '2039926', '461', '35311', false);
INSERT INTO public.who_global_data_import VALUES (157296, '2020-11-21', 'RU', 'Russian Federation', 'EURO', '24822', '2064748', '467', '35778', false);
INSERT INTO public.who_global_data_import VALUES (157297, '2020-11-22', 'RU', 'Russian Federation', 'EURO', '24581', '2089329', '401', '36179', false);
INSERT INTO public.who_global_data_import VALUES (157298, '2020-11-23', 'RU', 'Russian Federation', 'EURO', '25173', '2114502', '361', '36540', false);
INSERT INTO public.who_global_data_import VALUES (157299, '2020-11-24', 'RU', 'Russian Federation', 'EURO', '24326', '2138828', '491', '37031', false);
INSERT INTO public.who_global_data_import VALUES (157300, '2020-11-25', 'RU', 'Russian Federation', 'EURO', '23675', '2162503', '507', '37538', false);
INSERT INTO public.who_global_data_import VALUES (157301, '2020-11-26', 'RU', 'Russian Federation', 'EURO', '25487', '2187990', '524', '38062', false);
INSERT INTO public.who_global_data_import VALUES (157302, '2020-11-27', 'RU', 'Russian Federation', 'EURO', '27543', '2215533', '496', '38558', false);
INSERT INTO public.who_global_data_import VALUES (157303, '2020-11-28', 'RU', 'Russian Federation', 'EURO', '27100', '2242633', '510', '39068', false);
INSERT INTO public.who_global_data_import VALUES (157304, '2020-11-29', 'RU', 'Russian Federation', 'EURO', '26683', '2269316', '459', '39527', false);
INSERT INTO public.who_global_data_import VALUES (157305, '2020-11-30', 'RU', 'Russian Federation', 'EURO', '26338', '2295654', '368', '39895', false);
INSERT INTO public.who_global_data_import VALUES (157306, '2020-12-01', 'RU', 'Russian Federation', 'EURO', '26402', '2322056', '569', '40464', false);
INSERT INTO public.who_global_data_import VALUES (157307, '2020-12-02', 'RU', 'Russian Federation', 'EURO', '25345', '2347401', '589', '41053', false);
INSERT INTO public.who_global_data_import VALUES (157308, '2020-12-03', 'RU', 'Russian Federation', 'EURO', '28145', '2375546', '554', '41607', false);
INSERT INTO public.who_global_data_import VALUES (157309, '2020-12-04', 'RU', 'Russian Federation', 'EURO', '27403', '2402949', '569', '42176', false);
INSERT INTO public.who_global_data_import VALUES (157310, '2020-12-05', 'RU', 'Russian Federation', 'EURO', '28782', '2431731', '508', '42684', false);
INSERT INTO public.who_global_data_import VALUES (157311, '2020-12-06', 'RU', 'Russian Federation', 'EURO', '29039', '2460770', '457', '43141', false);
INSERT INTO public.who_global_data_import VALUES (157312, '2020-12-07', 'RU', 'Russian Federation', 'EURO', '28142', '2488912', '456', '43597', false);
INSERT INTO public.who_global_data_import VALUES (157313, '2020-12-08', 'RU', 'Russian Federation', 'EURO', '26097', '2515009', '562', '44159', false);
INSERT INTO public.who_global_data_import VALUES (157314, '2020-12-09', 'RU', 'Russian Federation', 'EURO', '26190', '2541199', '559', '44718', false);
INSERT INTO public.who_global_data_import VALUES (157315, '2020-12-10', 'RU', 'Russian Federation', 'EURO', '27927', '2569126', '562', '45280', false);
INSERT INTO public.who_global_data_import VALUES (157316, '2020-12-11', 'RU', 'Russian Federation', 'EURO', '28585', '2597711', '613', '45893', false);
INSERT INTO public.who_global_data_import VALUES (157317, '2020-12-12', 'RU', 'Russian Federation', 'EURO', '28137', '2625848', '560', '46453', false);
INSERT INTO public.who_global_data_import VALUES (157318, '2020-12-13', 'RU', 'Russian Federation', 'EURO', '28080', '2653928', '488', '46941', false);
INSERT INTO public.who_global_data_import VALUES (157319, '2020-12-14', 'RU', 'Russian Federation', 'EURO', '27328', '2681256', '450', '47391', false);
INSERT INTO public.who_global_data_import VALUES (157320, '2020-12-15', 'RU', 'Russian Federation', 'EURO', '26689', '2707945', '577', '47968', false);
INSERT INTO public.who_global_data_import VALUES (157321, '2020-12-16', 'RU', 'Russian Federation', 'EURO', '26509', '2734454', '596', '48564', false);
INSERT INTO public.who_global_data_import VALUES (157322, '2020-12-17', 'RU', 'Russian Federation', 'EURO', '28214', '2762668', '587', '49151', false);
INSERT INTO public.who_global_data_import VALUES (157323, '2020-12-18', 'RU', 'Russian Federation', 'EURO', '28552', '2791220', '611', '49762', false);
INSERT INTO public.who_global_data_import VALUES (157324, '2020-12-19', 'RU', 'Russian Federation', 'EURO', '28209', '2819429', '585', '50347', false);
INSERT INTO public.who_global_data_import VALUES (157325, '2020-12-20', 'RU', 'Russian Federation', 'EURO', '28948', '2848377', '511', '50858', false);
INSERT INTO public.who_global_data_import VALUES (157326, '2020-12-21', 'RU', 'Russian Federation', 'EURO', '29350', '2877727', '493', '51351', false);
INSERT INTO public.who_global_data_import VALUES (157327, '2020-12-22', 'RU', 'Russian Federation', 'EURO', '28776', '2906503', '561', '51912', false);
INSERT INTO public.who_global_data_import VALUES (157328, '2020-12-23', 'RU', 'Russian Federation', 'EURO', '27250', '2933753', '549', '52461', false);
INSERT INTO public.who_global_data_import VALUES (157329, '2020-12-24', 'RU', 'Russian Federation', 'EURO', '29935', '2963688', '635', '53096', false);
INSERT INTO public.who_global_data_import VALUES (157330, '2020-12-25', 'RU', 'Russian Federation', 'EURO', '29018', '2992706', '563', '53659', false);
INSERT INTO public.who_global_data_import VALUES (157331, '2020-12-26', 'RU', 'Russian Federation', 'EURO', '29258', '3021964', '567', '54226', false);
INSERT INTO public.who_global_data_import VALUES (157332, '2020-12-27', 'RU', 'Russian Federation', 'EURO', '28284', '3050248', '552', '54778', false);
INSERT INTO public.who_global_data_import VALUES (157333, '2020-12-28', 'RU', 'Russian Federation', 'EURO', '27787', '3078035', '487', '55265', false);
INSERT INTO public.who_global_data_import VALUES (157334, '2020-12-29', 'RU', 'Russian Federation', 'EURO', '27002', '3105037', '562', '55827', false);
INSERT INTO public.who_global_data_import VALUES (157335, '2020-12-30', 'RU', 'Russian Federation', 'EURO', '26513', '3131550', '599', '56426', false);
INSERT INTO public.who_global_data_import VALUES (157336, '2020-12-31', 'RU', 'Russian Federation', 'EURO', '27747', '3159297', '593', '57019', false);
INSERT INTO public.who_global_data_import VALUES (157337, '2021-01-01', 'RU', 'Russian Federation', 'EURO', '27039', '3186336', '536', '57555', false);
INSERT INTO public.who_global_data_import VALUES (157338, '2021-01-02', 'RU', 'Russian Federation', 'EURO', '26301', '3212637', '447', '58002', false);
INSERT INTO public.who_global_data_import VALUES (157339, '2021-01-03', 'RU', 'Russian Federation', 'EURO', '24150', '3236787', '504', '58506', false);
INSERT INTO public.who_global_data_import VALUES (157340, '2021-01-04', 'RU', 'Russian Federation', 'EURO', '23351', '3260138', '482', '58988', false);
INSERT INTO public.who_global_data_import VALUES (157341, '2021-01-05', 'RU', 'Russian Federation', 'EURO', '24246', '3284384', '518', '59506', false);
INSERT INTO public.who_global_data_import VALUES (157342, '2021-01-06', 'RU', 'Russian Federation', 'EURO', '24217', '3308601', '445', '59951', false);
INSERT INTO public.who_global_data_import VALUES (157343, '2021-01-07', 'RU', 'Russian Federation', 'EURO', '23541', '3332142', '506', '60457', false);
INSERT INTO public.who_global_data_import VALUES (157344, '2021-01-08', 'RU', 'Russian Federation', 'EURO', '23652', '3355794', '454', '60911', false);
INSERT INTO public.who_global_data_import VALUES (157345, '2021-01-09', 'RU', 'Russian Federation', 'EURO', '23309', '3379103', '470', '61381', false);
INSERT INTO public.who_global_data_import VALUES (157346, '2021-01-10', 'RU', 'Russian Federation', 'EURO', '22851', '3401954', '456', '61837', false);
INSERT INTO public.who_global_data_import VALUES (157347, '2021-01-11', 'RU', 'Russian Federation', 'EURO', '23315', '3425269', '436', '62273', false);
INSERT INTO public.who_global_data_import VALUES (157348, '2021-01-12', 'RU', 'Russian Federation', 'EURO', '22934', '3448203', '531', '62804', false);
INSERT INTO public.who_global_data_import VALUES (157349, '2021-01-13', 'RU', 'Russian Federation', 'EURO', '22850', '3471053', '566', '63370', false);
INSERT INTO public.who_global_data_import VALUES (157350, '2021-01-14', 'RU', 'Russian Federation', 'EURO', '24763', '3495816', '570', '63940', false);
INSERT INTO public.who_global_data_import VALUES (157351, '2021-01-15', 'RU', 'Russian Federation', 'EURO', '24715', '3520531', '555', '64495', false);
INSERT INTO public.who_global_data_import VALUES (157352, '2021-01-16', 'RU', 'Russian Federation', 'EURO', '24092', '3544623', '590', '65085', false);
INSERT INTO public.who_global_data_import VALUES (157353, '2021-01-17', 'RU', 'Russian Federation', 'EURO', '23586', '3568209', '481', '65566', false);
INSERT INTO public.who_global_data_import VALUES (157354, '2020-01-03', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157355, '2020-01-04', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157356, '2020-01-05', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157357, '2020-01-06', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157358, '2020-01-07', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157359, '2020-01-08', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157360, '2020-01-09', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157361, '2020-01-10', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157362, '2020-01-11', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157363, '2020-01-12', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157364, '2020-01-13', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157365, '2020-01-14', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157366, '2020-01-15', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157367, '2020-01-16', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157368, '2020-01-17', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157369, '2020-01-18', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157370, '2020-01-19', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157371, '2020-01-20', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157372, '2020-01-21', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157373, '2020-01-22', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157374, '2020-01-23', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157375, '2020-01-24', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157376, '2020-01-25', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157377, '2020-01-26', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157378, '2020-01-27', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157379, '2020-01-28', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157380, '2020-01-29', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157381, '2020-01-30', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157382, '2020-01-31', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157383, '2020-02-01', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157384, '2020-02-02', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157385, '2020-02-03', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157386, '2020-02-04', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157387, '2020-02-05', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157388, '2020-02-06', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157389, '2020-02-07', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157390, '2020-02-08', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157391, '2020-02-09', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157392, '2020-02-10', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157393, '2020-02-11', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157394, '2020-02-12', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157395, '2020-02-13', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157396, '2020-02-14', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157397, '2020-02-15', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157398, '2020-02-16', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157399, '2020-02-17', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157400, '2020-02-18', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157401, '2020-02-19', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157402, '2020-02-20', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157403, '2020-02-21', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157404, '2020-02-22', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157405, '2020-02-23', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157406, '2020-02-24', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157407, '2020-02-25', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157408, '2020-02-26', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157409, '2020-02-27', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157410, '2020-02-28', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157411, '2020-02-29', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157412, '2020-03-01', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157413, '2020-03-02', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157414, '2020-03-03', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157415, '2020-03-04', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157416, '2020-03-05', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157417, '2020-03-06', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157418, '2020-03-07', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157419, '2020-03-08', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157420, '2020-03-09', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157421, '2020-03-10', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157422, '2020-03-11', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157423, '2020-03-12', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157424, '2020-03-13', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157425, '2020-03-14', 'RW', 'Rwanda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157426, '2020-03-15', 'RW', 'Rwanda', 'AFRO', '9', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157427, '2020-03-16', 'RW', 'Rwanda', 'AFRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157428, '2020-03-17', 'RW', 'Rwanda', 'AFRO', '2', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157429, '2020-03-18', 'RW', 'Rwanda', 'AFRO', '4', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157430, '2020-03-19', 'RW', 'Rwanda', 'AFRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157431, '2020-03-20', 'RW', 'Rwanda', 'AFRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157432, '2020-03-21', 'RW', 'Rwanda', 'AFRO', '2', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157433, '2020-03-22', 'RW', 'Rwanda', 'AFRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157434, '2020-03-23', 'RW', 'Rwanda', 'AFRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157435, '2020-03-24', 'RW', 'Rwanda', 'AFRO', '19', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157436, '2020-03-25', 'RW', 'Rwanda', 'AFRO', '4', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157437, '2020-03-26', 'RW', 'Rwanda', 'AFRO', '1', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157438, '2020-03-27', 'RW', 'Rwanda', 'AFRO', '9', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157439, '2020-03-28', 'RW', 'Rwanda', 'AFRO', '4', '54', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157440, '2020-03-29', 'RW', 'Rwanda', 'AFRO', '6', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157441, '2020-03-30', 'RW', 'Rwanda', 'AFRO', '10', '70', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157442, '2020-03-31', 'RW', 'Rwanda', 'AFRO', '0', '70', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157443, '2020-04-01', 'RW', 'Rwanda', 'AFRO', '5', '75', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157444, '2020-04-02', 'RW', 'Rwanda', 'AFRO', '7', '82', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157445, '2020-04-03', 'RW', 'Rwanda', 'AFRO', '2', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157446, '2020-04-04', 'RW', 'Rwanda', 'AFRO', '5', '89', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157447, '2020-04-05', 'RW', 'Rwanda', 'AFRO', '13', '102', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157448, '2020-04-06', 'RW', 'Rwanda', 'AFRO', '0', '102', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157449, '2020-04-07', 'RW', 'Rwanda', 'AFRO', '2', '104', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157450, '2020-04-08', 'RW', 'Rwanda', 'AFRO', '1', '105', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157451, '2020-04-09', 'RW', 'Rwanda', 'AFRO', '5', '110', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157452, '2020-04-10', 'RW', 'Rwanda', 'AFRO', '3', '113', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157453, '2020-04-11', 'RW', 'Rwanda', 'AFRO', '5', '118', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157454, '2020-04-12', 'RW', 'Rwanda', 'AFRO', '2', '120', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157455, '2020-04-13', 'RW', 'Rwanda', 'AFRO', '6', '126', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157456, '2020-04-14', 'RW', 'Rwanda', 'AFRO', '1', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157457, '2020-04-15', 'RW', 'Rwanda', 'AFRO', '7', '134', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157458, '2020-04-16', 'RW', 'Rwanda', 'AFRO', '2', '136', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157459, '2020-04-17', 'RW', 'Rwanda', 'AFRO', '2', '138', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157460, '2020-04-18', 'RW', 'Rwanda', 'AFRO', '0', '138', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157461, '2020-04-19', 'RW', 'Rwanda', 'AFRO', '6', '144', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157462, '2020-04-20', 'RW', 'Rwanda', 'AFRO', '3', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157463, '2020-04-21', 'RW', 'Rwanda', 'AFRO', '0', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157464, '2020-04-22', 'RW', 'Rwanda', 'AFRO', '3', '150', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157465, '2020-04-23', 'RW', 'Rwanda', 'AFRO', '3', '153', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157466, '2020-04-24', 'RW', 'Rwanda', 'AFRO', '1', '154', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157467, '2020-04-25', 'RW', 'Rwanda', 'AFRO', '22', '176', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157468, '2020-04-26', 'RW', 'Rwanda', 'AFRO', '7', '183', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157469, '2020-04-27', 'RW', 'Rwanda', 'AFRO', '8', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157470, '2020-04-28', 'RW', 'Rwanda', 'AFRO', '16', '207', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157471, '2020-04-29', 'RW', 'Rwanda', 'AFRO', '5', '212', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157472, '2020-04-30', 'RW', 'Rwanda', 'AFRO', '13', '225', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157473, '2020-05-01', 'RW', 'Rwanda', 'AFRO', '18', '243', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157474, '2020-05-02', 'RW', 'Rwanda', 'AFRO', '6', '249', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157475, '2020-05-03', 'RW', 'Rwanda', 'AFRO', '6', '255', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157476, '2020-05-04', 'RW', 'Rwanda', 'AFRO', '4', '259', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157477, '2020-05-05', 'RW', 'Rwanda', 'AFRO', '2', '261', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157478, '2020-05-06', 'RW', 'Rwanda', 'AFRO', '0', '261', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157479, '2020-05-07', 'RW', 'Rwanda', 'AFRO', '7', '268', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157480, '2020-05-08', 'RW', 'Rwanda', 'AFRO', '3', '271', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157481, '2020-05-09', 'RW', 'Rwanda', 'AFRO', '2', '273', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157482, '2020-05-10', 'RW', 'Rwanda', 'AFRO', '7', '280', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157483, '2020-05-11', 'RW', 'Rwanda', 'AFRO', '4', '284', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157484, '2020-05-12', 'RW', 'Rwanda', 'AFRO', '1', '285', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157485, '2020-05-13', 'RW', 'Rwanda', 'AFRO', '1', '286', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157486, '2020-05-14', 'RW', 'Rwanda', 'AFRO', '1', '287', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157487, '2020-05-15', 'RW', 'Rwanda', 'AFRO', '0', '287', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157488, '2020-05-16', 'RW', 'Rwanda', 'AFRO', '0', '287', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157489, '2020-05-17', 'RW', 'Rwanda', 'AFRO', '2', '289', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157490, '2020-05-18', 'RW', 'Rwanda', 'AFRO', '3', '292', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157491, '2020-05-19', 'RW', 'Rwanda', 'AFRO', '5', '297', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157492, '2020-05-20', 'RW', 'Rwanda', 'AFRO', '11', '308', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157493, '2020-05-21', 'RW', 'Rwanda', 'AFRO', '6', '314', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157494, '2020-05-22', 'RW', 'Rwanda', 'AFRO', '6', '320', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157495, '2020-05-23', 'RW', 'Rwanda', 'AFRO', '1', '321', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157496, '2020-05-24', 'RW', 'Rwanda', 'AFRO', '4', '325', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157497, '2020-05-25', 'RW', 'Rwanda', 'AFRO', '2', '327', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157498, '2020-05-26', 'RW', 'Rwanda', 'AFRO', '9', '336', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157499, '2020-05-27', 'RW', 'Rwanda', 'AFRO', '3', '339', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157500, '2020-05-28', 'RW', 'Rwanda', 'AFRO', '7', '346', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157501, '2020-05-29', 'RW', 'Rwanda', 'AFRO', '3', '349', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157502, '2020-05-30', 'RW', 'Rwanda', 'AFRO', '6', '355', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157503, '2020-05-31', 'RW', 'Rwanda', 'AFRO', '4', '359', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (157504, '2020-06-01', 'RW', 'Rwanda', 'AFRO', '11', '370', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (157505, '2020-06-02', 'RW', 'Rwanda', 'AFRO', '7', '377', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (157506, '2020-06-03', 'RW', 'Rwanda', 'AFRO', '7', '384', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (157507, '2020-06-04', 'RW', 'Rwanda', 'AFRO', '13', '397', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (157508, '2020-06-05', 'RW', 'Rwanda', 'AFRO', '13', '410', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (157509, '2020-06-06', 'RW', 'Rwanda', 'AFRO', '10', '420', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (157510, '2020-06-07', 'RW', 'Rwanda', 'AFRO', '11', '431', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (157511, '2020-06-08', 'RW', 'Rwanda', 'AFRO', '8', '439', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (157512, '2020-06-09', 'RW', 'Rwanda', 'AFRO', '12', '451', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (157513, '2020-06-10', 'RW', 'Rwanda', 'AFRO', '12', '463', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (157514, '2020-06-11', 'RW', 'Rwanda', 'AFRO', '13', '476', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (157515, '2020-06-12', 'RW', 'Rwanda', 'AFRO', '18', '494', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (157516, '2020-06-13', 'RW', 'Rwanda', 'AFRO', '16', '510', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (157517, '2020-06-14', 'RW', 'Rwanda', 'AFRO', '31', '541', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (157518, '2020-06-15', 'RW', 'Rwanda', 'AFRO', '41', '582', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (157519, '2020-06-16', 'RW', 'Rwanda', 'AFRO', '30', '612', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (157520, '2020-06-17', 'RW', 'Rwanda', 'AFRO', '24', '636', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (157521, '2020-06-18', 'RW', 'Rwanda', 'AFRO', '3', '639', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (157522, '2020-06-19', 'RW', 'Rwanda', 'AFRO', '7', '646', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (157523, '2020-06-20', 'RW', 'Rwanda', 'AFRO', '15', '661', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (157524, '2020-06-21', 'RW', 'Rwanda', 'AFRO', '41', '702', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (157525, '2020-06-22', 'RW', 'Rwanda', 'AFRO', '26', '728', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (157526, '2020-06-23', 'RW', 'Rwanda', 'AFRO', '59', '787', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (157527, '2020-06-24', 'RW', 'Rwanda', 'AFRO', '11', '798', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (157528, '2020-06-25', 'RW', 'Rwanda', 'AFRO', '32', '830', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (157529, '2020-06-26', 'RW', 'Rwanda', 'AFRO', '20', '850', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (157530, '2020-06-27', 'RW', 'Rwanda', 'AFRO', '8', '858', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (157531, '2020-06-28', 'RW', 'Rwanda', 'AFRO', '20', '878', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (157532, '2020-06-29', 'RW', 'Rwanda', 'AFRO', '22', '900', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (157533, '2020-06-30', 'RW', 'Rwanda', 'AFRO', '101', '1001', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (157534, '2020-07-01', 'RW', 'Rwanda', 'AFRO', '24', '1025', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (157535, '2020-07-02', 'RW', 'Rwanda', 'AFRO', '17', '1042', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (157536, '2020-07-03', 'RW', 'Rwanda', 'AFRO', '21', '1063', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (157537, '2020-07-04', 'RW', 'Rwanda', 'AFRO', '18', '1081', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (157538, '2020-07-05', 'RW', 'Rwanda', 'AFRO', '11', '1092', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (157539, '2020-07-06', 'RW', 'Rwanda', 'AFRO', '13', '1105', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (157540, '2020-07-07', 'RW', 'Rwanda', 'AFRO', '8', '1113', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (157541, '2020-07-08', 'RW', 'Rwanda', 'AFRO', '59', '1172', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (157542, '2020-07-09', 'RW', 'Rwanda', 'AFRO', '22', '1194', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (157543, '2020-07-10', 'RW', 'Rwanda', 'AFRO', '16', '1210', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (157544, '2020-07-11', 'RW', 'Rwanda', 'AFRO', '42', '1252', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (91115, '2020-02-27', 'DZ', 'Algeria', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157545, '2020-07-12', 'RW', 'Rwanda', 'AFRO', '47', '1299', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (157546, '2020-07-13', 'RW', 'Rwanda', 'AFRO', '38', '1337', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (157547, '2020-07-14', 'RW', 'Rwanda', 'AFRO', '41', '1378', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (157548, '2020-07-15', 'RW', 'Rwanda', 'AFRO', '38', '1416', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (157549, '2020-07-16', 'RW', 'Rwanda', 'AFRO', '19', '1435', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (157550, '2020-07-17', 'RW', 'Rwanda', 'AFRO', '38', '1473', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (157551, '2020-07-18', 'RW', 'Rwanda', 'AFRO', '12', '1485', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (157552, '2020-07-19', 'RW', 'Rwanda', 'AFRO', '54', '1539', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (157553, '2020-07-20', 'RW', 'Rwanda', 'AFRO', '43', '1582', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (157554, '2020-07-21', 'RW', 'Rwanda', 'AFRO', '47', '1629', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (157555, '2020-07-22', 'RW', 'Rwanda', 'AFRO', '26', '1655', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (157556, '2020-07-23', 'RW', 'Rwanda', 'AFRO', '34', '1689', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (157557, '2020-07-24', 'RW', 'Rwanda', 'AFRO', '21', '1710', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (157558, '2020-07-25', 'RW', 'Rwanda', 'AFRO', '19', '1729', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (157559, '2020-07-26', 'RW', 'Rwanda', 'AFRO', '23', '1752', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (157560, '2020-07-27', 'RW', 'Rwanda', 'AFRO', '71', '1823', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (157561, '2020-07-28', 'RW', 'Rwanda', 'AFRO', '56', '1879', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (157562, '2020-07-29', 'RW', 'Rwanda', 'AFRO', '47', '1926', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (157563, '2020-07-30', 'RW', 'Rwanda', 'AFRO', '37', '1963', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (157564, '2020-07-31', 'RW', 'Rwanda', 'AFRO', '31', '1994', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (157565, '2020-08-01', 'RW', 'Rwanda', 'AFRO', '28', '2022', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (157566, '2020-08-02', 'RW', 'Rwanda', 'AFRO', '20', '2042', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (157567, '2020-08-03', 'RW', 'Rwanda', 'AFRO', '20', '2062', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (157568, '2020-08-04', 'RW', 'Rwanda', 'AFRO', '30', '2092', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (157569, '2020-08-05', 'RW', 'Rwanda', 'AFRO', '7', '2099', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (157570, '2020-08-06', 'RW', 'Rwanda', 'AFRO', '5', '2104', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (157571, '2020-08-07', 'RW', 'Rwanda', 'AFRO', '7', '2111', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (157572, '2020-08-08', 'RW', 'Rwanda', 'AFRO', '17', '2128', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (157573, '2020-08-09', 'RW', 'Rwanda', 'AFRO', '6', '2134', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (157574, '2020-08-10', 'RW', 'Rwanda', 'AFRO', '6', '2140', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (157575, '2020-08-11', 'RW', 'Rwanda', 'AFRO', '12', '2152', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (157576, '2020-08-12', 'RW', 'Rwanda', 'AFRO', '19', '2171', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (157577, '2020-08-13', 'RW', 'Rwanda', 'AFRO', '18', '2189', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (157578, '2020-08-14', 'RW', 'Rwanda', 'AFRO', '11', '2200', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (157579, '2020-08-15', 'RW', 'Rwanda', 'AFRO', '0', '2200', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (157580, '2020-08-16', 'RW', 'Rwanda', 'AFRO', '152', '2352', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (157581, '2020-08-17', 'RW', 'Rwanda', 'AFRO', '101', '2453', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (157582, '2020-08-18', 'RW', 'Rwanda', 'AFRO', '87', '2540', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (157583, '2020-08-19', 'RW', 'Rwanda', 'AFRO', '37', '2577', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (157584, '2020-08-20', 'RW', 'Rwanda', 'AFRO', '67', '2644', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (157585, '2020-08-21', 'RW', 'Rwanda', 'AFRO', '73', '2717', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (157586, '2020-08-22', 'RW', 'Rwanda', 'AFRO', '63', '2780', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (157587, '2020-08-23', 'RW', 'Rwanda', 'AFRO', '109', '2889', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (157588, '2020-08-24', 'RW', 'Rwanda', 'AFRO', '200', '3089', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (157589, '2020-08-25', 'RW', 'Rwanda', 'AFRO', '217', '3306', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (157590, '2020-08-26', 'RW', 'Rwanda', 'AFRO', '231', '3537', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (157591, '2020-08-27', 'RW', 'Rwanda', 'AFRO', '88', '3625', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (157592, '2020-08-28', 'RW', 'Rwanda', 'AFRO', '47', '3672', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (157593, '2020-08-29', 'RW', 'Rwanda', 'AFRO', '70', '3742', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (157594, '2020-08-30', 'RW', 'Rwanda', 'AFRO', '101', '3843', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (157595, '2020-08-31', 'RW', 'Rwanda', 'AFRO', '177', '4020', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (157596, '2020-09-01', 'RW', 'Rwanda', 'AFRO', '43', '4063', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (157597, '2020-09-02', 'RW', 'Rwanda', 'AFRO', '79', '4142', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (157598, '2020-09-03', 'RW', 'Rwanda', 'AFRO', '76', '4218', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (157599, '2020-09-04', 'RW', 'Rwanda', 'AFRO', '37', '4255', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (157600, '2020-09-05', 'RW', 'Rwanda', 'AFRO', '49', '4304', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (157601, '2020-09-06', 'RW', 'Rwanda', 'AFRO', '45', '4349', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (157602, '2020-09-07', 'RW', 'Rwanda', 'AFRO', '25', '4374', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (157603, '2020-09-08', 'RW', 'Rwanda', 'AFRO', '35', '4409', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (157604, '2020-09-09', 'RW', 'Rwanda', 'AFRO', '30', '4439', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (157605, '2020-09-10', 'RW', 'Rwanda', 'AFRO', '21', '4460', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (157606, '2020-09-11', 'RW', 'Rwanda', 'AFRO', '19', '4479', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (157607, '2020-09-12', 'RW', 'Rwanda', 'AFRO', '55', '4534', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (157608, '2020-09-13', 'RW', 'Rwanda', 'AFRO', '31', '4565', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (157609, '2020-09-14', 'RW', 'Rwanda', 'AFRO', '26', '4591', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (157610, '2020-09-15', 'RW', 'Rwanda', 'AFRO', '11', '4602', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (157611, '2020-09-16', 'RW', 'Rwanda', 'AFRO', '22', '4624', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (157612, '2020-09-17', 'RW', 'Rwanda', 'AFRO', '10', '4634', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (157613, '2020-09-18', 'RW', 'Rwanda', 'AFRO', '19', '4653', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (157614, '2020-09-19', 'RW', 'Rwanda', 'AFRO', '18', '4671', '2', '25', false);
INSERT INTO public.who_global_data_import VALUES (157615, '2020-09-20', 'RW', 'Rwanda', 'AFRO', '0', '4671', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (157616, '2020-09-21', 'RW', 'Rwanda', 'AFRO', '40', '4711', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (157617, '2020-09-22', 'RW', 'Rwanda', 'AFRO', '11', '4722', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (157618, '2020-09-23', 'RW', 'Rwanda', 'AFRO', '16', '4738', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (157619, '2020-09-24', 'RW', 'Rwanda', 'AFRO', '41', '4779', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (157620, '2020-09-25', 'RW', 'Rwanda', 'AFRO', '10', '4789', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (157621, '2020-09-26', 'RW', 'Rwanda', 'AFRO', '9', '4798', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (157622, '2020-09-27', 'RW', 'Rwanda', 'AFRO', '13', '4811', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (157623, '2020-09-28', 'RW', 'Rwanda', 'AFRO', '9', '4820', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (157624, '2020-09-29', 'RW', 'Rwanda', 'AFRO', '12', '4832', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (157625, '2020-09-30', 'RW', 'Rwanda', 'AFRO', '4', '4836', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (157626, '2020-10-01', 'RW', 'Rwanda', 'AFRO', '4', '4840', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (157627, '2020-10-02', 'RW', 'Rwanda', 'AFRO', '3', '4843', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (157628, '2020-10-03', 'RW', 'Rwanda', 'AFRO', '4', '4847', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (157629, '2020-10-04', 'RW', 'Rwanda', 'AFRO', '5', '4852', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (157630, '2020-10-05', 'RW', 'Rwanda', 'AFRO', '14', '4866', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (157631, '2020-10-06', 'RW', 'Rwanda', 'AFRO', '1', '4867', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (157632, '2020-10-07', 'RW', 'Rwanda', 'AFRO', '6', '4873', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (157633, '2020-10-08', 'RW', 'Rwanda', 'AFRO', '10', '4883', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (157634, '2020-10-09', 'RW', 'Rwanda', 'AFRO', '2', '4885', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (157635, '2020-10-10', 'RW', 'Rwanda', 'AFRO', '5', '4890', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (157636, '2020-10-11', 'RW', 'Rwanda', 'AFRO', '2', '4892', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (157637, '2020-10-12', 'RW', 'Rwanda', 'AFRO', '4', '4896', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (157638, '2020-10-13', 'RW', 'Rwanda', 'AFRO', '9', '4905', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (157639, '2020-10-14', 'RW', 'Rwanda', 'AFRO', '3', '4908', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (157640, '2020-10-15', 'RW', 'Rwanda', 'AFRO', '32', '4940', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (157641, '2020-10-16', 'RW', 'Rwanda', 'AFRO', '13', '4953', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (157642, '2020-10-17', 'RW', 'Rwanda', 'AFRO', '12', '4965', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (157643, '2020-10-18', 'RW', 'Rwanda', 'AFRO', '6', '4971', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (157644, '2020-10-19', 'RW', 'Rwanda', 'AFRO', '3', '4974', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (157645, '2020-10-20', 'RW', 'Rwanda', 'AFRO', '18', '4992', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (157646, '2020-10-21', 'RW', 'Rwanda', 'AFRO', '4', '4996', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (157647, '2020-10-22', 'RW', 'Rwanda', 'AFRO', '16', '5012', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (157648, '2020-10-23', 'RW', 'Rwanda', 'AFRO', '5', '5017', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (157649, '2020-10-24', 'RW', 'Rwanda', 'AFRO', '35', '5052', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (157650, '2020-10-25', 'RW', 'Rwanda', 'AFRO', '8', '5060', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (157651, '2020-10-26', 'RW', 'Rwanda', 'AFRO', '6', '5066', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (157652, '2020-10-27', 'RW', 'Rwanda', 'AFRO', '7', '5073', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (157653, '2020-10-28', 'RW', 'Rwanda', 'AFRO', '11', '5084', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (157654, '2020-10-29', 'RW', 'Rwanda', 'AFRO', '45', '5129', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (157655, '2020-10-30', 'RW', 'Rwanda', 'AFRO', '2', '5131', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (157656, '2020-10-31', 'RW', 'Rwanda', 'AFRO', '3', '5134', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (157657, '2020-11-01', 'RW', 'Rwanda', 'AFRO', '3', '5137', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (157658, '2020-11-02', 'RW', 'Rwanda', 'AFRO', '9', '5146', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (157659, '2020-11-03', 'RW', 'Rwanda', 'AFRO', '9', '5155', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (157660, '2020-11-04', 'RW', 'Rwanda', 'AFRO', '7', '5162', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (157661, '2020-11-05', 'RW', 'Rwanda', 'AFRO', '12', '5174', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (157662, '2020-11-06', 'RW', 'Rwanda', 'AFRO', '18', '5192', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (157663, '2020-11-07', 'RW', 'Rwanda', 'AFRO', '16', '5208', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (157664, '2020-11-08', 'RW', 'Rwanda', 'AFRO', '5', '5213', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (157665, '2020-11-09', 'RW', 'Rwanda', 'AFRO', '9', '5222', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (157666, '2020-11-10', 'RW', 'Rwanda', 'AFRO', '20', '5242', '2', '38', false);
INSERT INTO public.who_global_data_import VALUES (157667, '2020-11-11', 'RW', 'Rwanda', 'AFRO', '20', '5262', '2', '40', false);
INSERT INTO public.who_global_data_import VALUES (157668, '2020-11-12', 'RW', 'Rwanda', 'AFRO', '50', '5312', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (157669, '2020-11-13', 'RW', 'Rwanda', 'AFRO', '7', '5319', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (157670, '2020-11-14', 'RW', 'Rwanda', 'AFRO', '43', '5362', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (157671, '2020-11-15', 'RW', 'Rwanda', 'AFRO', '32', '5394', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (157672, '2020-11-16', 'RW', 'Rwanda', 'AFRO', '61', '5455', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (157673, '2020-11-17', 'RW', 'Rwanda', 'AFRO', '36', '5491', '3', '45', false);
INSERT INTO public.who_global_data_import VALUES (157674, '2020-11-18', 'RW', 'Rwanda', 'AFRO', '16', '5507', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (157675, '2020-11-19', 'RW', 'Rwanda', 'AFRO', '36', '5543', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (157676, '2020-11-20', 'RW', 'Rwanda', 'AFRO', '0', '5543', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (157677, '2020-11-21', 'RW', 'Rwanda', 'AFRO', '43', '5586', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (157678, '2020-11-22', 'RW', 'Rwanda', 'AFRO', '34', '5620', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (157679, '2020-11-23', 'RW', 'Rwanda', 'AFRO', '45', '5665', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (157680, '2020-11-24', 'RW', 'Rwanda', 'AFRO', '61', '5726', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (157681, '2020-11-25', 'RW', 'Rwanda', 'AFRO', '24', '5750', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (157682, '2020-11-26', 'RW', 'Rwanda', 'AFRO', '29', '5779', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (157683, '2020-11-27', 'RW', 'Rwanda', 'AFRO', '72', '5851', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (157684, '2020-11-28', 'RW', 'Rwanda', 'AFRO', '21', '5872', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (157685, '2020-11-29', 'RW', 'Rwanda', 'AFRO', '0', '5872', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (157686, '2020-11-30', 'RW', 'Rwanda', 'AFRO', '47', '5919', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (157687, '2020-12-01', 'RW', 'Rwanda', 'AFRO', '15', '5934', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (157688, '2020-12-02', 'RW', 'Rwanda', 'AFRO', '14', '5948', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (157689, '2020-12-03', 'RW', 'Rwanda', 'AFRO', '46', '5994', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (157690, '2020-12-04', 'RW', 'Rwanda', 'AFRO', '17', '6011', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (157691, '2020-12-05', 'RW', 'Rwanda', 'AFRO', '32', '6043', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (157692, '2020-12-06', 'RW', 'Rwanda', 'AFRO', '41', '6084', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (157693, '2020-12-07', 'RW', 'Rwanda', 'AFRO', '45', '6129', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (157694, '2020-12-08', 'RW', 'Rwanda', 'AFRO', '62', '6191', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (157695, '2020-12-09', 'RW', 'Rwanda', 'AFRO', '46', '6237', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (157696, '2020-12-10', 'RW', 'Rwanda', 'AFRO', '41', '6278', '2', '53', false);
INSERT INTO public.who_global_data_import VALUES (157697, '2020-12-11', 'RW', 'Rwanda', 'AFRO', '71', '6349', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (157698, '2020-12-12', 'RW', 'Rwanda', 'AFRO', '79', '6428', '1', '54', false);
INSERT INTO public.who_global_data_import VALUES (157699, '2020-12-13', 'RW', 'Rwanda', 'AFRO', '100', '6528', '2', '56', false);
INSERT INTO public.who_global_data_import VALUES (157700, '2020-12-14', 'RW', 'Rwanda', 'AFRO', '131', '6659', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (157701, '2020-12-15', 'RW', 'Rwanda', 'AFRO', '88', '6747', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (157702, '2020-12-16', 'RW', 'Rwanda', 'AFRO', '85', '6832', '1', '57', false);
INSERT INTO public.who_global_data_import VALUES (157703, '2020-12-17', 'RW', 'Rwanda', 'AFRO', '0', '6832', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (157704, '2020-12-18', 'RW', 'Rwanda', 'AFRO', '200', '7032', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (157705, '2020-12-19', 'RW', 'Rwanda', 'AFRO', '73', '7105', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (157706, '2020-12-20', 'RW', 'Rwanda', 'AFRO', '127', '7232', '2', '59', false);
INSERT INTO public.who_global_data_import VALUES (157707, '2020-12-21', 'RW', 'Rwanda', 'AFRO', '0', '7232', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (157708, '2020-12-22', 'RW', 'Rwanda', 'AFRO', '0', '7232', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (157709, '2020-12-23', 'RW', 'Rwanda', 'AFRO', '279', '7511', '7', '66', false);
INSERT INTO public.who_global_data_import VALUES (157710, '2020-12-24', 'RW', 'Rwanda', 'AFRO', '0', '7511', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (157711, '2020-12-25', 'RW', 'Rwanda', 'AFRO', '0', '7511', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (157712, '2020-12-26', 'RW', 'Rwanda', 'AFRO', '0', '7511', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (157713, '2020-12-27', 'RW', 'Rwanda', 'AFRO', '306', '7817', '6', '72', false);
INSERT INTO public.who_global_data_import VALUES (157714, '2020-12-28', 'RW', 'Rwanda', 'AFRO', '153', '7970', '2', '74', false);
INSERT INTO public.who_global_data_import VALUES (157715, '2020-12-29', 'RW', 'Rwanda', 'AFRO', '51', '8021', '1', '75', false);
INSERT INTO public.who_global_data_import VALUES (157716, '2020-12-30', 'RW', 'Rwanda', 'AFRO', '0', '8021', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (157717, '2020-12-31', 'RW', 'Rwanda', 'AFRO', '229', '8250', '11', '86', false);
INSERT INTO public.who_global_data_import VALUES (157718, '2021-01-01', 'RW', 'Rwanda', 'AFRO', '133', '8383', '6', '92', false);
INSERT INTO public.who_global_data_import VALUES (157719, '2021-01-02', 'RW', 'Rwanda', 'AFRO', '0', '8383', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (157720, '2021-01-03', 'RW', 'Rwanda', 'AFRO', '184', '8567', '6', '98', false);
INSERT INTO public.who_global_data_import VALUES (157721, '2021-01-04', 'RW', 'Rwanda', 'AFRO', '109', '8676', '3', '101', false);
INSERT INTO public.who_global_data_import VALUES (157722, '2021-01-05', 'RW', 'Rwanda', 'AFRO', '172', '8848', '4', '105', false);
INSERT INTO public.who_global_data_import VALUES (157723, '2021-01-06', 'RW', 'Rwanda', 'AFRO', '0', '8848', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (157724, '2021-01-07', 'RW', 'Rwanda', 'AFRO', '210', '9058', '7', '112', false);
INSERT INTO public.who_global_data_import VALUES (157725, '2021-01-08', 'RW', 'Rwanda', 'AFRO', '0', '9058', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (157726, '2021-01-09', 'RW', 'Rwanda', 'AFRO', '0', '9058', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (157727, '2021-01-10', 'RW', 'Rwanda', 'AFRO', '403', '9461', '6', '118', false);
INSERT INTO public.who_global_data_import VALUES (157728, '2021-01-11', 'RW', 'Rwanda', 'AFRO', '169', '9630', '2', '120', false);
INSERT INTO public.who_global_data_import VALUES (157729, '2021-01-12', 'RW', 'Rwanda', 'AFRO', '154', '9784', '4', '124', false);
INSERT INTO public.who_global_data_import VALUES (157730, '2021-01-13', 'RW', 'Rwanda', 'AFRO', '166', '9950', '1', '125', false);
INSERT INTO public.who_global_data_import VALUES (157731, '2021-01-14', 'RW', 'Rwanda', 'AFRO', '172', '10122', '3', '128', false);
INSERT INTO public.who_global_data_import VALUES (157732, '2021-01-15', 'RW', 'Rwanda', 'AFRO', '194', '10316', '5', '133', false);
INSERT INTO public.who_global_data_import VALUES (157733, '2021-01-16', 'RW', 'Rwanda', 'AFRO', '257', '10573', '5', '138', false);
INSERT INTO public.who_global_data_import VALUES (157734, '2021-01-17', 'RW', 'Rwanda', 'AFRO', '277', '10850', '2', '140', false);
INSERT INTO public.who_global_data_import VALUES (157735, '2020-01-03', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157736, '2020-01-04', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157737, '2020-01-05', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157738, '2020-01-06', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157739, '2020-01-07', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157740, '2020-01-08', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157741, '2020-01-09', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157742, '2020-01-10', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157743, '2020-01-11', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157744, '2020-01-12', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157745, '2020-01-13', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157746, '2020-01-14', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157747, '2020-01-15', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157748, '2020-01-16', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157749, '2020-01-17', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157750, '2020-01-18', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157751, '2020-01-19', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157752, '2020-01-20', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157753, '2020-01-21', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157754, '2020-01-22', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157755, '2020-01-23', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157756, '2020-01-24', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157757, '2020-01-25', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157758, '2020-01-26', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157759, '2020-01-27', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157760, '2020-01-28', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157761, '2020-01-29', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157762, '2020-01-30', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157763, '2020-01-31', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157764, '2020-02-01', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157765, '2020-02-02', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157766, '2020-02-03', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157767, '2020-02-04', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157768, '2020-02-05', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157769, '2020-02-06', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157770, '2020-02-07', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157771, '2020-02-08', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157772, '2020-02-09', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157773, '2020-02-10', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157774, '2020-02-11', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157775, '2020-02-12', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157776, '2020-02-13', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157777, '2020-02-14', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157778, '2020-02-15', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157779, '2020-02-16', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157780, '2020-02-17', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157781, '2020-02-18', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157782, '2020-02-19', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157783, '2020-02-20', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157784, '2020-02-21', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157785, '2020-02-22', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157786, '2020-02-23', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157787, '2020-02-24', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157788, '2020-02-25', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157789, '2020-02-26', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157790, '2020-02-27', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157791, '2020-02-28', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157792, '2020-02-29', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157793, '2020-03-01', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157794, '2020-03-02', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157795, '2020-03-03', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157796, '2020-03-04', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157797, '2020-03-05', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157798, '2020-03-06', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157799, '2020-03-07', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157800, '2020-03-08', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157801, '2020-03-09', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157802, '2020-03-10', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157803, '2020-03-11', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157804, '2020-03-12', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157805, '2020-03-13', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157806, '2020-03-14', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157807, '2020-03-15', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157808, '2020-03-16', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157809, '2020-03-17', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157810, '2020-03-18', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157811, '2020-03-19', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157812, '2020-03-20', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157813, '2020-03-21', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157814, '2020-03-22', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157815, '2020-03-23', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157816, '2020-03-24', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157817, '2020-03-25', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157818, '2020-03-26', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157819, '2020-03-27', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157820, '2020-03-28', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157821, '2020-03-29', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157822, '2020-03-30', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157823, '2020-03-31', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157824, '2020-04-01', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157825, '2020-04-02', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157826, '2020-04-03', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157827, '2020-04-04', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157828, '2020-04-05', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157829, '2020-04-06', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157830, '2020-04-07', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157831, '2020-04-08', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157832, '2020-04-09', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157833, '2020-04-10', 'XC', 'Saba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157834, '2020-04-11', 'XC', 'Saba', 'AMRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157835, '2020-04-12', 'XC', 'Saba', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157836, '2020-04-13', 'XC', 'Saba', 'AMRO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157837, '2020-04-14', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157838, '2020-04-15', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157839, '2020-04-16', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157840, '2020-04-17', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157841, '2020-04-18', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157842, '2020-04-19', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157843, '2020-04-20', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157844, '2020-04-21', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157845, '2020-04-22', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157846, '2020-04-23', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157847, '2020-04-24', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157848, '2020-04-25', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157849, '2020-04-26', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157850, '2020-04-27', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157851, '2020-04-28', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157852, '2020-04-29', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157853, '2020-04-30', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157854, '2020-05-01', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157855, '2020-05-02', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157856, '2020-05-03', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157857, '2020-05-04', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157858, '2020-05-05', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157859, '2020-05-06', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157860, '2020-05-07', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157861, '2020-05-08', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157862, '2020-05-09', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157863, '2020-05-10', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157864, '2020-05-11', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157865, '2020-05-12', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157866, '2020-05-13', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157867, '2020-05-14', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157868, '2020-05-15', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157869, '2020-05-16', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157870, '2020-05-17', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157871, '2020-05-18', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157872, '2020-05-19', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157873, '2020-05-20', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157874, '2020-05-21', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157875, '2020-05-22', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157876, '2020-05-23', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157877, '2020-05-24', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157878, '2020-05-25', 'XC', 'Saba', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157879, '2020-05-26', 'XC', 'Saba', 'AMRO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157880, '2020-05-27', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157881, '2020-05-28', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157882, '2020-05-29', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157883, '2020-05-30', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157884, '2020-05-31', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157885, '2020-06-01', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157886, '2020-06-02', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157887, '2020-06-03', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157888, '2020-06-04', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157889, '2020-06-05', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157890, '2020-06-06', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157891, '2020-06-07', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157892, '2020-06-08', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157893, '2020-06-09', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157894, '2020-06-10', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157895, '2020-06-11', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157896, '2020-06-12', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157897, '2020-06-13', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157898, '2020-06-14', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157899, '2020-06-15', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157900, '2020-06-16', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157901, '2020-06-17', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157902, '2020-06-18', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157903, '2020-06-19', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157904, '2020-06-20', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157905, '2020-06-21', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157906, '2020-06-22', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157907, '2020-06-23', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157908, '2020-06-24', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157909, '2020-06-25', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157910, '2020-06-26', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157911, '2020-06-27', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157912, '2020-06-28', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157913, '2020-06-29', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157914, '2020-06-30', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157915, '2020-07-01', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157916, '2020-07-02', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157917, '2020-07-03', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157918, '2020-07-04', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157919, '2020-07-05', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157920, '2020-07-06', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157921, '2020-07-07', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157922, '2020-07-08', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157923, '2020-07-09', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157924, '2020-07-10', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157925, '2020-07-11', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157926, '2020-07-12', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157927, '2020-07-13', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157928, '2020-07-14', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157929, '2020-07-15', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157930, '2020-07-16', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157931, '2020-07-17', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157932, '2020-07-18', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157933, '2020-07-19', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157934, '2020-07-20', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157935, '2020-07-21', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157936, '2020-07-22', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157937, '2020-07-23', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157938, '2020-07-24', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157939, '2020-07-25', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157940, '2020-07-26', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157941, '2020-07-27', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157942, '2020-07-28', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157943, '2020-07-29', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157944, '2020-07-30', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157945, '2020-07-31', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157946, '2020-08-01', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157947, '2020-08-02', 'XC', 'Saba', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157948, '2020-08-03', 'XC', 'Saba', 'AMRO', '2', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157949, '2020-08-04', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157950, '2020-08-05', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157951, '2020-08-06', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157952, '2020-08-07', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157953, '2020-08-08', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157954, '2020-08-09', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157955, '2020-08-10', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157956, '2020-08-11', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157957, '2020-08-12', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157958, '2020-08-13', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157959, '2020-08-14', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157960, '2020-08-15', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157961, '2020-08-16', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157962, '2020-08-17', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157963, '2020-08-18', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157964, '2020-08-19', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157965, '2020-08-20', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157966, '2020-08-21', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157967, '2020-08-22', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157968, '2020-08-23', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157969, '2020-08-24', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157970, '2020-08-25', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157971, '2020-08-26', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157972, '2020-08-27', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157973, '2020-08-28', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157974, '2020-08-29', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157975, '2020-08-30', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157976, '2020-08-31', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157977, '2020-09-01', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157978, '2020-09-02', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157979, '2020-09-03', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157980, '2020-09-04', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157981, '2020-09-05', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157982, '2020-09-06', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157983, '2020-09-07', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157984, '2020-09-08', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157985, '2020-09-09', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157986, '2020-09-10', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157987, '2020-09-11', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157988, '2020-09-12', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157989, '2020-09-13', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157990, '2020-09-14', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157991, '2020-09-15', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157992, '2020-09-16', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157993, '2020-09-17', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157994, '2020-09-18', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157995, '2020-09-19', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157996, '2020-09-20', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157997, '2020-09-21', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157998, '2020-09-22', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (157999, '2020-09-23', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158000, '2020-09-24', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158001, '2020-09-25', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158002, '2020-09-26', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158003, '2020-09-27', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158004, '2020-09-28', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158005, '2020-09-29', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158006, '2020-09-30', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158007, '2020-10-01', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158008, '2020-10-02', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158009, '2020-10-03', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158010, '2020-10-04', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158011, '2020-10-05', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158012, '2020-10-06', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158013, '2020-10-07', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158014, '2020-10-08', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158015, '2020-10-09', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158016, '2020-10-10', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158017, '2020-10-11', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158018, '2020-10-12', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158019, '2020-10-13', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158020, '2020-10-14', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158021, '2020-10-15', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158022, '2020-10-16', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158023, '2020-10-17', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158024, '2020-10-18', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158025, '2020-10-19', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158026, '2020-10-20', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158027, '2020-10-21', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158028, '2020-10-22', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158029, '2020-10-23', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158030, '2020-10-24', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158031, '2020-10-25', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158032, '2020-10-26', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158033, '2020-10-27', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158034, '2020-10-28', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158035, '2020-10-29', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158036, '2020-10-30', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158037, '2020-10-31', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158038, '2020-11-01', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158039, '2020-11-02', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158040, '2020-11-03', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158041, '2020-11-04', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158042, '2020-11-05', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158043, '2020-11-06', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158044, '2020-11-07', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158045, '2020-11-08', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158046, '2020-11-09', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158047, '2020-11-10', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158048, '2020-11-11', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158049, '2020-11-12', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158050, '2020-11-13', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158051, '2020-11-14', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158052, '2020-11-15', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158053, '2020-11-16', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158054, '2020-11-17', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158055, '2020-11-18', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158056, '2020-11-19', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158057, '2020-11-20', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158058, '2020-11-21', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158059, '2020-11-22', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158060, '2020-11-23', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158061, '2020-11-24', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158062, '2020-11-25', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158063, '2020-11-26', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158064, '2020-11-27', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158065, '2020-11-28', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158066, '2020-11-29', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158067, '2020-11-30', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158068, '2020-12-01', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158069, '2020-12-02', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158070, '2020-12-03', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158071, '2020-12-04', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158072, '2020-12-05', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158073, '2020-12-06', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158074, '2020-12-07', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158075, '2020-12-08', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158076, '2020-12-09', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158077, '2020-12-10', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158078, '2020-12-11', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158079, '2020-12-12', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158080, '2020-12-13', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158081, '2020-12-14', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158082, '2020-12-15', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158083, '2020-12-16', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158084, '2020-12-17', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158085, '2020-12-18', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158086, '2020-12-19', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158087, '2020-12-20', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158088, '2020-12-21', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158089, '2020-12-22', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158090, '2020-12-23', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158091, '2020-12-24', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158092, '2020-12-25', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158093, '2020-12-26', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158094, '2020-12-27', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158095, '2020-12-28', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158096, '2020-12-29', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158097, '2020-12-30', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158098, '2020-12-31', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158099, '2021-01-01', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158100, '2021-01-02', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158101, '2021-01-03', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158102, '2021-01-04', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158103, '2021-01-05', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158104, '2021-01-06', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158105, '2021-01-07', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158106, '2021-01-08', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158107, '2021-01-09', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158108, '2021-01-10', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158109, '2021-01-11', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158110, '2021-01-12', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158111, '2021-01-13', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158112, '2021-01-14', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158113, '2021-01-15', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158114, '2021-01-16', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158115, '2021-01-17', 'XC', 'Saba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158116, '2020-01-03', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158117, '2020-01-04', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158118, '2020-01-05', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158119, '2020-01-06', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158120, '2020-01-07', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158121, '2020-01-08', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158122, '2020-01-09', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158123, '2020-01-10', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158124, '2020-01-11', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158125, '2020-01-12', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158126, '2020-01-13', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158127, '2020-01-14', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158128, '2020-01-15', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158129, '2020-01-16', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158130, '2020-01-17', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158131, '2020-01-18', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158132, '2020-01-19', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158133, '2020-01-20', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158134, '2020-01-21', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158135, '2020-01-22', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158136, '2020-01-23', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158137, '2020-01-24', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158138, '2020-01-25', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158139, '2020-01-26', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158140, '2020-01-27', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158141, '2020-01-28', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158142, '2020-01-29', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158143, '2020-01-30', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158144, '2020-01-31', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158145, '2020-02-01', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158146, '2020-02-02', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158147, '2020-02-03', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158148, '2020-02-04', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158149, '2020-02-05', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158150, '2020-02-06', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158151, '2020-02-07', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158152, '2020-02-08', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158153, '2020-02-09', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158154, '2020-02-10', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158155, '2020-02-11', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158156, '2020-02-12', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158157, '2020-02-13', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158158, '2020-02-14', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158159, '2020-02-15', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158160, '2020-02-16', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158161, '2020-02-17', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158162, '2020-02-18', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158163, '2020-02-19', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158164, '2020-02-20', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158165, '2020-02-21', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158166, '2020-02-22', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158167, '2020-02-23', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158168, '2020-02-24', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158169, '2020-02-25', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158170, '2020-02-26', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158171, '2020-02-27', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158172, '2020-02-28', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158173, '2020-02-29', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158174, '2020-03-01', 'BL', 'Saint Barthélemy', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158175, '2020-03-02', 'BL', 'Saint Barthélemy', 'AMRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158176, '2020-03-03', 'BL', 'Saint Barthélemy', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158177, '2020-03-04', 'BL', 'Saint Barthélemy', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158178, '2020-03-05', 'BL', 'Saint Barthélemy', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158179, '2020-03-06', 'BL', 'Saint Barthélemy', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158180, '2020-03-07', 'BL', 'Saint Barthélemy', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158181, '2020-03-08', 'BL', 'Saint Barthélemy', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158182, '2020-03-09', 'BL', 'Saint Barthélemy', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158183, '2020-03-10', 'BL', 'Saint Barthélemy', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158184, '2020-03-11', 'BL', 'Saint Barthélemy', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158185, '2020-03-12', 'BL', 'Saint Barthélemy', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158186, '2020-03-13', 'BL', 'Saint Barthélemy', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158187, '2020-03-14', 'BL', 'Saint Barthélemy', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158188, '2020-03-15', 'BL', 'Saint Barthélemy', 'AMRO', '2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158189, '2020-03-16', 'BL', 'Saint Barthélemy', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158190, '2020-03-17', 'BL', 'Saint Barthélemy', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158191, '2020-03-18', 'BL', 'Saint Barthélemy', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158192, '2020-03-19', 'BL', 'Saint Barthélemy', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158193, '2020-03-20', 'BL', 'Saint Barthélemy', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158194, '2020-03-21', 'BL', 'Saint Barthélemy', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158195, '2020-03-22', 'BL', 'Saint Barthélemy', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158196, '2020-03-23', 'BL', 'Saint Barthélemy', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158197, '2020-03-24', 'BL', 'Saint Barthélemy', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158198, '2020-03-25', 'BL', 'Saint Barthélemy', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158199, '2020-03-26', 'BL', 'Saint Barthélemy', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158200, '2020-03-27', 'BL', 'Saint Barthélemy', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158201, '2020-03-28', 'BL', 'Saint Barthélemy', 'AMRO', '2', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158202, '2020-03-29', 'BL', 'Saint Barthélemy', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158203, '2020-03-30', 'BL', 'Saint Barthélemy', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158204, '2020-03-31', 'BL', 'Saint Barthélemy', 'AMRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158205, '2020-04-01', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158206, '2020-04-02', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158207, '2020-04-03', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158208, '2020-04-04', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158209, '2020-04-05', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158210, '2020-04-06', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158211, '2020-04-07', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158212, '2020-04-08', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158213, '2020-04-09', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158214, '2020-04-10', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158215, '2020-04-11', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158216, '2020-04-12', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158217, '2020-04-13', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158218, '2020-04-14', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158219, '2020-04-15', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158220, '2020-04-16', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158221, '2020-04-17', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158222, '2020-04-18', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158223, '2020-04-19', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158224, '2020-04-20', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158225, '2020-04-21', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158226, '2020-04-22', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158227, '2020-04-23', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158228, '2020-04-24', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158229, '2020-04-25', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158230, '2020-04-26', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158231, '2020-04-27', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158232, '2020-04-28', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158233, '2020-04-29', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158234, '2020-04-30', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158235, '2020-05-01', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158236, '2020-05-02', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158237, '2020-05-03', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158238, '2020-05-04', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158239, '2020-05-05', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158240, '2020-05-06', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158241, '2020-05-07', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158242, '2020-05-08', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158243, '2020-05-09', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158244, '2020-05-10', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158245, '2020-05-11', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158246, '2020-05-12', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158247, '2020-05-13', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158248, '2020-05-14', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158249, '2020-05-15', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158250, '2020-05-16', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158251, '2020-05-17', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158252, '2020-05-18', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158253, '2020-05-19', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158254, '2020-05-20', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158255, '2020-05-21', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158256, '2020-05-22', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158257, '2020-05-23', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158258, '2020-05-24', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158259, '2020-05-25', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158260, '2020-05-26', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158261, '2020-05-27', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158262, '2020-05-28', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158263, '2020-05-29', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158264, '2020-05-30', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158265, '2020-05-31', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158266, '2020-06-01', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158267, '2020-06-02', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158268, '2020-06-03', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158269, '2020-06-04', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158270, '2020-06-05', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158271, '2020-06-06', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158272, '2020-06-07', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158273, '2020-06-08', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158274, '2020-06-09', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158275, '2020-06-10', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158276, '2020-06-11', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158277, '2020-06-12', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158278, '2020-06-13', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158279, '2020-06-14', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158280, '2020-06-15', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158281, '2020-06-16', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158282, '2020-06-17', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158283, '2020-06-18', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158284, '2020-06-19', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158285, '2020-06-20', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158286, '2020-06-21', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158287, '2020-06-22', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158288, '2020-06-23', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158289, '2020-06-24', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158290, '2020-06-25', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158291, '2020-06-26', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158292, '2020-06-27', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158293, '2020-06-28', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158294, '2020-06-29', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158295, '2020-06-30', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158296, '2020-07-01', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158297, '2020-07-02', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158298, '2020-07-03', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158299, '2020-07-04', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158300, '2020-07-05', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158301, '2020-07-06', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158302, '2020-07-07', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158303, '2020-07-08', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158304, '2020-07-09', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158305, '2020-07-10', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158306, '2020-07-11', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158307, '2020-07-12', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158308, '2020-07-13', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158309, '2020-07-14', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158310, '2020-07-15', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158311, '2020-07-16', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158312, '2020-07-17', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158313, '2020-07-18', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158314, '2020-07-19', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158315, '2020-07-20', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158316, '2020-07-21', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158317, '2020-07-22', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158318, '2020-07-23', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158319, '2020-07-24', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158320, '2020-07-25', 'BL', 'Saint Barthélemy', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158321, '2020-07-26', 'BL', 'Saint Barthélemy', 'AMRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158322, '2020-07-27', 'BL', 'Saint Barthélemy', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158323, '2020-07-28', 'BL', 'Saint Barthélemy', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158324, '2020-07-29', 'BL', 'Saint Barthélemy', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158325, '2020-07-30', 'BL', 'Saint Barthélemy', 'AMRO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158326, '2020-07-31', 'BL', 'Saint Barthélemy', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158327, '2020-08-01', 'BL', 'Saint Barthélemy', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158328, '2020-08-02', 'BL', 'Saint Barthélemy', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158329, '2020-08-03', 'BL', 'Saint Barthélemy', 'AMRO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158330, '2020-08-04', 'BL', 'Saint Barthélemy', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158331, '2020-08-05', 'BL', 'Saint Barthélemy', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158332, '2020-08-06', 'BL', 'Saint Barthélemy', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158333, '2020-08-07', 'BL', 'Saint Barthélemy', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158334, '2020-08-08', 'BL', 'Saint Barthélemy', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158335, '2020-08-09', 'BL', 'Saint Barthélemy', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158336, '2020-08-10', 'BL', 'Saint Barthélemy', 'AMRO', '4', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158337, '2020-08-11', 'BL', 'Saint Barthélemy', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158338, '2020-08-12', 'BL', 'Saint Barthélemy', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158339, '2020-08-13', 'BL', 'Saint Barthélemy', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158340, '2020-08-14', 'BL', 'Saint Barthélemy', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158341, '2020-08-15', 'BL', 'Saint Barthélemy', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158342, '2020-08-16', 'BL', 'Saint Barthélemy', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158343, '2020-08-17', 'BL', 'Saint Barthélemy', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158344, '2020-08-18', 'BL', 'Saint Barthélemy', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158345, '2020-08-19', 'BL', 'Saint Barthélemy', 'AMRO', '3', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158346, '2020-08-20', 'BL', 'Saint Barthélemy', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158347, '2020-08-21', 'BL', 'Saint Barthélemy', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158348, '2020-08-22', 'BL', 'Saint Barthélemy', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158349, '2020-08-23', 'BL', 'Saint Barthélemy', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158350, '2020-08-24', 'BL', 'Saint Barthélemy', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158351, '2020-08-25', 'BL', 'Saint Barthélemy', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158352, '2020-08-26', 'BL', 'Saint Barthélemy', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158353, '2020-08-27', 'BL', 'Saint Barthélemy', 'AMRO', '1', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158354, '2020-08-28', 'BL', 'Saint Barthélemy', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158355, '2020-08-29', 'BL', 'Saint Barthélemy', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158356, '2020-08-30', 'BL', 'Saint Barthélemy', 'AMRO', '1', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158357, '2020-08-31', 'BL', 'Saint Barthélemy', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158358, '2020-09-01', 'BL', 'Saint Barthélemy', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158359, '2020-09-02', 'BL', 'Saint Barthélemy', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158360, '2020-09-03', 'BL', 'Saint Barthélemy', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158361, '2020-09-04', 'BL', 'Saint Barthélemy', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158362, '2020-09-05', 'BL', 'Saint Barthélemy', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158363, '2020-09-06', 'BL', 'Saint Barthélemy', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158364, '2020-09-07', 'BL', 'Saint Barthélemy', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158365, '2020-09-08', 'BL', 'Saint Barthélemy', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158366, '2020-09-09', 'BL', 'Saint Barthélemy', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158367, '2020-09-10', 'BL', 'Saint Barthélemy', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158368, '2020-09-11', 'BL', 'Saint Barthélemy', 'AMRO', '3', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158369, '2020-09-12', 'BL', 'Saint Barthélemy', 'AMRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158370, '2020-09-13', 'BL', 'Saint Barthélemy', 'AMRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158371, '2020-09-14', 'BL', 'Saint Barthélemy', 'AMRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158372, '2020-09-15', 'BL', 'Saint Barthélemy', 'AMRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158373, '2020-09-16', 'BL', 'Saint Barthélemy', 'AMRO', '2', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158374, '2020-09-17', 'BL', 'Saint Barthélemy', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158375, '2020-09-18', 'BL', 'Saint Barthélemy', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158376, '2020-09-19', 'BL', 'Saint Barthélemy', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158377, '2020-09-20', 'BL', 'Saint Barthélemy', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158378, '2020-09-21', 'BL', 'Saint Barthélemy', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158379, '2020-09-22', 'BL', 'Saint Barthélemy', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158380, '2020-09-23', 'BL', 'Saint Barthélemy', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158381, '2020-09-24', 'BL', 'Saint Barthélemy', 'AMRO', '22', '45', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158382, '2020-09-25', 'BL', 'Saint Barthélemy', 'AMRO', '0', '45', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158383, '2020-09-26', 'BL', 'Saint Barthélemy', 'AMRO', '0', '45', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158384, '2020-09-27', 'BL', 'Saint Barthélemy', 'AMRO', '3', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158385, '2020-09-28', 'BL', 'Saint Barthélemy', 'AMRO', '0', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158386, '2020-09-29', 'BL', 'Saint Barthélemy', 'AMRO', '0', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158387, '2020-09-30', 'BL', 'Saint Barthélemy', 'AMRO', '0', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158388, '2020-10-01', 'BL', 'Saint Barthélemy', 'AMRO', '0', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158389, '2020-10-02', 'BL', 'Saint Barthélemy', 'AMRO', '0', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158390, '2020-10-03', 'BL', 'Saint Barthélemy', 'AMRO', '14', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158391, '2020-10-04', 'BL', 'Saint Barthélemy', 'AMRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158392, '2020-10-05', 'BL', 'Saint Barthélemy', 'AMRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158393, '2020-10-06', 'BL', 'Saint Barthélemy', 'AMRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158394, '2020-10-07', 'BL', 'Saint Barthélemy', 'AMRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158395, '2020-10-08', 'BL', 'Saint Barthélemy', 'AMRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158396, '2020-10-09', 'BL', 'Saint Barthélemy', 'AMRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158397, '2020-10-10', 'BL', 'Saint Barthélemy', 'AMRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158398, '2020-10-11', 'BL', 'Saint Barthélemy', 'AMRO', '3', '65', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158399, '2020-10-12', 'BL', 'Saint Barthélemy', 'AMRO', '0', '65', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158400, '2020-10-13', 'BL', 'Saint Barthélemy', 'AMRO', '0', '65', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158401, '2020-10-14', 'BL', 'Saint Barthélemy', 'AMRO', '0', '65', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158402, '2020-10-15', 'BL', 'Saint Barthélemy', 'AMRO', '0', '65', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158403, '2020-10-16', 'BL', 'Saint Barthélemy', 'AMRO', '2', '67', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158404, '2020-10-17', 'BL', 'Saint Barthélemy', 'AMRO', '5', '72', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158405, '2020-10-18', 'BL', 'Saint Barthélemy', 'AMRO', '0', '72', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158406, '2020-10-19', 'BL', 'Saint Barthélemy', 'AMRO', '0', '72', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158407, '2020-10-20', 'BL', 'Saint Barthélemy', 'AMRO', '0', '72', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158408, '2020-10-21', 'BL', 'Saint Barthélemy', 'AMRO', '0', '72', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158409, '2020-10-22', 'BL', 'Saint Barthélemy', 'AMRO', '0', '72', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158410, '2020-10-23', 'BL', 'Saint Barthélemy', 'AMRO', '5', '77', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158411, '2020-10-24', 'BL', 'Saint Barthélemy', 'AMRO', '0', '77', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158412, '2020-10-25', 'BL', 'Saint Barthélemy', 'AMRO', '0', '77', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158413, '2020-10-26', 'BL', 'Saint Barthélemy', 'AMRO', '6', '83', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158414, '2020-10-27', 'BL', 'Saint Barthélemy', 'AMRO', '0', '83', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158415, '2020-10-28', 'BL', 'Saint Barthélemy', 'AMRO', '0', '83', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158416, '2020-10-29', 'BL', 'Saint Barthélemy', 'AMRO', '0', '83', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158417, '2020-10-30', 'BL', 'Saint Barthélemy', 'AMRO', '0', '83', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158418, '2020-10-31', 'BL', 'Saint Barthélemy', 'AMRO', '6', '89', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158419, '2020-11-01', 'BL', 'Saint Barthélemy', 'AMRO', '0', '89', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158420, '2020-11-02', 'BL', 'Saint Barthélemy', 'AMRO', '0', '89', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158421, '2020-11-03', 'BL', 'Saint Barthélemy', 'AMRO', '0', '89', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158422, '2020-11-04', 'BL', 'Saint Barthélemy', 'AMRO', '0', '89', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158423, '2020-11-05', 'BL', 'Saint Barthélemy', 'AMRO', '1', '90', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158424, '2020-11-06', 'BL', 'Saint Barthélemy', 'AMRO', '0', '90', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158425, '2020-11-07', 'BL', 'Saint Barthélemy', 'AMRO', '0', '90', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158426, '2020-11-08', 'BL', 'Saint Barthélemy', 'AMRO', '0', '90', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158427, '2020-11-09', 'BL', 'Saint Barthélemy', 'AMRO', '0', '90', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158428, '2020-11-10', 'BL', 'Saint Barthélemy', 'AMRO', '0', '90', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158429, '2020-11-11', 'BL', 'Saint Barthélemy', 'AMRO', '0', '90', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158430, '2020-11-12', 'BL', 'Saint Barthélemy', 'AMRO', '0', '90', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158431, '2020-11-13', 'BL', 'Saint Barthélemy', 'AMRO', '19', '109', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158432, '2020-11-14', 'BL', 'Saint Barthélemy', 'AMRO', '0', '109', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158433, '2020-11-15', 'BL', 'Saint Barthélemy', 'AMRO', '0', '109', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158434, '2020-11-16', 'BL', 'Saint Barthélemy', 'AMRO', '0', '109', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158435, '2020-11-17', 'BL', 'Saint Barthélemy', 'AMRO', '0', '109', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158436, '2020-11-18', 'BL', 'Saint Barthélemy', 'AMRO', '0', '109', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158437, '2020-11-19', 'BL', 'Saint Barthélemy', 'AMRO', '18', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158438, '2020-11-20', 'BL', 'Saint Barthélemy', 'AMRO', '0', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158439, '2020-11-21', 'BL', 'Saint Barthélemy', 'AMRO', '0', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158440, '2020-11-22', 'BL', 'Saint Barthélemy', 'AMRO', '0', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158441, '2020-11-23', 'BL', 'Saint Barthélemy', 'AMRO', '0', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158442, '2020-11-24', 'BL', 'Saint Barthélemy', 'AMRO', '0', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158443, '2020-11-25', 'BL', 'Saint Barthélemy', 'AMRO', '0', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158444, '2020-11-26', 'BL', 'Saint Barthélemy', 'AMRO', '0', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158445, '2020-11-27', 'BL', 'Saint Barthélemy', 'AMRO', '0', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158446, '2020-11-28', 'BL', 'Saint Barthélemy', 'AMRO', '0', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158447, '2020-11-29', 'BL', 'Saint Barthélemy', 'AMRO', '0', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158448, '2020-11-30', 'BL', 'Saint Barthélemy', 'AMRO', '0', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158449, '2020-12-01', 'BL', 'Saint Barthélemy', 'AMRO', '25', '152', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158450, '2020-12-02', 'BL', 'Saint Barthélemy', 'AMRO', '0', '152', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158451, '2020-12-03', 'BL', 'Saint Barthélemy', 'AMRO', '0', '152', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158452, '2020-12-04', 'BL', 'Saint Barthélemy', 'AMRO', '0', '152', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158453, '2020-12-05', 'BL', 'Saint Barthélemy', 'AMRO', '0', '152', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158454, '2020-12-06', 'BL', 'Saint Barthélemy', 'AMRO', '0', '152', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158455, '2020-12-07', 'BL', 'Saint Barthélemy', 'AMRO', '0', '152', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158456, '2020-12-08', 'BL', 'Saint Barthélemy', 'AMRO', '12', '164', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158457, '2020-12-09', 'BL', 'Saint Barthélemy', 'AMRO', '0', '164', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158458, '2020-12-10', 'BL', 'Saint Barthélemy', 'AMRO', '0', '164', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158459, '2020-12-11', 'BL', 'Saint Barthélemy', 'AMRO', '0', '164', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158460, '2020-12-12', 'BL', 'Saint Barthélemy', 'AMRO', '0', '164', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158461, '2020-12-13', 'BL', 'Saint Barthélemy', 'AMRO', '0', '164', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158462, '2020-12-14', 'BL', 'Saint Barthélemy', 'AMRO', '0', '164', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158463, '2020-12-15', 'BL', 'Saint Barthélemy', 'AMRO', '8', '172', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158464, '2020-12-16', 'BL', 'Saint Barthélemy', 'AMRO', '0', '172', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158465, '2020-12-17', 'BL', 'Saint Barthélemy', 'AMRO', '0', '172', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158466, '2020-12-18', 'BL', 'Saint Barthélemy', 'AMRO', '0', '172', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158467, '2020-12-19', 'BL', 'Saint Barthélemy', 'AMRO', '0', '172', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158468, '2020-12-20', 'BL', 'Saint Barthélemy', 'AMRO', '10', '182', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158469, '2020-12-21', 'BL', 'Saint Barthélemy', 'AMRO', '0', '182', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158470, '2020-12-22', 'BL', 'Saint Barthélemy', 'AMRO', '0', '182', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158471, '2020-12-23', 'BL', 'Saint Barthélemy', 'AMRO', '0', '182', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158472, '2020-12-24', 'BL', 'Saint Barthélemy', 'AMRO', '0', '182', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158473, '2020-12-25', 'BL', 'Saint Barthélemy', 'AMRO', '0', '182', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158474, '2020-12-26', 'BL', 'Saint Barthélemy', 'AMRO', '0', '182', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158475, '2020-12-27', 'BL', 'Saint Barthélemy', 'AMRO', '7', '189', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158476, '2020-12-28', 'BL', 'Saint Barthélemy', 'AMRO', '0', '189', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158477, '2020-12-29', 'BL', 'Saint Barthélemy', 'AMRO', '0', '189', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158478, '2020-12-30', 'BL', 'Saint Barthélemy', 'AMRO', '0', '189', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158479, '2020-12-31', 'BL', 'Saint Barthélemy', 'AMRO', '0', '189', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158480, '2021-01-01', 'BL', 'Saint Barthélemy', 'AMRO', '1', '190', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158481, '2021-01-02', 'BL', 'Saint Barthélemy', 'AMRO', '0', '190', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158482, '2021-01-03', 'BL', 'Saint Barthélemy', 'AMRO', '0', '190', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158483, '2021-01-04', 'BL', 'Saint Barthélemy', 'AMRO', '0', '190', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158484, '2021-01-05', 'BL', 'Saint Barthélemy', 'AMRO', '1', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158485, '2021-01-06', 'BL', 'Saint Barthélemy', 'AMRO', '0', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158486, '2021-01-07', 'BL', 'Saint Barthélemy', 'AMRO', '0', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158487, '2021-01-08', 'BL', 'Saint Barthélemy', 'AMRO', '0', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158488, '2021-01-09', 'BL', 'Saint Barthélemy', 'AMRO', '0', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158489, '2021-01-10', 'BL', 'Saint Barthélemy', 'AMRO', '0', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158490, '2021-01-11', 'BL', 'Saint Barthélemy', 'AMRO', '0', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158491, '2021-01-12', 'BL', 'Saint Barthélemy', 'AMRO', '33', '224', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158492, '2021-01-13', 'BL', 'Saint Barthélemy', 'AMRO', '0', '224', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158493, '2021-01-14', 'BL', 'Saint Barthélemy', 'AMRO', '0', '224', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158494, '2021-01-15', 'BL', 'Saint Barthélemy', 'AMRO', '0', '224', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158495, '2021-01-16', 'BL', 'Saint Barthélemy', 'AMRO', '0', '224', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158496, '2021-01-17', 'BL', 'Saint Barthélemy', 'AMRO', '0', '224', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158497, '2020-01-03', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158498, '2020-01-04', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158499, '2020-01-05', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158500, '2020-01-06', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158501, '2020-01-07', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158502, '2020-01-08', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158503, '2020-01-09', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158504, '2020-01-10', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158505, '2020-01-11', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158506, '2020-01-12', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158507, '2020-01-13', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158508, '2020-01-14', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158509, '2020-01-15', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158510, '2020-01-16', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158511, '2020-01-17', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158512, '2020-01-18', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158513, '2020-01-19', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158514, '2020-01-20', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158515, '2020-01-21', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158516, '2020-01-22', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158517, '2020-01-23', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158518, '2020-01-24', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158519, '2020-01-25', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158520, '2020-01-26', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158521, '2020-01-27', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158522, '2020-01-28', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158523, '2020-01-29', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158524, '2020-01-30', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158525, '2020-01-31', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158526, '2020-02-01', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158527, '2020-02-02', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158528, '2020-02-03', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158529, '2020-02-04', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158530, '2020-02-05', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158531, '2020-02-06', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158532, '2020-02-07', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158533, '2020-02-08', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158534, '2020-02-09', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158535, '2020-02-10', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158536, '2020-02-11', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158537, '2020-02-12', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158538, '2020-02-13', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158539, '2020-02-14', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158540, '2020-02-15', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158541, '2020-02-16', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158542, '2020-02-17', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158543, '2020-02-18', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158544, '2020-02-19', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158545, '2020-02-20', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158546, '2020-02-21', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158547, '2020-02-22', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158548, '2020-02-23', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158549, '2020-02-24', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158550, '2020-02-25', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158551, '2020-02-26', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158552, '2020-02-27', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158553, '2020-02-28', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158554, '2020-02-29', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158555, '2020-03-01', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158556, '2020-03-02', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158557, '2020-03-03', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158558, '2020-03-04', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158559, '2020-03-05', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158560, '2020-03-06', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158561, '2020-03-07', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158562, '2020-03-08', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158563, '2020-03-09', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158564, '2020-03-10', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158565, '2020-03-11', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158566, '2020-03-12', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158567, '2020-03-13', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158568, '2020-03-14', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158569, '2020-03-15', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158570, '2020-03-16', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158571, '2020-03-17', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158572, '2020-03-18', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158573, '2020-03-19', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158574, '2020-03-20', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158575, '2020-03-21', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158576, '2020-03-22', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158577, '2020-03-23', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158578, '2020-03-24', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158579, '2020-03-25', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158580, '2020-03-26', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158581, '2020-03-27', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158582, '2020-03-28', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158583, '2020-03-29', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158584, '2020-03-30', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158585, '2020-03-31', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158586, '2020-04-01', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158587, '2020-04-02', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158588, '2020-04-03', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158589, '2020-04-04', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158590, '2020-04-05', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158591, '2020-04-06', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158592, '2020-04-07', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158593, '2020-04-08', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158594, '2020-04-09', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158595, '2020-04-10', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158596, '2020-04-11', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158597, '2020-04-12', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158598, '2020-04-13', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158599, '2020-04-14', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158600, '2020-04-15', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158601, '2020-04-16', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158602, '2020-04-17', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158603, '2020-04-18', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158604, '2020-04-19', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158605, '2020-04-20', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158606, '2020-04-21', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158607, '2020-04-22', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158608, '2020-04-23', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158609, '2020-04-24', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158610, '2020-04-25', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158611, '2020-04-26', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158612, '2020-04-27', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158613, '2020-04-28', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158614, '2020-04-29', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158615, '2020-04-30', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158616, '2020-05-01', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158617, '2020-05-02', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158618, '2020-05-03', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158619, '2020-05-04', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158620, '2020-05-05', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158621, '2020-05-06', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158622, '2020-05-07', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158623, '2020-05-08', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158624, '2020-05-09', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158625, '2020-05-10', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158626, '2020-05-11', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158627, '2020-05-12', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158628, '2020-05-13', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158629, '2020-05-14', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158630, '2020-05-15', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158631, '2020-05-16', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158632, '2020-05-17', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158633, '2020-05-18', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158634, '2020-05-19', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158635, '2020-05-20', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158636, '2020-05-21', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158637, '2020-05-22', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158638, '2020-05-23', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158639, '2020-05-24', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158640, '2020-05-25', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158641, '2020-05-26', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158642, '2020-05-27', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158643, '2020-05-28', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158644, '2020-05-29', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158645, '2020-05-30', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158646, '2020-05-31', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158647, '2020-06-01', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158648, '2020-06-02', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158649, '2020-06-03', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158650, '2020-06-04', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158651, '2020-06-05', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158652, '2020-06-06', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158653, '2020-06-07', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158654, '2020-06-08', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158655, '2020-06-09', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158656, '2020-06-10', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158657, '2020-06-11', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158658, '2020-06-12', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158659, '2020-06-13', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158660, '2020-06-14', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158661, '2020-06-15', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158662, '2020-06-16', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158663, '2020-06-17', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158664, '2020-06-18', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158665, '2020-06-19', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158666, '2020-06-20', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158667, '2020-06-21', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158668, '2020-06-22', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158669, '2020-06-23', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158670, '2020-06-24', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158671, '2020-06-25', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158672, '2020-06-26', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158673, '2020-06-27', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158674, '2020-06-28', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158675, '2020-06-29', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158676, '2020-06-30', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158677, '2020-07-01', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158678, '2020-07-02', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158679, '2020-07-03', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158680, '2020-07-04', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158681, '2020-07-05', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158682, '2020-07-06', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158683, '2020-07-07', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158684, '2020-07-08', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158685, '2020-07-09', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158686, '2020-07-10', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158687, '2020-07-11', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158688, '2020-07-12', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158689, '2020-07-13', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158690, '2020-07-14', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158691, '2020-07-15', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158692, '2020-07-16', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158693, '2020-07-17', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158694, '2020-07-18', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158695, '2020-07-19', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158696, '2020-07-20', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158697, '2020-07-21', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158698, '2020-07-22', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158699, '2020-07-23', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158700, '2020-07-24', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158701, '2020-07-25', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158702, '2020-07-26', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158703, '2020-07-27', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158704, '2020-07-28', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158705, '2020-07-29', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158706, '2020-07-30', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158707, '2020-07-31', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158708, '2020-08-01', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158709, '2020-08-02', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158710, '2020-08-03', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158711, '2020-08-04', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158712, '2020-08-05', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158713, '2020-08-06', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158714, '2020-08-07', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158715, '2020-08-08', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158716, '2020-08-09', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158717, '2020-08-10', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158718, '2020-08-11', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158719, '2020-08-12', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158720, '2020-08-13', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158721, '2020-08-14', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158722, '2020-08-15', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158723, '2020-08-16', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158724, '2020-08-17', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158725, '2020-08-18', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158726, '2020-08-19', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158727, '2020-08-20', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158728, '2020-08-21', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158729, '2020-08-22', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158730, '2020-08-23', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158731, '2020-08-24', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158732, '2020-08-25', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158733, '2020-08-26', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158734, '2020-08-27', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158735, '2020-08-28', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158736, '2020-08-29', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158737, '2020-08-30', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158738, '2020-08-31', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158739, '2020-09-01', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158740, '2020-09-02', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158741, '2020-09-03', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158742, '2020-09-04', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158743, '2020-09-05', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158744, '2020-09-06', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158745, '2020-09-07', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158746, '2020-09-08', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158747, '2020-09-09', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158748, '2020-09-10', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158749, '2020-09-11', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158750, '2020-09-12', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158751, '2020-09-13', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158752, '2020-09-14', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158753, '2020-09-15', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158754, '2020-09-16', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158755, '2020-09-17', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158756, '2020-09-18', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158757, '2020-09-19', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158758, '2020-09-20', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158759, '2020-09-21', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158760, '2020-09-22', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158761, '2020-09-23', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158762, '2020-09-24', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158763, '2020-09-25', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158764, '2020-09-26', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158765, '2020-09-27', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158766, '2020-09-28', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158767, '2020-09-29', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158768, '2020-09-30', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158769, '2020-10-01', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158770, '2020-10-02', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158771, '2020-10-03', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158772, '2020-10-04', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158773, '2020-10-05', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158774, '2020-10-06', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158775, '2020-10-07', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158776, '2020-10-08', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158777, '2020-10-09', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158778, '2020-10-10', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158779, '2020-10-11', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158780, '2020-10-12', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158781, '2020-10-13', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158782, '2020-10-14', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158783, '2020-10-15', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158784, '2020-10-16', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158785, '2020-10-17', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158786, '2020-10-18', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158787, '2020-10-19', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158788, '2020-10-20', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158789, '2020-10-21', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158790, '2020-10-22', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158791, '2020-10-23', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158792, '2020-10-24', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158793, '2020-10-25', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158794, '2020-10-26', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158795, '2020-10-27', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158796, '2020-10-28', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158797, '2020-10-29', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158798, '2020-10-30', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158799, '2020-10-31', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158800, '2020-11-01', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158801, '2020-11-02', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158802, '2020-11-03', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158803, '2020-11-04', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158804, '2020-11-05', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158805, '2020-11-06', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158806, '2020-11-07', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158807, '2020-11-08', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158808, '2020-11-09', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158809, '2020-11-10', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158810, '2020-11-11', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158811, '2020-11-12', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158812, '2020-11-13', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158813, '2020-11-14', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158814, '2020-11-15', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158815, '2020-11-16', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158816, '2020-11-17', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158817, '2020-11-18', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158818, '2020-11-19', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158819, '2020-11-20', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158820, '2020-11-21', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158821, '2020-11-22', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158822, '2020-11-23', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158823, '2020-11-24', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158824, '2020-11-25', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158825, '2020-11-26', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158826, '2020-11-27', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158827, '2020-11-28', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158828, '2020-11-29', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158829, '2020-11-30', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158830, '2020-12-01', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158831, '2020-12-02', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158832, '2020-12-03', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158833, '2020-12-04', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158834, '2020-12-05', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158835, '2020-12-06', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158836, '2020-12-07', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158837, '2020-12-08', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158838, '2020-12-09', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158839, '2020-12-10', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158840, '2020-12-11', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158841, '2020-12-12', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158842, '2020-12-13', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158843, '2020-12-14', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158844, '2020-12-15', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158845, '2020-12-16', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158846, '2020-12-17', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158847, '2020-12-18', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158848, '2020-12-19', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158849, '2020-12-20', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158850, '2020-12-21', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158851, '2020-12-22', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158852, '2020-12-23', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158853, '2020-12-24', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158854, '2020-12-25', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158855, '2020-12-26', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158856, '2020-12-27', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158857, '2020-12-28', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158858, '2020-12-29', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158859, '2020-12-30', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158860, '2020-12-31', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158861, '2021-01-01', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158862, '2021-01-02', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158863, '2021-01-03', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158864, '2021-01-04', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158865, '2021-01-05', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158866, '2021-01-06', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158867, '2021-01-07', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158868, '2021-01-08', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158869, '2021-01-09', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158870, '2021-01-10', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158871, '2021-01-11', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158872, '2021-01-12', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158873, '2021-01-13', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158874, '2021-01-14', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158875, '2021-01-15', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158876, '2021-01-16', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158877, '2021-01-17', 'SH', 'Saint Helena', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158878, '2020-01-03', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158879, '2020-01-04', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158880, '2020-01-05', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158881, '2020-01-06', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158882, '2020-01-07', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158883, '2020-01-08', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158884, '2020-01-09', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158885, '2020-01-10', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158886, '2020-01-11', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158887, '2020-01-12', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158888, '2020-01-13', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158889, '2020-01-14', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158890, '2020-01-15', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158891, '2020-01-16', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158892, '2020-01-17', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158893, '2020-01-18', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158894, '2020-01-19', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158895, '2020-01-20', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158896, '2020-01-21', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158897, '2020-01-22', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158898, '2020-01-23', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158899, '2020-01-24', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158900, '2020-01-25', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158901, '2020-01-26', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158902, '2020-01-27', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158903, '2020-01-28', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158904, '2020-01-29', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158905, '2020-01-30', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158906, '2020-01-31', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158907, '2020-02-01', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158908, '2020-02-02', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158909, '2020-02-03', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158910, '2020-02-04', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158911, '2020-02-05', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158912, '2020-02-06', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158913, '2020-02-07', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158914, '2020-02-08', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158915, '2020-02-09', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158916, '2020-02-10', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158917, '2020-02-11', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158918, '2020-02-12', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158919, '2020-02-13', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158920, '2020-02-14', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158921, '2020-02-15', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158922, '2020-02-16', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158923, '2020-02-17', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158924, '2020-02-18', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158925, '2020-02-19', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158926, '2020-02-20', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158927, '2020-02-21', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158928, '2020-02-22', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158929, '2020-02-23', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158930, '2020-02-24', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158931, '2020-02-25', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158932, '2020-02-26', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158933, '2020-02-27', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158934, '2020-02-28', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158935, '2020-02-29', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158936, '2020-03-01', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158937, '2020-03-02', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158938, '2020-03-03', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158939, '2020-03-04', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158940, '2020-03-05', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158941, '2020-03-06', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158942, '2020-03-07', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158943, '2020-03-08', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158944, '2020-03-09', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158945, '2020-03-10', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158946, '2020-03-11', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158947, '2020-03-12', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158948, '2020-03-13', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158949, '2020-03-14', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158950, '2020-03-15', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158951, '2020-03-16', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158952, '2020-03-17', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158953, '2020-03-18', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158954, '2020-03-19', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158955, '2020-03-20', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158956, '2020-03-21', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158957, '2020-03-22', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158958, '2020-03-23', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158959, '2020-03-24', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158960, '2020-03-25', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158961, '2020-03-26', 'KN', 'Saint Kitts and Nevis', 'AMRO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158962, '2020-03-27', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158963, '2020-03-28', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158964, '2020-03-29', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158965, '2020-03-30', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158966, '2020-03-31', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158967, '2020-04-01', 'KN', 'Saint Kitts and Nevis', 'AMRO', '6', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158968, '2020-04-02', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158969, '2020-04-03', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158970, '2020-04-04', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158971, '2020-04-05', 'KN', 'Saint Kitts and Nevis', 'AMRO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158972, '2020-04-06', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158973, '2020-04-07', 'KN', 'Saint Kitts and Nevis', 'AMRO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158974, '2020-04-08', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158975, '2020-04-09', 'KN', 'Saint Kitts and Nevis', 'AMRO', '1', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158976, '2020-04-10', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158977, '2020-04-11', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158978, '2020-04-12', 'KN', 'Saint Kitts and Nevis', 'AMRO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158979, '2020-04-13', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158980, '2020-04-14', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158981, '2020-04-15', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158982, '2020-04-16', 'KN', 'Saint Kitts and Nevis', 'AMRO', '2', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158983, '2020-04-17', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158984, '2020-04-18', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158985, '2020-04-19', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158986, '2020-04-20', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158987, '2020-04-21', 'KN', 'Saint Kitts and Nevis', 'AMRO', '1', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158988, '2020-04-22', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158989, '2020-04-23', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158990, '2020-04-24', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158991, '2020-04-25', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158992, '2020-04-26', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158993, '2020-04-27', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158994, '2020-04-28', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158995, '2020-04-29', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158996, '2020-04-30', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158997, '2020-05-01', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158998, '2020-05-02', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (158999, '2020-05-03', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159000, '2020-05-04', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159001, '2020-05-05', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159002, '2020-05-06', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159003, '2020-05-07', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159004, '2020-05-08', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159005, '2020-05-09', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159006, '2020-05-10', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159007, '2020-05-11', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159008, '2020-05-12', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159009, '2020-05-13', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159010, '2020-05-14', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159011, '2020-05-15', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159012, '2020-05-16', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159013, '2020-05-17', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159014, '2020-05-18', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159015, '2020-05-19', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159016, '2020-05-20', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159017, '2020-05-21', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159018, '2020-05-22', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159019, '2020-05-23', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159020, '2020-05-24', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159021, '2020-05-25', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159022, '2020-05-26', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159023, '2020-05-27', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159024, '2020-05-28', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159025, '2020-05-29', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159026, '2020-05-30', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159027, '2020-05-31', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159028, '2020-06-01', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159029, '2020-06-02', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159030, '2020-06-03', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159031, '2020-06-04', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159032, '2020-06-05', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159033, '2020-06-06', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159034, '2020-06-07', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159035, '2020-06-08', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159036, '2020-06-09', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159037, '2020-06-10', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159038, '2020-06-11', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159039, '2020-06-12', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159040, '2020-06-13', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159041, '2020-06-14', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159042, '2020-06-15', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159043, '2020-06-16', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159044, '2020-06-17', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159045, '2020-06-18', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159046, '2020-06-19', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159047, '2020-06-20', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159048, '2020-06-21', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159049, '2020-06-22', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159050, '2020-06-23', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159051, '2020-06-24', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159052, '2020-06-25', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159053, '2020-06-26', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159054, '2020-06-27', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159055, '2020-06-28', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159056, '2020-06-29', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159057, '2020-06-30', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159058, '2020-07-01', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159059, '2020-07-02', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159060, '2020-07-03', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159061, '2020-07-04', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159062, '2020-07-05', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159063, '2020-07-06', 'KN', 'Saint Kitts and Nevis', 'AMRO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159064, '2020-07-07', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159065, '2020-07-08', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159066, '2020-07-09', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159067, '2020-07-10', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159068, '2020-07-11', 'KN', 'Saint Kitts and Nevis', 'AMRO', '1', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159069, '2020-07-12', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159070, '2020-07-13', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159071, '2020-07-14', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159072, '2020-07-15', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159073, '2020-07-16', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159074, '2020-07-17', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159075, '2020-07-18', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159076, '2020-07-19', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159077, '2020-07-20', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159078, '2020-07-21', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159079, '2020-07-22', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159080, '2020-07-23', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159081, '2020-07-24', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159082, '2020-07-25', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159083, '2020-07-26', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159084, '2020-07-27', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159085, '2020-07-28', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159086, '2020-07-29', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159087, '2020-07-30', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159088, '2020-07-31', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159089, '2020-08-01', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159090, '2020-08-02', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159091, '2020-08-03', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159092, '2020-08-04', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159093, '2020-08-05', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159094, '2020-08-06', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159095, '2020-08-07', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159096, '2020-08-08', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159097, '2020-08-09', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159098, '2020-08-10', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159099, '2020-08-11', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159100, '2020-08-12', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159101, '2020-08-13', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159102, '2020-08-14', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159103, '2020-08-15', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159104, '2020-08-16', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159105, '2020-08-17', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159106, '2020-08-18', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159107, '2020-08-19', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159108, '2020-08-20', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159109, '2020-08-21', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159110, '2020-08-22', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159111, '2020-08-23', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159112, '2020-08-24', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159113, '2020-08-25', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159114, '2020-08-26', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159115, '2020-08-27', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159116, '2020-08-28', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159117, '2020-08-29', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159118, '2020-08-30', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159119, '2020-08-31', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159120, '2020-09-01', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159121, '2020-09-02', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159122, '2020-09-03', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159123, '2020-09-04', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159124, '2020-09-05', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159125, '2020-09-06', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159126, '2020-09-07', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159127, '2020-09-08', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159128, '2020-09-09', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159129, '2020-09-10', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159130, '2020-09-11', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159131, '2020-09-12', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159132, '2020-09-13', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159133, '2020-09-14', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159134, '2020-09-15', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159135, '2020-09-16', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159136, '2020-09-17', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159137, '2020-09-18', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159138, '2020-09-19', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159139, '2020-09-20', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159140, '2020-09-21', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159141, '2020-09-22', 'KN', 'Saint Kitts and Nevis', 'AMRO', '2', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159142, '2020-09-23', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159143, '2020-09-24', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159144, '2020-09-25', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159145, '2020-09-26', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159146, '2020-09-27', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159147, '2020-09-28', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159148, '2020-09-29', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159149, '2020-09-30', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159150, '2020-10-01', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159151, '2020-10-02', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159152, '2020-10-03', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159153, '2020-10-04', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159154, '2020-10-05', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159155, '2020-10-06', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159156, '2020-10-07', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159157, '2020-10-08', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159158, '2020-10-09', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159159, '2020-10-10', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159160, '2020-10-11', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159161, '2020-10-12', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159162, '2020-10-13', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159163, '2020-10-14', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159164, '2020-10-15', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159165, '2020-10-16', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159166, '2020-10-17', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159167, '2020-10-18', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159168, '2020-10-19', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159169, '2020-10-20', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159170, '2020-10-21', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159171, '2020-10-22', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159172, '2020-10-23', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159173, '2020-10-24', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159174, '2020-10-25', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159175, '2020-10-26', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159176, '2020-10-27', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159177, '2020-10-28', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159178, '2020-10-29', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159179, '2020-10-30', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159180, '2020-10-31', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159181, '2020-11-01', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159182, '2020-11-02', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159183, '2020-11-03', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159184, '2020-11-04', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159185, '2020-11-05', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159186, '2020-11-06', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159187, '2020-11-07', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159188, '2020-11-08', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159189, '2020-11-09', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159190, '2020-11-10', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159191, '2020-11-11', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159192, '2020-11-12', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159193, '2020-11-13', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159194, '2020-11-14', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159195, '2020-11-15', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159196, '2020-11-16', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159197, '2020-11-17', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159198, '2020-11-18', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159199, '2020-11-19', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159200, '2020-11-20', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159201, '2020-11-21', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159202, '2020-11-22', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159203, '2020-11-23', 'KN', 'Saint Kitts and Nevis', 'AMRO', '1', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159204, '2020-11-24', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159205, '2020-11-25', 'KN', 'Saint Kitts and Nevis', 'AMRO', '2', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159206, '2020-11-26', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159207, '2020-11-27', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159208, '2020-11-28', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159209, '2020-11-29', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159210, '2020-11-30', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159211, '2020-12-01', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159212, '2020-12-02', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159213, '2020-12-03', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159214, '2020-12-04', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159215, '2020-12-05', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159216, '2020-12-06', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159217, '2020-12-07', 'KN', 'Saint Kitts and Nevis', 'AMRO', '3', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159218, '2020-12-08', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159219, '2020-12-09', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159220, '2020-12-10', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159221, '2020-12-11', 'KN', 'Saint Kitts and Nevis', 'AMRO', '1', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159222, '2020-12-12', 'KN', 'Saint Kitts and Nevis', 'AMRO', '1', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159223, '2020-12-13', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159224, '2020-12-14', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159225, '2020-12-15', 'KN', 'Saint Kitts and Nevis', 'AMRO', '1', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159226, '2020-12-16', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159227, '2020-12-17', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159228, '2020-12-18', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159229, '2020-12-19', 'KN', 'Saint Kitts and Nevis', 'AMRO', '2', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159230, '2020-12-20', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159231, '2020-12-21', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159232, '2020-12-22', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159233, '2020-12-23', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159234, '2020-12-24', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159235, '2020-12-25', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159236, '2020-12-26', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159237, '2020-12-27', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159238, '2020-12-28', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159239, '2020-12-29', 'KN', 'Saint Kitts and Nevis', 'AMRO', '2', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159240, '2020-12-30', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159241, '2020-12-31', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159242, '2021-01-01', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159243, '2021-01-02', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159244, '2021-01-03', 'KN', 'Saint Kitts and Nevis', 'AMRO', '1', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159245, '2021-01-04', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159246, '2021-01-05', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159247, '2021-01-06', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159248, '2021-01-07', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159249, '2021-01-08', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159250, '2021-01-09', 'KN', 'Saint Kitts and Nevis', 'AMRO', '1', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159251, '2021-01-10', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159252, '2021-01-11', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159253, '2021-01-12', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159254, '2021-01-13', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159255, '2021-01-14', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159256, '2021-01-15', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159257, '2021-01-16', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159258, '2021-01-17', 'KN', 'Saint Kitts and Nevis', 'AMRO', '0', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159259, '2020-01-03', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159260, '2020-01-04', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159261, '2020-01-05', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159262, '2020-01-06', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159263, '2020-01-07', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159264, '2020-01-08', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159265, '2020-01-09', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159266, '2020-01-10', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159267, '2020-01-11', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159268, '2020-01-12', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159269, '2020-01-13', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159270, '2020-01-14', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159271, '2020-01-15', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159272, '2020-01-16', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159273, '2020-01-17', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159274, '2020-01-18', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159275, '2020-01-19', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159276, '2020-01-20', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159277, '2020-01-21', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159278, '2020-01-22', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159279, '2020-01-23', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159280, '2020-01-24', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159281, '2020-01-25', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159282, '2020-01-26', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159283, '2020-01-27', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159284, '2020-01-28', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159285, '2020-01-29', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159286, '2020-01-30', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159287, '2020-01-31', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159288, '2020-02-01', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159289, '2020-02-02', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159290, '2020-02-03', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159291, '2020-02-04', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159292, '2020-02-05', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159293, '2020-02-06', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159294, '2020-02-07', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159295, '2020-02-08', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159296, '2020-02-09', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159297, '2020-02-10', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159298, '2020-02-11', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159299, '2020-02-12', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159300, '2020-02-13', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159301, '2020-02-14', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159302, '2020-02-15', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159303, '2020-02-16', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159304, '2020-02-17', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159305, '2020-02-18', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159306, '2020-02-19', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159307, '2020-02-20', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159308, '2020-02-21', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159309, '2020-02-22', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159310, '2020-02-23', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159311, '2020-02-24', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159312, '2020-02-25', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159313, '2020-02-26', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159314, '2020-02-27', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159315, '2020-02-28', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159316, '2020-02-29', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159317, '2020-03-01', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159318, '2020-03-02', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159319, '2020-03-03', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159320, '2020-03-04', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159321, '2020-03-05', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159322, '2020-03-06', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159323, '2020-03-07', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159324, '2020-03-08', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159325, '2020-03-09', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159326, '2020-03-10', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159327, '2020-03-11', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159328, '2020-03-12', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159329, '2020-03-13', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159330, '2020-03-14', 'LC', 'Saint Lucia', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159331, '2020-03-15', 'LC', 'Saint Lucia', 'AMRO', '6', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159332, '2020-03-16', 'LC', 'Saint Lucia', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159333, '2020-03-17', 'LC', 'Saint Lucia', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159334, '2020-03-18', 'LC', 'Saint Lucia', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159335, '2020-03-19', 'LC', 'Saint Lucia', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159336, '2020-03-20', 'LC', 'Saint Lucia', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159337, '2020-03-21', 'LC', 'Saint Lucia', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159338, '2020-03-22', 'LC', 'Saint Lucia', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159339, '2020-03-23', 'LC', 'Saint Lucia', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159340, '2020-03-24', 'LC', 'Saint Lucia', 'AMRO', '-3', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159341, '2020-03-25', 'LC', 'Saint Lucia', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159342, '2020-03-26', 'LC', 'Saint Lucia', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159343, '2020-03-27', 'LC', 'Saint Lucia', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159344, '2020-03-28', 'LC', 'Saint Lucia', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159345, '2020-03-29', 'LC', 'Saint Lucia', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159346, '2020-03-30', 'LC', 'Saint Lucia', 'AMRO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159347, '2020-03-31', 'LC', 'Saint Lucia', 'AMRO', '5', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159348, '2020-04-01', 'LC', 'Saint Lucia', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159349, '2020-04-02', 'LC', 'Saint Lucia', 'AMRO', '4', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159350, '2020-04-03', 'LC', 'Saint Lucia', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159351, '2020-04-04', 'LC', 'Saint Lucia', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159352, '2020-04-05', 'LC', 'Saint Lucia', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159353, '2020-04-06', 'LC', 'Saint Lucia', 'AMRO', '1', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159354, '2020-04-07', 'LC', 'Saint Lucia', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159355, '2020-04-08', 'LC', 'Saint Lucia', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159356, '2020-04-09', 'LC', 'Saint Lucia', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159357, '2020-04-10', 'LC', 'Saint Lucia', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159358, '2020-04-11', 'LC', 'Saint Lucia', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159359, '2020-04-12', 'LC', 'Saint Lucia', 'AMRO', '1', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159360, '2020-04-13', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159361, '2020-04-14', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159362, '2020-04-15', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159363, '2020-04-16', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159364, '2020-04-17', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159365, '2020-04-18', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159366, '2020-04-19', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159367, '2020-04-20', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159368, '2020-04-21', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159369, '2020-04-22', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159370, '2020-04-23', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159371, '2020-04-24', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159372, '2020-04-25', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159373, '2020-04-26', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159374, '2020-04-27', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159375, '2020-04-28', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159376, '2020-04-29', 'LC', 'Saint Lucia', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159377, '2020-04-30', 'LC', 'Saint Lucia', 'AMRO', '2', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159378, '2020-05-01', 'LC', 'Saint Lucia', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159379, '2020-05-02', 'LC', 'Saint Lucia', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159380, '2020-05-03', 'LC', 'Saint Lucia', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159381, '2020-05-04', 'LC', 'Saint Lucia', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159382, '2020-05-05', 'LC', 'Saint Lucia', 'AMRO', '1', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159383, '2020-05-06', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159384, '2020-05-07', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159385, '2020-05-08', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159386, '2020-05-09', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159387, '2020-05-10', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159388, '2020-05-11', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159389, '2020-05-12', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159390, '2020-05-13', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159391, '2020-05-14', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159392, '2020-05-15', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159393, '2020-05-16', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159394, '2020-05-17', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159395, '2020-05-18', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159396, '2020-05-19', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159397, '2020-05-20', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159398, '2020-05-21', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159399, '2020-05-22', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159400, '2020-05-23', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159401, '2020-05-24', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159402, '2020-05-25', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159403, '2020-05-26', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159404, '2020-05-27', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159405, '2020-05-28', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159406, '2020-05-29', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159407, '2020-05-30', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159408, '2020-05-31', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159409, '2020-06-01', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159410, '2020-06-02', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159411, '2020-06-03', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159412, '2020-06-04', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159413, '2020-06-05', 'LC', 'Saint Lucia', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159414, '2020-06-06', 'LC', 'Saint Lucia', 'AMRO', '1', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159415, '2020-06-07', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159416, '2020-06-08', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159417, '2020-06-09', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159418, '2020-06-10', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159419, '2020-06-11', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159420, '2020-06-12', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159421, '2020-06-13', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159422, '2020-06-14', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159423, '2020-06-15', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159424, '2020-06-16', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159425, '2020-06-17', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159426, '2020-06-18', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159427, '2020-06-19', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159428, '2020-06-20', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159429, '2020-06-21', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159430, '2020-06-22', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159431, '2020-06-23', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159432, '2020-06-24', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159433, '2020-06-25', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159434, '2020-06-26', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159435, '2020-06-27', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159436, '2020-06-28', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159437, '2020-06-29', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159438, '2020-06-30', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159439, '2020-07-01', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159440, '2020-07-02', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159441, '2020-07-03', 'LC', 'Saint Lucia', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159442, '2020-07-04', 'LC', 'Saint Lucia', 'AMRO', '3', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159443, '2020-07-05', 'LC', 'Saint Lucia', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91116, '2020-02-28', 'DZ', 'Algeria', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159444, '2020-07-06', 'LC', 'Saint Lucia', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159445, '2020-07-07', 'LC', 'Saint Lucia', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159446, '2020-07-08', 'LC', 'Saint Lucia', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159447, '2020-07-09', 'LC', 'Saint Lucia', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159448, '2020-07-10', 'LC', 'Saint Lucia', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159449, '2020-07-11', 'LC', 'Saint Lucia', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159450, '2020-07-12', 'LC', 'Saint Lucia', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159451, '2020-07-13', 'LC', 'Saint Lucia', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159452, '2020-07-14', 'LC', 'Saint Lucia', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159453, '2020-07-15', 'LC', 'Saint Lucia', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159454, '2020-07-16', 'LC', 'Saint Lucia', 'AMRO', '1', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159455, '2020-07-17', 'LC', 'Saint Lucia', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159456, '2020-07-18', 'LC', 'Saint Lucia', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159457, '2020-07-19', 'LC', 'Saint Lucia', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159458, '2020-07-20', 'LC', 'Saint Lucia', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159459, '2020-07-21', 'LC', 'Saint Lucia', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159460, '2020-07-22', 'LC', 'Saint Lucia', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159461, '2020-07-23', 'LC', 'Saint Lucia', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159462, '2020-07-24', 'LC', 'Saint Lucia', 'AMRO', '1', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159463, '2020-07-25', 'LC', 'Saint Lucia', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159464, '2020-07-26', 'LC', 'Saint Lucia', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159465, '2020-07-27', 'LC', 'Saint Lucia', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159466, '2020-07-28', 'LC', 'Saint Lucia', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159467, '2020-07-29', 'LC', 'Saint Lucia', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159468, '2020-07-30', 'LC', 'Saint Lucia', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159469, '2020-07-31', 'LC', 'Saint Lucia', 'AMRO', '1', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159470, '2020-08-01', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159471, '2020-08-02', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159472, '2020-08-03', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159473, '2020-08-04', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159474, '2020-08-05', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159475, '2020-08-06', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159476, '2020-08-07', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159477, '2020-08-08', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159478, '2020-08-09', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159479, '2020-08-10', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159480, '2020-08-11', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159481, '2020-08-12', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159482, '2020-08-13', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159483, '2020-08-14', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159484, '2020-08-15', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159485, '2020-08-16', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159486, '2020-08-17', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159487, '2020-08-18', 'LC', 'Saint Lucia', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159488, '2020-08-19', 'LC', 'Saint Lucia', 'AMRO', '1', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159489, '2020-08-20', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159490, '2020-08-21', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159491, '2020-08-22', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159492, '2020-08-23', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159493, '2020-08-24', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159494, '2020-08-25', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159495, '2020-08-26', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159496, '2020-08-27', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159497, '2020-08-28', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159498, '2020-08-29', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159499, '2020-08-30', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159500, '2020-08-31', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159501, '2020-09-01', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159502, '2020-09-02', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159503, '2020-09-03', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159504, '2020-09-04', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159505, '2020-09-05', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159506, '2020-09-06', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159507, '2020-09-07', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159508, '2020-09-08', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159509, '2020-09-09', 'LC', 'Saint Lucia', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159510, '2020-09-10', 'LC', 'Saint Lucia', 'AMRO', '1', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159511, '2020-09-11', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159512, '2020-09-12', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159513, '2020-09-13', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159514, '2020-09-14', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159515, '2020-09-15', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159516, '2020-09-16', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159517, '2020-09-17', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159518, '2020-09-18', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159519, '2020-09-19', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159520, '2020-09-20', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159521, '2020-09-21', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159522, '2020-09-22', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159523, '2020-09-23', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159524, '2020-09-24', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159525, '2020-09-25', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159526, '2020-09-26', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159527, '2020-09-27', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159528, '2020-09-28', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159529, '2020-09-29', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159530, '2020-09-30', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159531, '2020-10-01', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159532, '2020-10-02', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159533, '2020-10-03', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159534, '2020-10-04', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159535, '2020-10-05', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159536, '2020-10-06', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159537, '2020-10-07', 'LC', 'Saint Lucia', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159538, '2020-10-08', 'LC', 'Saint Lucia', 'AMRO', '1', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159539, '2020-10-09', 'LC', 'Saint Lucia', 'AMRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159540, '2020-10-10', 'LC', 'Saint Lucia', 'AMRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159541, '2020-10-11', 'LC', 'Saint Lucia', 'AMRO', '1', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159542, '2020-10-12', 'LC', 'Saint Lucia', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159543, '2020-10-13', 'LC', 'Saint Lucia', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159544, '2020-10-14', 'LC', 'Saint Lucia', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159545, '2020-10-15', 'LC', 'Saint Lucia', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159546, '2020-10-16', 'LC', 'Saint Lucia', 'AMRO', '2', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159547, '2020-10-17', 'LC', 'Saint Lucia', 'AMRO', '1', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159548, '2020-10-18', 'LC', 'Saint Lucia', 'AMRO', '1', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159549, '2020-10-19', 'LC', 'Saint Lucia', 'AMRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159550, '2020-10-20', 'LC', 'Saint Lucia', 'AMRO', '3', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159551, '2020-10-21', 'LC', 'Saint Lucia', 'AMRO', '0', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159552, '2020-10-22', 'LC', 'Saint Lucia', 'AMRO', '2', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159553, '2020-10-23', 'LC', 'Saint Lucia', 'AMRO', '4', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159554, '2020-10-24', 'LC', 'Saint Lucia', 'AMRO', '6', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159555, '2020-10-25', 'LC', 'Saint Lucia', 'AMRO', '4', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159556, '2020-10-26', 'LC', 'Saint Lucia', 'AMRO', '2', '54', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159557, '2020-10-27', 'LC', 'Saint Lucia', 'AMRO', '0', '54', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159558, '2020-10-28', 'LC', 'Saint Lucia', 'AMRO', '9', '63', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159559, '2020-10-29', 'LC', 'Saint Lucia', 'AMRO', '2', '65', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159560, '2020-10-30', 'LC', 'Saint Lucia', 'AMRO', '11', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159561, '2020-10-31', 'LC', 'Saint Lucia', 'AMRO', '0', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159562, '2020-11-01', 'LC', 'Saint Lucia', 'AMRO', '2', '78', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159563, '2020-11-02', 'LC', 'Saint Lucia', 'AMRO', '6', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159564, '2020-11-03', 'LC', 'Saint Lucia', 'AMRO', '0', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159565, '2020-11-04', 'LC', 'Saint Lucia', 'AMRO', '13', '97', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159566, '2020-11-05', 'LC', 'Saint Lucia', 'AMRO', '8', '105', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159567, '2020-11-06', 'LC', 'Saint Lucia', 'AMRO', '1', '106', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159568, '2020-11-07', 'LC', 'Saint Lucia', 'AMRO', '4', '110', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159569, '2020-11-08', 'LC', 'Saint Lucia', 'AMRO', '0', '110', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159570, '2020-11-09', 'LC', 'Saint Lucia', 'AMRO', '13', '123', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159571, '2020-11-10', 'LC', 'Saint Lucia', 'AMRO', '8', '131', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159572, '2020-11-11', 'LC', 'Saint Lucia', 'AMRO', '11', '142', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (159573, '2020-11-12', 'LC', 'Saint Lucia', 'AMRO', '6', '148', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (159574, '2020-11-13', 'LC', 'Saint Lucia', 'AMRO', '8', '156', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (159575, '2020-11-14', 'LC', 'Saint Lucia', 'AMRO', '0', '156', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (159576, '2020-11-15', 'LC', 'Saint Lucia', 'AMRO', '4', '160', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (159577, '2020-11-16', 'LC', 'Saint Lucia', 'AMRO', '2', '162', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (159578, '2020-11-17', 'LC', 'Saint Lucia', 'AMRO', '11', '173', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (159579, '2020-11-18', 'LC', 'Saint Lucia', 'AMRO', '5', '178', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (159580, '2020-11-19', 'LC', 'Saint Lucia', 'AMRO', '5', '183', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (159581, '2020-11-20', 'LC', 'Saint Lucia', 'AMRO', '20', '203', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (159582, '2020-11-21', 'LC', 'Saint Lucia', 'AMRO', '0', '203', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (159583, '2020-11-22', 'LC', 'Saint Lucia', 'AMRO', '0', '203', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (159584, '2020-11-23', 'LC', 'Saint Lucia', 'AMRO', '1', '204', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (159585, '2020-11-24', 'LC', 'Saint Lucia', 'AMRO', '19', '223', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (159586, '2020-11-25', 'LC', 'Saint Lucia', 'AMRO', '3', '226', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (159587, '2020-11-26', 'LC', 'Saint Lucia', 'AMRO', '9', '235', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (159588, '2020-11-27', 'LC', 'Saint Lucia', 'AMRO', '3', '238', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (159589, '2020-11-28', 'LC', 'Saint Lucia', 'AMRO', '8', '246', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (159590, '2020-11-29', 'LC', 'Saint Lucia', 'AMRO', '0', '246', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (159591, '2020-11-30', 'LC', 'Saint Lucia', 'AMRO', '6', '252', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (159592, '2020-12-01', 'LC', 'Saint Lucia', 'AMRO', '5', '257', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (159593, '2020-12-02', 'LC', 'Saint Lucia', 'AMRO', '2', '259', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (159594, '2020-12-03', 'LC', 'Saint Lucia', 'AMRO', '2', '261', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (159595, '2020-12-04', 'LC', 'Saint Lucia', 'AMRO', '1', '262', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (159596, '2020-12-05', 'LC', 'Saint Lucia', 'AMRO', '0', '262', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (159597, '2020-12-06', 'LC', 'Saint Lucia', 'AMRO', '3', '265', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (159598, '2020-12-07', 'LC', 'Saint Lucia', 'AMRO', '0', '265', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (159599, '2020-12-08', 'LC', 'Saint Lucia', 'AMRO', '0', '265', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (159600, '2020-12-09', 'LC', 'Saint Lucia', 'AMRO', '5', '270', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (159601, '2020-12-10', 'LC', 'Saint Lucia', 'AMRO', '1', '271', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (159602, '2020-12-11', 'LC', 'Saint Lucia', 'AMRO', '3', '274', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (159603, '2020-12-12', 'LC', 'Saint Lucia', 'AMRO', '0', '274', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (159604, '2020-12-13', 'LC', 'Saint Lucia', 'AMRO', '0', '274', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (159605, '2020-12-14', 'LC', 'Saint Lucia', 'AMRO', '1', '275', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (159606, '2020-12-15', 'LC', 'Saint Lucia', 'AMRO', '0', '275', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (159607, '2020-12-16', 'LC', 'Saint Lucia', 'AMRO', '3', '278', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (159608, '2020-12-17', 'LC', 'Saint Lucia', 'AMRO', '0', '278', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (159609, '2020-12-18', 'LC', 'Saint Lucia', 'AMRO', '1', '279', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (159610, '2020-12-19', 'LC', 'Saint Lucia', 'AMRO', '1', '280', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (159611, '2020-12-20', 'LC', 'Saint Lucia', 'AMRO', '0', '280', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (159612, '2020-12-21', 'LC', 'Saint Lucia', 'AMRO', '2', '282', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (159613, '2020-12-22', 'LC', 'Saint Lucia', 'AMRO', '5', '287', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (159614, '2020-12-23', 'LC', 'Saint Lucia', 'AMRO', '16', '303', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (159615, '2020-12-24', 'LC', 'Saint Lucia', 'AMRO', '2', '305', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (159616, '2020-12-25', 'LC', 'Saint Lucia', 'AMRO', '0', '305', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (159617, '2020-12-26', 'LC', 'Saint Lucia', 'AMRO', '0', '305', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (159618, '2020-12-27', 'LC', 'Saint Lucia', 'AMRO', '0', '305', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (159619, '2020-12-28', 'LC', 'Saint Lucia', 'AMRO', '0', '305', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (159620, '2020-12-29', 'LC', 'Saint Lucia', 'AMRO', '26', '331', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (159621, '2020-12-30', 'LC', 'Saint Lucia', 'AMRO', '0', '331', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (159622, '2020-12-31', 'LC', 'Saint Lucia', 'AMRO', '9', '340', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (159623, '2021-01-01', 'LC', 'Saint Lucia', 'AMRO', '13', '353', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (159624, '2021-01-02', 'LC', 'Saint Lucia', 'AMRO', '0', '353', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (159625, '2021-01-03', 'LC', 'Saint Lucia', 'AMRO', '0', '353', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (159626, '2021-01-04', 'LC', 'Saint Lucia', 'AMRO', '0', '353', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (159627, '2021-01-05', 'LC', 'Saint Lucia', 'AMRO', '0', '353', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (159628, '2021-01-06', 'LC', 'Saint Lucia', 'AMRO', '7', '360', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (159629, '2021-01-07', 'LC', 'Saint Lucia', 'AMRO', '20', '380', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (159630, '2021-01-08', 'LC', 'Saint Lucia', 'AMRO', '2', '382', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (159631, '2021-01-09', 'LC', 'Saint Lucia', 'AMRO', '1', '383', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (159632, '2021-01-10', 'LC', 'Saint Lucia', 'AMRO', '12', '395', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (159633, '2021-01-11', 'LC', 'Saint Lucia', 'AMRO', '43', '438', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (159634, '2021-01-12', 'LC', 'Saint Lucia', 'AMRO', '0', '438', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (159635, '2021-01-13', 'LC', 'Saint Lucia', 'AMRO', '40', '478', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (159636, '2021-01-14', 'LC', 'Saint Lucia', 'AMRO', '12', '490', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (159637, '2021-01-15', 'LC', 'Saint Lucia', 'AMRO', '12', '502', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (159638, '2021-01-16', 'LC', 'Saint Lucia', 'AMRO', '41', '543', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (159639, '2021-01-17', 'LC', 'Saint Lucia', 'AMRO', '33', '576', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (159640, '2020-01-03', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159641, '2020-01-04', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159642, '2020-01-05', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159643, '2020-01-06', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159644, '2020-01-07', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159645, '2020-01-08', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159646, '2020-01-09', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159647, '2020-01-10', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159648, '2020-01-11', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159649, '2020-01-12', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159650, '2020-01-13', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159651, '2020-01-14', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159652, '2020-01-15', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159653, '2020-01-16', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159654, '2020-01-17', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159655, '2020-01-18', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159656, '2020-01-19', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159657, '2020-01-20', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159658, '2020-01-21', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159659, '2020-01-22', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159660, '2020-01-23', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159661, '2020-01-24', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159662, '2020-01-25', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159663, '2020-01-26', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159664, '2020-01-27', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159665, '2020-01-28', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159666, '2020-01-29', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159667, '2020-01-30', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159668, '2020-01-31', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159669, '2020-02-01', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159670, '2020-02-02', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159671, '2020-02-03', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159672, '2020-02-04', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159673, '2020-02-05', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159674, '2020-02-06', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159675, '2020-02-07', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159676, '2020-02-08', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159677, '2020-02-09', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159678, '2020-02-10', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159679, '2020-02-11', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159680, '2020-02-12', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159681, '2020-02-13', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159682, '2020-02-14', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159683, '2020-02-15', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159684, '2020-02-16', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159685, '2020-02-17', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159686, '2020-02-18', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159687, '2020-02-19', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159688, '2020-02-20', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159689, '2020-02-21', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159690, '2020-02-22', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159691, '2020-02-23', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159692, '2020-02-24', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159693, '2020-02-25', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159694, '2020-02-26', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159695, '2020-02-27', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159696, '2020-02-28', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159697, '2020-02-29', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159698, '2020-03-01', 'MF', 'Saint Martin', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159699, '2020-03-02', 'MF', 'Saint Martin', 'AMRO', '6', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159700, '2020-03-03', 'MF', 'Saint Martin', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159701, '2020-03-04', 'MF', 'Saint Martin', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159702, '2020-03-05', 'MF', 'Saint Martin', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159703, '2020-03-06', 'MF', 'Saint Martin', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159704, '2020-03-07', 'MF', 'Saint Martin', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159705, '2020-03-08', 'MF', 'Saint Martin', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159706, '2020-03-09', 'MF', 'Saint Martin', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159707, '2020-03-10', 'MF', 'Saint Martin', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159708, '2020-03-11', 'MF', 'Saint Martin', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159709, '2020-03-12', 'MF', 'Saint Martin', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159710, '2020-03-13', 'MF', 'Saint Martin', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159711, '2020-03-14', 'MF', 'Saint Martin', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159712, '2020-03-15', 'MF', 'Saint Martin', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159713, '2020-03-16', 'MF', 'Saint Martin', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159714, '2020-03-17', 'MF', 'Saint Martin', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159715, '2020-03-18', 'MF', 'Saint Martin', 'AMRO', '2', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159716, '2020-03-19', 'MF', 'Saint Martin', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159717, '2020-03-20', 'MF', 'Saint Martin', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159718, '2020-03-21', 'MF', 'Saint Martin', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159719, '2020-03-22', 'MF', 'Saint Martin', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159720, '2020-03-23', 'MF', 'Saint Martin', 'AMRO', '-3', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159721, '2020-03-24', 'MF', 'Saint Martin', 'AMRO', '3', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159722, '2020-03-25', 'MF', 'Saint Martin', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159723, '2020-03-26', 'MF', 'Saint Martin', 'AMRO', '3', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159724, '2020-03-27', 'MF', 'Saint Martin', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159725, '2020-03-28', 'MF', 'Saint Martin', 'AMRO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159726, '2020-03-29', 'MF', 'Saint Martin', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159727, '2020-03-30', 'MF', 'Saint Martin', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (159728, '2020-03-31', 'MF', 'Saint Martin', 'AMRO', '6', '18', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (159729, '2020-04-01', 'MF', 'Saint Martin', 'AMRO', '0', '18', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (159730, '2020-04-02', 'MF', 'Saint Martin', 'AMRO', '3', '21', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (159731, '2020-04-03', 'MF', 'Saint Martin', 'AMRO', '1', '22', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (159732, '2020-04-04', 'MF', 'Saint Martin', 'AMRO', '0', '22', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (159733, '2020-04-05', 'MF', 'Saint Martin', 'AMRO', '2', '24', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (159734, '2020-04-06', 'MF', 'Saint Martin', 'AMRO', '5', '29', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (159735, '2020-04-07', 'MF', 'Saint Martin', 'AMRO', '2', '31', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (159736, '2020-04-08', 'MF', 'Saint Martin', 'AMRO', '0', '31', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (159737, '2020-04-09', 'MF', 'Saint Martin', 'AMRO', '0', '31', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (159738, '2020-04-10', 'MF', 'Saint Martin', 'AMRO', '1', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (159739, '2020-04-11', 'MF', 'Saint Martin', 'AMRO', '0', '32', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (159740, '2020-04-12', 'MF', 'Saint Martin', 'AMRO', '1', '33', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (159741, '2020-04-13', 'MF', 'Saint Martin', 'AMRO', '0', '33', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (159742, '2020-04-14', 'MF', 'Saint Martin', 'AMRO', '0', '33', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (159743, '2020-04-15', 'MF', 'Saint Martin', 'AMRO', '2', '35', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (159744, '2020-04-16', 'MF', 'Saint Martin', 'AMRO', '0', '35', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (159745, '2020-04-17', 'MF', 'Saint Martin', 'AMRO', '0', '35', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (159746, '2020-04-18', 'MF', 'Saint Martin', 'AMRO', '0', '35', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (159747, '2020-04-19', 'MF', 'Saint Martin', 'AMRO', '2', '37', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (159748, '2020-04-20', 'MF', 'Saint Martin', 'AMRO', '0', '37', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (159749, '2020-04-21', 'MF', 'Saint Martin', 'AMRO', '0', '37', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (159750, '2020-04-22', 'MF', 'Saint Martin', 'AMRO', '0', '37', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (159751, '2020-04-23', 'MF', 'Saint Martin', 'AMRO', '1', '38', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (159752, '2020-04-24', 'MF', 'Saint Martin', 'AMRO', '0', '38', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (159753, '2020-04-25', 'MF', 'Saint Martin', 'AMRO', '0', '38', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (159754, '2020-04-26', 'MF', 'Saint Martin', 'AMRO', '0', '38', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (159755, '2020-04-27', 'MF', 'Saint Martin', 'AMRO', '0', '38', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159756, '2020-04-28', 'MF', 'Saint Martin', 'AMRO', '0', '38', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159757, '2020-04-29', 'MF', 'Saint Martin', 'AMRO', '0', '38', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159758, '2020-04-30', 'MF', 'Saint Martin', 'AMRO', '0', '38', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159759, '2020-05-01', 'MF', 'Saint Martin', 'AMRO', '0', '38', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159760, '2020-05-02', 'MF', 'Saint Martin', 'AMRO', '0', '38', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159761, '2020-05-03', 'MF', 'Saint Martin', 'AMRO', '0', '38', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159762, '2020-05-04', 'MF', 'Saint Martin', 'AMRO', '0', '38', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159763, '2020-05-05', 'MF', 'Saint Martin', 'AMRO', '0', '38', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159764, '2020-05-06', 'MF', 'Saint Martin', 'AMRO', '0', '38', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159765, '2020-05-07', 'MF', 'Saint Martin', 'AMRO', '0', '38', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159766, '2020-05-08', 'MF', 'Saint Martin', 'AMRO', '0', '38', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159767, '2020-05-09', 'MF', 'Saint Martin', 'AMRO', '0', '38', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159768, '2020-05-10', 'MF', 'Saint Martin', 'AMRO', '0', '38', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159769, '2020-05-11', 'MF', 'Saint Martin', 'AMRO', '1', '39', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159770, '2020-05-12', 'MF', 'Saint Martin', 'AMRO', '0', '39', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159771, '2020-05-13', 'MF', 'Saint Martin', 'AMRO', '0', '39', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159772, '2020-05-14', 'MF', 'Saint Martin', 'AMRO', '0', '39', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159773, '2020-05-15', 'MF', 'Saint Martin', 'AMRO', '0', '39', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159774, '2020-05-16', 'MF', 'Saint Martin', 'AMRO', '0', '39', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159775, '2020-05-17', 'MF', 'Saint Martin', 'AMRO', '0', '39', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159776, '2020-05-18', 'MF', 'Saint Martin', 'AMRO', '0', '39', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159777, '2020-05-19', 'MF', 'Saint Martin', 'AMRO', '0', '39', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159778, '2020-05-20', 'MF', 'Saint Martin', 'AMRO', '0', '39', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159779, '2020-05-21', 'MF', 'Saint Martin', 'AMRO', '0', '39', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159780, '2020-05-22', 'MF', 'Saint Martin', 'AMRO', '0', '39', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159781, '2020-05-23', 'MF', 'Saint Martin', 'AMRO', '0', '39', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159782, '2020-05-24', 'MF', 'Saint Martin', 'AMRO', '0', '39', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159783, '2020-05-25', 'MF', 'Saint Martin', 'AMRO', '0', '39', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159784, '2020-05-26', 'MF', 'Saint Martin', 'AMRO', '0', '39', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159785, '2020-05-27', 'MF', 'Saint Martin', 'AMRO', '1', '40', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159786, '2020-05-28', 'MF', 'Saint Martin', 'AMRO', '0', '40', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159787, '2020-05-29', 'MF', 'Saint Martin', 'AMRO', '0', '40', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159788, '2020-05-30', 'MF', 'Saint Martin', 'AMRO', '0', '40', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159789, '2020-05-31', 'MF', 'Saint Martin', 'AMRO', '1', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159790, '2020-06-01', 'MF', 'Saint Martin', 'AMRO', '0', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159791, '2020-06-02', 'MF', 'Saint Martin', 'AMRO', '0', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159792, '2020-06-03', 'MF', 'Saint Martin', 'AMRO', '0', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159793, '2020-06-04', 'MF', 'Saint Martin', 'AMRO', '0', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159794, '2020-06-05', 'MF', 'Saint Martin', 'AMRO', '0', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159795, '2020-06-06', 'MF', 'Saint Martin', 'AMRO', '0', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159796, '2020-06-07', 'MF', 'Saint Martin', 'AMRO', '0', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159797, '2020-06-08', 'MF', 'Saint Martin', 'AMRO', '0', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159798, '2020-06-09', 'MF', 'Saint Martin', 'AMRO', '0', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159799, '2020-06-10', 'MF', 'Saint Martin', 'AMRO', '0', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159800, '2020-06-11', 'MF', 'Saint Martin', 'AMRO', '0', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159801, '2020-06-12', 'MF', 'Saint Martin', 'AMRO', '0', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159802, '2020-06-13', 'MF', 'Saint Martin', 'AMRO', '0', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159803, '2020-06-14', 'MF', 'Saint Martin', 'AMRO', '0', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159804, '2020-06-15', 'MF', 'Saint Martin', 'AMRO', '0', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159805, '2020-06-16', 'MF', 'Saint Martin', 'AMRO', '0', '41', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159806, '2020-06-17', 'MF', 'Saint Martin', 'AMRO', '1', '42', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159807, '2020-06-18', 'MF', 'Saint Martin', 'AMRO', '0', '42', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159808, '2020-06-19', 'MF', 'Saint Martin', 'AMRO', '0', '42', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159809, '2020-06-20', 'MF', 'Saint Martin', 'AMRO', '0', '42', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159810, '2020-06-21', 'MF', 'Saint Martin', 'AMRO', '0', '42', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159811, '2020-06-22', 'MF', 'Saint Martin', 'AMRO', '0', '42', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159812, '2020-06-23', 'MF', 'Saint Martin', 'AMRO', '0', '42', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159813, '2020-06-24', 'MF', 'Saint Martin', 'AMRO', '0', '42', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159814, '2020-06-25', 'MF', 'Saint Martin', 'AMRO', '0', '42', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159815, '2020-06-26', 'MF', 'Saint Martin', 'AMRO', '0', '42', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159816, '2020-06-27', 'MF', 'Saint Martin', 'AMRO', '0', '42', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159817, '2020-06-28', 'MF', 'Saint Martin', 'AMRO', '0', '42', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159818, '2020-06-29', 'MF', 'Saint Martin', 'AMRO', '0', '42', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159819, '2020-06-30', 'MF', 'Saint Martin', 'AMRO', '1', '43', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159820, '2020-07-01', 'MF', 'Saint Martin', 'AMRO', '0', '43', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159821, '2020-07-02', 'MF', 'Saint Martin', 'AMRO', '0', '43', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159822, '2020-07-03', 'MF', 'Saint Martin', 'AMRO', '0', '43', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159823, '2020-07-04', 'MF', 'Saint Martin', 'AMRO', '0', '43', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159824, '2020-07-05', 'MF', 'Saint Martin', 'AMRO', '1', '44', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159825, '2020-07-06', 'MF', 'Saint Martin', 'AMRO', '0', '44', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159826, '2020-07-07', 'MF', 'Saint Martin', 'AMRO', '0', '44', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159827, '2020-07-08', 'MF', 'Saint Martin', 'AMRO', '0', '44', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159828, '2020-07-09', 'MF', 'Saint Martin', 'AMRO', '0', '44', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159829, '2020-07-10', 'MF', 'Saint Martin', 'AMRO', '0', '44', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159830, '2020-07-11', 'MF', 'Saint Martin', 'AMRO', '0', '44', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159831, '2020-07-12', 'MF', 'Saint Martin', 'AMRO', '0', '44', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159832, '2020-07-13', 'MF', 'Saint Martin', 'AMRO', '0', '44', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159833, '2020-07-14', 'MF', 'Saint Martin', 'AMRO', '0', '44', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159834, '2020-07-15', 'MF', 'Saint Martin', 'AMRO', '0', '44', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159835, '2020-07-16', 'MF', 'Saint Martin', 'AMRO', '0', '44', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159836, '2020-07-17', 'MF', 'Saint Martin', 'AMRO', '0', '44', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159837, '2020-07-18', 'MF', 'Saint Martin', 'AMRO', '2', '46', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159838, '2020-07-19', 'MF', 'Saint Martin', 'AMRO', '0', '46', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159839, '2020-07-20', 'MF', 'Saint Martin', 'AMRO', '0', '46', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159840, '2020-07-21', 'MF', 'Saint Martin', 'AMRO', '0', '46', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159841, '2020-07-22', 'MF', 'Saint Martin', 'AMRO', '0', '46', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159842, '2020-07-23', 'MF', 'Saint Martin', 'AMRO', '0', '46', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159843, '2020-07-24', 'MF', 'Saint Martin', 'AMRO', '0', '46', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159844, '2020-07-25', 'MF', 'Saint Martin', 'AMRO', '0', '46', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159845, '2020-07-26', 'MF', 'Saint Martin', 'AMRO', '3', '49', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159846, '2020-07-27', 'MF', 'Saint Martin', 'AMRO', '0', '49', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159847, '2020-07-28', 'MF', 'Saint Martin', 'AMRO', '0', '49', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159848, '2020-07-29', 'MF', 'Saint Martin', 'AMRO', '0', '49', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159849, '2020-07-30', 'MF', 'Saint Martin', 'AMRO', '4', '53', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159850, '2020-07-31', 'MF', 'Saint Martin', 'AMRO', '0', '53', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159851, '2020-08-01', 'MF', 'Saint Martin', 'AMRO', '0', '53', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159852, '2020-08-02', 'MF', 'Saint Martin', 'AMRO', '0', '53', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159853, '2020-08-03', 'MF', 'Saint Martin', 'AMRO', '0', '53', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159854, '2020-08-04', 'MF', 'Saint Martin', 'AMRO', '0', '53', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159855, '2020-08-05', 'MF', 'Saint Martin', 'AMRO', '0', '53', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159856, '2020-08-06', 'MF', 'Saint Martin', 'AMRO', '0', '53', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159857, '2020-08-07', 'MF', 'Saint Martin', 'AMRO', '0', '53', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159858, '2020-08-08', 'MF', 'Saint Martin', 'AMRO', '0', '53', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159859, '2020-08-09', 'MF', 'Saint Martin', 'AMRO', '0', '53', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159860, '2020-08-10', 'MF', 'Saint Martin', 'AMRO', '25', '78', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159861, '2020-08-11', 'MF', 'Saint Martin', 'AMRO', '0', '78', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (159862, '2020-08-12', 'MF', 'Saint Martin', 'AMRO', '6', '84', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (159863, '2020-08-13', 'MF', 'Saint Martin', 'AMRO', '0', '84', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (159864, '2020-08-14', 'MF', 'Saint Martin', 'AMRO', '8', '92', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (159865, '2020-08-15', 'MF', 'Saint Martin', 'AMRO', '0', '92', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (159866, '2020-08-16', 'MF', 'Saint Martin', 'AMRO', '17', '109', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (159867, '2020-08-17', 'MF', 'Saint Martin', 'AMRO', '0', '109', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (159868, '2020-08-18', 'MF', 'Saint Martin', 'AMRO', '0', '109', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (159869, '2020-08-19', 'MF', 'Saint Martin', 'AMRO', '12', '121', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (159870, '2020-08-20', 'MF', 'Saint Martin', 'AMRO', '0', '121', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (159871, '2020-08-21', 'MF', 'Saint Martin', 'AMRO', '0', '121', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (159872, '2020-08-22', 'MF', 'Saint Martin', 'AMRO', '0', '121', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (159873, '2020-08-23', 'MF', 'Saint Martin', 'AMRO', '55', '176', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (159874, '2020-08-24', 'MF', 'Saint Martin', 'AMRO', '0', '176', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (159875, '2020-08-25', 'MF', 'Saint Martin', 'AMRO', '0', '176', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (159876, '2020-08-26', 'MF', 'Saint Martin', 'AMRO', '0', '176', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (159877, '2020-08-27', 'MF', 'Saint Martin', 'AMRO', '22', '198', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (159878, '2020-08-28', 'MF', 'Saint Martin', 'AMRO', '0', '198', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (159879, '2020-08-29', 'MF', 'Saint Martin', 'AMRO', '0', '198', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (159880, '2020-08-30', 'MF', 'Saint Martin', 'AMRO', '15', '213', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (159881, '2020-08-31', 'MF', 'Saint Martin', 'AMRO', '0', '213', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (159882, '2020-09-01', 'MF', 'Saint Martin', 'AMRO', '0', '213', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (159883, '2020-09-02', 'MF', 'Saint Martin', 'AMRO', '0', '213', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (159884, '2020-09-03', 'MF', 'Saint Martin', 'AMRO', '0', '213', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (159885, '2020-09-04', 'MF', 'Saint Martin', 'AMRO', '26', '239', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (159886, '2020-09-05', 'MF', 'Saint Martin', 'AMRO', '0', '239', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (159887, '2020-09-06', 'MF', 'Saint Martin', 'AMRO', '0', '239', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (159888, '2020-09-07', 'MF', 'Saint Martin', 'AMRO', '0', '239', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (159889, '2020-09-08', 'MF', 'Saint Martin', 'AMRO', '0', '239', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (159890, '2020-09-09', 'MF', 'Saint Martin', 'AMRO', '0', '239', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (159891, '2020-09-10', 'MF', 'Saint Martin', 'AMRO', '0', '239', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (159892, '2020-09-11', 'MF', 'Saint Martin', 'AMRO', '17', '256', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (159893, '2020-09-12', 'MF', 'Saint Martin', 'AMRO', '0', '256', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (159894, '2020-09-13', 'MF', 'Saint Martin', 'AMRO', '0', '256', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (159895, '2020-09-14', 'MF', 'Saint Martin', 'AMRO', '0', '256', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (159896, '2020-09-15', 'MF', 'Saint Martin', 'AMRO', '0', '256', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (159897, '2020-09-16', 'MF', 'Saint Martin', 'AMRO', '74', '330', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (159898, '2020-09-17', 'MF', 'Saint Martin', 'AMRO', '0', '330', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (159899, '2020-09-18', 'MF', 'Saint Martin', 'AMRO', '0', '330', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (159900, '2020-09-19', 'MF', 'Saint Martin', 'AMRO', '0', '330', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (159901, '2020-09-20', 'MF', 'Saint Martin', 'AMRO', '0', '330', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (159902, '2020-09-21', 'MF', 'Saint Martin', 'AMRO', '0', '330', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (159903, '2020-09-22', 'MF', 'Saint Martin', 'AMRO', '0', '330', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (159904, '2020-09-23', 'MF', 'Saint Martin', 'AMRO', '0', '330', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (159905, '2020-09-24', 'MF', 'Saint Martin', 'AMRO', '37', '367', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (159906, '2020-09-25', 'MF', 'Saint Martin', 'AMRO', '0', '367', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (159907, '2020-09-26', 'MF', 'Saint Martin', 'AMRO', '0', '367', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (159908, '2020-09-27', 'MF', 'Saint Martin', 'AMRO', '16', '383', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (159909, '2020-09-28', 'MF', 'Saint Martin', 'AMRO', '0', '383', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (159910, '2020-09-29', 'MF', 'Saint Martin', 'AMRO', '0', '383', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (159911, '2020-09-30', 'MF', 'Saint Martin', 'AMRO', '0', '383', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (159912, '2020-10-01', 'MF', 'Saint Martin', 'AMRO', '0', '383', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (159913, '2020-10-02', 'MF', 'Saint Martin', 'AMRO', '0', '383', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (159914, '2020-10-03', 'MF', 'Saint Martin', 'AMRO', '29', '412', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (159915, '2020-10-04', 'MF', 'Saint Martin', 'AMRO', '0', '412', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (159916, '2020-10-05', 'MF', 'Saint Martin', 'AMRO', '0', '412', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (159917, '2020-10-06', 'MF', 'Saint Martin', 'AMRO', '0', '412', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (159918, '2020-10-07', 'MF', 'Saint Martin', 'AMRO', '0', '412', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (159919, '2020-10-08', 'MF', 'Saint Martin', 'AMRO', '0', '412', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (159920, '2020-10-09', 'MF', 'Saint Martin', 'AMRO', '0', '412', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (159921, '2020-10-10', 'MF', 'Saint Martin', 'AMRO', '0', '412', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (159922, '2020-10-11', 'MF', 'Saint Martin', 'AMRO', '54', '466', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (159923, '2020-10-12', 'MF', 'Saint Martin', 'AMRO', '0', '466', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (159924, '2020-10-13', 'MF', 'Saint Martin', 'AMRO', '0', '466', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (159925, '2020-10-14', 'MF', 'Saint Martin', 'AMRO', '0', '466', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (159926, '2020-10-15', 'MF', 'Saint Martin', 'AMRO', '0', '466', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (159927, '2020-10-16', 'MF', 'Saint Martin', 'AMRO', '35', '501', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (159928, '2020-10-17', 'MF', 'Saint Martin', 'AMRO', '30', '531', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (159929, '2020-10-18', 'MF', 'Saint Martin', 'AMRO', '0', '531', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (159930, '2020-10-19', 'MF', 'Saint Martin', 'AMRO', '0', '531', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (159931, '2020-10-20', 'MF', 'Saint Martin', 'AMRO', '0', '531', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (159932, '2020-10-21', 'MF', 'Saint Martin', 'AMRO', '0', '531', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (159933, '2020-10-22', 'MF', 'Saint Martin', 'AMRO', '0', '531', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (159934, '2020-10-23', 'MF', 'Saint Martin', 'AMRO', '7', '538', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (159935, '2020-10-24', 'MF', 'Saint Martin', 'AMRO', '0', '538', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (159936, '2020-10-25', 'MF', 'Saint Martin', 'AMRO', '0', '538', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (159937, '2020-10-26', 'MF', 'Saint Martin', 'AMRO', '4', '542', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (159938, '2020-10-27', 'MF', 'Saint Martin', 'AMRO', '0', '542', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (159939, '2020-10-28', 'MF', 'Saint Martin', 'AMRO', '0', '542', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (159940, '2020-10-29', 'MF', 'Saint Martin', 'AMRO', '24', '566', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (159941, '2020-10-30', 'MF', 'Saint Martin', 'AMRO', '0', '566', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (159942, '2020-10-31', 'MF', 'Saint Martin', 'AMRO', '25', '591', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (159943, '2020-11-01', 'MF', 'Saint Martin', 'AMRO', '0', '591', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (159944, '2020-11-02', 'MF', 'Saint Martin', 'AMRO', '0', '591', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (159945, '2020-11-03', 'MF', 'Saint Martin', 'AMRO', '0', '591', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (159946, '2020-11-04', 'MF', 'Saint Martin', 'AMRO', '0', '591', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (159947, '2020-11-05', 'MF', 'Saint Martin', 'AMRO', '13', '604', '3', '12', false);
INSERT INTO public.who_global_data_import VALUES (159948, '2020-11-06', 'MF', 'Saint Martin', 'AMRO', '0', '604', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (159949, '2020-11-07', 'MF', 'Saint Martin', 'AMRO', '0', '604', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (159950, '2020-11-08', 'MF', 'Saint Martin', 'AMRO', '0', '604', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (159951, '2020-11-09', 'MF', 'Saint Martin', 'AMRO', '0', '604', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (159952, '2020-11-10', 'MF', 'Saint Martin', 'AMRO', '0', '604', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (159953, '2020-11-11', 'MF', 'Saint Martin', 'AMRO', '0', '604', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (159954, '2020-11-12', 'MF', 'Saint Martin', 'AMRO', '0', '604', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (159955, '2020-11-13', 'MF', 'Saint Martin', 'AMRO', '51', '655', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (159956, '2020-11-14', 'MF', 'Saint Martin', 'AMRO', '0', '655', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (159957, '2020-11-15', 'MF', 'Saint Martin', 'AMRO', '0', '655', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (159958, '2020-11-16', 'MF', 'Saint Martin', 'AMRO', '0', '655', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (159959, '2020-11-17', 'MF', 'Saint Martin', 'AMRO', '0', '655', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (159960, '2020-11-18', 'MF', 'Saint Martin', 'AMRO', '0', '655', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (159961, '2020-11-19', 'MF', 'Saint Martin', 'AMRO', '35', '690', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (159962, '2020-11-20', 'MF', 'Saint Martin', 'AMRO', '0', '690', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (159963, '2020-11-21', 'MF', 'Saint Martin', 'AMRO', '0', '690', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (159964, '2020-11-22', 'MF', 'Saint Martin', 'AMRO', '0', '690', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (159965, '2020-11-23', 'MF', 'Saint Martin', 'AMRO', '0', '690', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (159966, '2020-11-24', 'MF', 'Saint Martin', 'AMRO', '0', '690', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (159967, '2020-11-25', 'MF', 'Saint Martin', 'AMRO', '0', '690', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (159968, '2020-11-26', 'MF', 'Saint Martin', 'AMRO', '0', '690', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (159969, '2020-11-27', 'MF', 'Saint Martin', 'AMRO', '0', '690', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (159970, '2020-11-28', 'MF', 'Saint Martin', 'AMRO', '0', '690', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (159971, '2020-11-29', 'MF', 'Saint Martin', 'AMRO', '0', '690', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (159972, '2020-11-30', 'MF', 'Saint Martin', 'AMRO', '0', '690', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (159973, '2020-12-01', 'MF', 'Saint Martin', 'AMRO', '54', '744', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (159974, '2020-12-02', 'MF', 'Saint Martin', 'AMRO', '0', '744', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (159975, '2020-12-03', 'MF', 'Saint Martin', 'AMRO', '0', '744', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (159976, '2020-12-04', 'MF', 'Saint Martin', 'AMRO', '0', '744', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (159977, '2020-12-05', 'MF', 'Saint Martin', 'AMRO', '0', '744', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (159978, '2020-12-06', 'MF', 'Saint Martin', 'AMRO', '0', '744', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (159979, '2020-12-07', 'MF', 'Saint Martin', 'AMRO', '0', '744', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (159980, '2020-12-08', 'MF', 'Saint Martin', 'AMRO', '94', '838', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (159981, '2020-12-09', 'MF', 'Saint Martin', 'AMRO', '0', '838', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (159982, '2020-12-10', 'MF', 'Saint Martin', 'AMRO', '0', '838', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (159983, '2020-12-11', 'MF', 'Saint Martin', 'AMRO', '0', '838', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (159984, '2020-12-12', 'MF', 'Saint Martin', 'AMRO', '0', '838', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (159985, '2020-12-13', 'MF', 'Saint Martin', 'AMRO', '0', '838', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (159986, '2020-12-14', 'MF', 'Saint Martin', 'AMRO', '0', '838', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (159987, '2020-12-15', 'MF', 'Saint Martin', 'AMRO', '61', '899', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (159988, '2020-12-16', 'MF', 'Saint Martin', 'AMRO', '0', '899', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (159989, '2020-12-17', 'MF', 'Saint Martin', 'AMRO', '0', '899', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (159990, '2020-12-18', 'MF', 'Saint Martin', 'AMRO', '0', '899', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (159991, '2020-12-19', 'MF', 'Saint Martin', 'AMRO', '0', '899', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (159992, '2020-12-20', 'MF', 'Saint Martin', 'AMRO', '49', '948', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (159993, '2020-12-21', 'MF', 'Saint Martin', 'AMRO', '0', '948', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (159994, '2020-12-22', 'MF', 'Saint Martin', 'AMRO', '0', '948', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (159995, '2020-12-23', 'MF', 'Saint Martin', 'AMRO', '0', '948', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (159996, '2020-12-24', 'MF', 'Saint Martin', 'AMRO', '0', '948', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (159997, '2020-12-25', 'MF', 'Saint Martin', 'AMRO', '0', '948', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (159998, '2020-12-26', 'MF', 'Saint Martin', 'AMRO', '0', '948', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (159999, '2020-12-27', 'MF', 'Saint Martin', 'AMRO', '38', '986', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (160000, '2020-12-28', 'MF', 'Saint Martin', 'AMRO', '0', '986', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (160001, '2020-12-29', 'MF', 'Saint Martin', 'AMRO', '0', '986', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (160002, '2020-12-30', 'MF', 'Saint Martin', 'AMRO', '0', '986', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (160003, '2020-12-31', 'MF', 'Saint Martin', 'AMRO', '0', '986', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (160004, '2021-01-01', 'MF', 'Saint Martin', 'AMRO', '9', '995', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (160005, '2021-01-02', 'MF', 'Saint Martin', 'AMRO', '0', '995', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (160006, '2021-01-03', 'MF', 'Saint Martin', 'AMRO', '0', '995', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (160007, '2021-01-04', 'MF', 'Saint Martin', 'AMRO', '0', '995', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (160008, '2021-01-05', 'MF', 'Saint Martin', 'AMRO', '7', '1002', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (160009, '2021-01-06', 'MF', 'Saint Martin', 'AMRO', '0', '1002', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (160010, '2021-01-07', 'MF', 'Saint Martin', 'AMRO', '0', '1002', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (160011, '2021-01-08', 'MF', 'Saint Martin', 'AMRO', '0', '1002', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (160012, '2021-01-09', 'MF', 'Saint Martin', 'AMRO', '0', '1002', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (160013, '2021-01-10', 'MF', 'Saint Martin', 'AMRO', '0', '1002', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (160014, '2021-01-11', 'MF', 'Saint Martin', 'AMRO', '0', '1002', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (160015, '2021-01-12', 'MF', 'Saint Martin', 'AMRO', '44', '1046', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (160016, '2021-01-13', 'MF', 'Saint Martin', 'AMRO', '0', '1046', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (160017, '2021-01-14', 'MF', 'Saint Martin', 'AMRO', '0', '1046', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (160018, '2021-01-15', 'MF', 'Saint Martin', 'AMRO', '0', '1046', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (160019, '2021-01-16', 'MF', 'Saint Martin', 'AMRO', '0', '1046', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (160020, '2021-01-17', 'MF', 'Saint Martin', 'AMRO', '0', '1046', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (160021, '2020-01-03', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160022, '2020-01-04', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160023, '2020-01-05', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160024, '2020-01-06', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160025, '2020-01-07', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160026, '2020-01-08', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160027, '2020-01-09', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160028, '2020-01-10', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160029, '2020-01-11', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160030, '2020-01-12', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160031, '2020-01-13', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160032, '2020-01-14', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160033, '2020-01-15', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160034, '2020-01-16', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160035, '2020-01-17', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160036, '2020-01-18', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160037, '2020-01-19', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160038, '2020-01-20', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160039, '2020-01-21', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160040, '2020-01-22', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160041, '2020-01-23', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160042, '2020-01-24', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160043, '2020-01-25', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160044, '2020-01-26', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160045, '2020-01-27', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160046, '2020-01-28', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160047, '2020-01-29', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160048, '2020-01-30', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160049, '2020-01-31', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160050, '2020-02-01', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160051, '2020-02-02', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160052, '2020-02-03', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160053, '2020-02-04', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160054, '2020-02-05', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160055, '2020-02-06', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160056, '2020-02-07', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160057, '2020-02-08', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160058, '2020-02-09', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160059, '2020-02-10', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160060, '2020-02-11', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160061, '2020-02-12', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160062, '2020-02-13', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160063, '2020-02-14', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160064, '2020-02-15', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160065, '2020-02-16', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160066, '2020-02-17', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160067, '2020-02-18', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160068, '2020-02-19', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160069, '2020-02-20', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160070, '2020-02-21', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160071, '2020-02-22', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160072, '2020-02-23', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160073, '2020-02-24', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160074, '2020-02-25', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160075, '2020-02-26', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160076, '2020-02-27', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160077, '2020-02-28', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160078, '2020-02-29', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160079, '2020-03-01', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160080, '2020-03-02', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160081, '2020-03-03', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160082, '2020-03-04', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160083, '2020-03-05', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160084, '2020-03-06', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160085, '2020-03-07', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160086, '2020-03-08', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160087, '2020-03-09', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160088, '2020-03-10', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160089, '2020-03-11', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160090, '2020-03-12', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160091, '2020-03-13', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160092, '2020-03-14', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160093, '2020-03-15', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160094, '2020-03-16', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160095, '2020-03-17', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160096, '2020-03-18', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160097, '2020-03-19', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160098, '2020-03-20', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160099, '2020-03-21', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160100, '2020-03-22', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160101, '2020-03-23', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160102, '2020-03-24', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160103, '2020-03-25', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160104, '2020-03-26', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160105, '2020-03-27', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160106, '2020-03-28', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160107, '2020-03-29', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160108, '2020-03-30', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160109, '2020-03-31', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160110, '2020-04-01', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160111, '2020-04-02', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160112, '2020-04-03', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160113, '2020-04-04', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160114, '2020-04-05', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160115, '2020-04-06', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160116, '2020-04-07', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160117, '2020-04-08', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160118, '2020-04-09', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160119, '2020-04-10', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160120, '2020-04-11', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160121, '2020-04-12', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160122, '2020-04-13', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160123, '2020-04-14', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160124, '2020-04-15', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160125, '2020-04-16', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160126, '2020-04-17', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160127, '2020-04-18', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160128, '2020-04-19', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160129, '2020-04-20', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160130, '2020-04-21', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160131, '2020-04-22', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160132, '2020-04-23', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160133, '2020-04-24', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160134, '2020-04-25', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160135, '2020-04-26', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160136, '2020-04-27', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160137, '2020-04-28', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160138, '2020-04-29', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160139, '2020-04-30', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160140, '2020-05-01', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160141, '2020-05-02', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160142, '2020-05-03', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160143, '2020-05-04', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160144, '2020-05-05', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160145, '2020-05-06', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160146, '2020-05-07', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160147, '2020-05-08', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160148, '2020-05-09', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160149, '2020-05-10', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160150, '2020-05-11', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160151, '2020-05-12', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160152, '2020-05-13', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160153, '2020-05-14', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160154, '2020-05-15', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160155, '2020-05-16', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160156, '2020-05-17', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160157, '2020-05-18', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160158, '2020-05-19', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160159, '2020-05-20', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160160, '2020-05-21', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160161, '2020-05-22', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160162, '2020-05-23', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160163, '2020-05-24', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160164, '2020-05-25', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160165, '2020-05-26', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160166, '2020-05-27', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160167, '2020-05-28', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160168, '2020-05-29', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160169, '2020-05-30', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160170, '2020-05-31', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160171, '2020-06-01', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160172, '2020-06-02', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160173, '2020-06-03', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160174, '2020-06-04', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160175, '2020-06-05', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160176, '2020-06-06', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160177, '2020-06-07', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160178, '2020-06-08', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160179, '2020-06-09', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160180, '2020-06-10', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160181, '2020-06-11', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160182, '2020-06-12', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160183, '2020-06-13', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160184, '2020-06-14', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160185, '2020-06-15', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160186, '2020-06-16', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160187, '2020-06-17', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160188, '2020-06-18', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160189, '2020-06-19', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160190, '2020-06-20', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160191, '2020-06-21', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160192, '2020-06-22', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160193, '2020-06-23', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160194, '2020-06-24', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160195, '2020-06-25', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160196, '2020-06-26', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160197, '2020-06-27', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160198, '2020-06-28', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160199, '2020-06-29', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160200, '2020-06-30', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160201, '2020-07-01', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160202, '2020-07-02', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160203, '2020-07-03', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160204, '2020-07-04', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160205, '2020-07-05', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160206, '2020-07-06', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160207, '2020-07-07', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160208, '2020-07-08', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160209, '2020-07-09', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160210, '2020-07-10', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160211, '2020-07-11', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160212, '2020-07-12', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160213, '2020-07-13', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160214, '2020-07-14', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160215, '2020-07-15', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160216, '2020-07-16', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160217, '2020-07-17', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '2', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160218, '2020-07-18', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160219, '2020-07-19', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160220, '2020-07-20', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160221, '2020-07-21', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160222, '2020-07-22', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160223, '2020-07-23', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160224, '2020-07-24', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160225, '2020-07-25', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160226, '2020-07-26', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160227, '2020-07-27', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160228, '2020-07-28', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160229, '2020-07-29', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160230, '2020-07-30', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160231, '2020-07-31', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160232, '2020-08-01', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160233, '2020-08-02', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160234, '2020-08-03', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160235, '2020-08-04', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160236, '2020-08-05', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160237, '2020-08-06', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160238, '2020-08-07', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160239, '2020-08-08', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160240, '2020-08-09', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160241, '2020-08-10', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160242, '2020-08-11', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160243, '2020-08-12', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160244, '2020-08-13', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160245, '2020-08-14', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160246, '2020-08-15', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160247, '2020-08-16', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160248, '2020-08-17', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '1', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160249, '2020-08-18', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160250, '2020-08-19', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160251, '2020-08-20', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160252, '2020-08-21', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160253, '2020-08-22', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160254, '2020-08-23', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160255, '2020-08-24', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160256, '2020-08-25', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160257, '2020-08-26', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160258, '2020-08-27', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160259, '2020-08-28', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160260, '2020-08-29', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160261, '2020-08-30', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160262, '2020-08-31', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160263, '2020-09-01', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160264, '2020-09-02', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160265, '2020-09-03', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160266, '2020-09-04', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160267, '2020-09-05', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160268, '2020-09-06', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160269, '2020-09-07', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '3', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160270, '2020-09-08', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160271, '2020-09-09', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160272, '2020-09-10', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160273, '2020-09-11', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160274, '2020-09-12', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '1', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160275, '2020-09-13', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160276, '2020-09-14', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160277, '2020-09-15', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160278, '2020-09-16', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160279, '2020-09-17', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160280, '2020-09-18', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160281, '2020-09-19', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160282, '2020-09-20', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160283, '2020-09-21', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160284, '2020-09-22', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160285, '2020-09-23', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160286, '2020-09-24', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160287, '2020-09-25', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160288, '2020-09-26', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160289, '2020-09-27', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160290, '2020-09-28', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160291, '2020-09-29', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160292, '2020-09-30', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160293, '2020-10-01', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160294, '2020-10-02', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160295, '2020-10-03', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160296, '2020-10-04', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160297, '2020-10-05', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160298, '2020-10-06', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160299, '2020-10-07', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160300, '2020-10-08', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160301, '2020-10-09', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160302, '2020-10-10', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160303, '2020-10-11', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160304, '2020-10-12', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160305, '2020-10-13', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160306, '2020-10-14', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160307, '2020-10-15', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160308, '2020-10-16', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160309, '2020-10-17', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160310, '2020-10-18', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160311, '2020-10-19', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160312, '2020-10-20', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160313, '2020-10-21', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160314, '2020-10-22', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160315, '2020-10-23', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160316, '2020-10-24', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160317, '2020-10-25', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160318, '2020-10-26', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160319, '2020-10-27', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160320, '2020-10-28', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160321, '2020-10-29', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160322, '2020-10-30', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160323, '2020-10-31', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160324, '2020-11-01', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160325, '2020-11-02', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160326, '2020-11-03', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160327, '2020-11-04', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160328, '2020-11-05', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160329, '2020-11-06', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '1', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160330, '2020-11-07', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160331, '2020-11-08', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '1', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160332, '2020-11-09', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160333, '2020-11-10', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160334, '2020-11-11', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160335, '2020-11-12', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160336, '2020-11-13', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160337, '2020-11-14', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160338, '2020-11-15', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160339, '2020-11-16', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160340, '2020-11-17', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160341, '2020-11-18', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160342, '2020-11-19', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160343, '2020-11-20', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160344, '2020-11-21', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160345, '2020-11-22', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160346, '2020-11-23', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160347, '2020-11-24', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160348, '2020-11-25', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160349, '2020-11-26', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160350, '2020-11-27', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160351, '2020-11-28', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160352, '2020-11-29', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160353, '2020-11-30', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160354, '2020-12-01', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160355, '2020-12-02', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160356, '2020-12-03', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160357, '2020-12-04', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160358, '2020-12-05', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160359, '2020-12-06', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160360, '2020-12-07', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160361, '2020-12-08', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160362, '2020-12-09', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160363, '2020-12-10', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160364, '2020-12-11', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160365, '2020-12-12', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160366, '2020-12-13', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160367, '2020-12-14', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160368, '2020-12-15', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160369, '2020-12-16', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160370, '2020-12-17', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160371, '2020-12-18', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160372, '2020-12-19', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160373, '2020-12-20', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160374, '2020-12-21', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '1', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160375, '2020-12-22', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160376, '2020-12-23', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160377, '2020-12-24', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160378, '2020-12-25', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160379, '2020-12-26', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160380, '2020-12-27', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160381, '2020-12-28', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160382, '2020-12-29', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160383, '2020-12-30', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160384, '2020-12-31', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160385, '2021-01-01', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160386, '2021-01-02', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160387, '2021-01-03', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160388, '2021-01-04', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160389, '2021-01-05', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160390, '2021-01-06', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160391, '2021-01-07', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160392, '2021-01-08', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160393, '2021-01-09', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160394, '2021-01-10', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160395, '2021-01-11', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160396, '2021-01-12', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160397, '2021-01-13', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160398, '2021-01-14', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160399, '2021-01-15', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160400, '2021-01-16', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160401, '2021-01-17', 'PM', 'Saint Pierre and Miquelon', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160402, '2020-01-03', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160403, '2020-01-04', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160404, '2020-01-05', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160405, '2020-01-06', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160406, '2020-01-07', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160407, '2020-01-08', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160408, '2020-01-09', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160409, '2020-01-10', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160410, '2020-01-11', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160411, '2020-01-12', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160412, '2020-01-13', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160413, '2020-01-14', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160414, '2020-01-15', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160415, '2020-01-16', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160416, '2020-01-17', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160417, '2020-01-18', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160418, '2020-01-19', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160419, '2020-01-20', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160420, '2020-01-21', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160421, '2020-01-22', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160422, '2020-01-23', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160423, '2020-01-24', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160424, '2020-01-25', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160425, '2020-01-26', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160426, '2020-01-27', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160427, '2020-01-28', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160428, '2020-01-29', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160429, '2020-01-30', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160430, '2020-01-31', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160431, '2020-02-01', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160432, '2020-02-02', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160433, '2020-02-03', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160434, '2020-02-04', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160435, '2020-02-05', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160436, '2020-02-06', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160437, '2020-02-07', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160438, '2020-02-08', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160439, '2020-02-09', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160440, '2020-02-10', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160441, '2020-02-11', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160442, '2020-02-12', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160443, '2020-02-13', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160444, '2020-02-14', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160445, '2020-02-15', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160446, '2020-02-16', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160447, '2020-02-17', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160448, '2020-02-18', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160449, '2020-02-19', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160450, '2020-02-20', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160451, '2020-02-21', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160452, '2020-02-22', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160453, '2020-02-23', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160454, '2020-02-24', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160455, '2020-02-25', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160456, '2020-02-26', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160457, '2020-02-27', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160458, '2020-02-28', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160459, '2020-02-29', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160460, '2020-03-01', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160461, '2020-03-02', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160462, '2020-03-03', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160463, '2020-03-04', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160464, '2020-03-05', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160465, '2020-03-06', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160466, '2020-03-07', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160467, '2020-03-08', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160468, '2020-03-09', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160469, '2020-03-10', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160470, '2020-03-11', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160471, '2020-03-12', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160472, '2020-03-13', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160473, '2020-03-14', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160474, '2020-03-15', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160475, '2020-03-16', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160476, '2020-03-17', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160477, '2020-03-18', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160478, '2020-03-19', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160479, '2020-03-20', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160480, '2020-03-21', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160481, '2020-03-22', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160482, '2020-03-23', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160483, '2020-03-24', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160484, '2020-03-25', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160485, '2020-03-26', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160486, '2020-03-27', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160487, '2020-03-28', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160488, '2020-03-29', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160489, '2020-03-30', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160490, '2020-03-31', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160491, '2020-04-01', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160492, '2020-04-02', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160493, '2020-04-03', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160494, '2020-04-04', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160495, '2020-04-05', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160496, '2020-04-06', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160497, '2020-04-07', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '4', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160498, '2020-04-08', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160499, '2020-04-09', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160500, '2020-04-10', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160501, '2020-04-11', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '4', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160502, '2020-04-12', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160503, '2020-04-13', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160504, '2020-04-14', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160505, '2020-04-15', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160506, '2020-04-16', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160507, '2020-04-17', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160508, '2020-04-18', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160509, '2020-04-19', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160510, '2020-04-20', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160511, '2020-04-21', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160512, '2020-04-22', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160513, '2020-04-23', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160514, '2020-04-24', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160515, '2020-04-25', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160516, '2020-04-26', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160517, '2020-04-27', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160518, '2020-04-28', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160519, '2020-04-29', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160520, '2020-04-30', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160521, '2020-05-01', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160522, '2020-05-02', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160523, '2020-05-03', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160524, '2020-05-04', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160525, '2020-05-05', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160526, '2020-05-06', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160527, '2020-05-07', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160528, '2020-05-08', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160529, '2020-05-09', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160530, '2020-05-10', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160531, '2020-05-11', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160532, '2020-05-12', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160533, '2020-05-13', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160534, '2020-05-14', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160535, '2020-05-15', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160536, '2020-05-16', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160537, '2020-05-17', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160538, '2020-05-18', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160539, '2020-05-19', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160540, '2020-05-20', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160541, '2020-05-21', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160542, '2020-05-22', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160543, '2020-05-23', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160544, '2020-05-24', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160545, '2020-05-25', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160546, '2020-05-26', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160547, '2020-05-27', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160548, '2020-05-28', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160549, '2020-05-29', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '7', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160550, '2020-05-30', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160551, '2020-05-31', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160552, '2020-06-01', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160553, '2020-06-02', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160554, '2020-06-03', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160555, '2020-06-04', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160556, '2020-06-05', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160557, '2020-06-06', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160558, '2020-06-07', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160559, '2020-06-08', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160560, '2020-06-09', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160561, '2020-06-10', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160562, '2020-06-11', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160563, '2020-06-12', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160564, '2020-06-13', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160565, '2020-06-14', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160566, '2020-06-15', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160567, '2020-06-16', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160568, '2020-06-17', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160569, '2020-06-18', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '2', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160570, '2020-06-19', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160571, '2020-06-20', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160572, '2020-06-21', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160573, '2020-06-22', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160574, '2020-06-23', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160575, '2020-06-24', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160576, '2020-06-25', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160577, '2020-06-26', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160578, '2020-06-27', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160579, '2020-06-28', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160580, '2020-06-29', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160581, '2020-06-30', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160582, '2020-07-01', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160583, '2020-07-02', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160584, '2020-07-03', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160585, '2020-07-04', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160586, '2020-07-05', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160587, '2020-07-06', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160588, '2020-07-07', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160589, '2020-07-08', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160590, '2020-07-09', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160591, '2020-07-10', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160592, '2020-07-11', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160593, '2020-07-12', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160594, '2020-07-13', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160595, '2020-07-14', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '6', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160596, '2020-07-15', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160597, '2020-07-16', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160598, '2020-07-17', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160599, '2020-07-18', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160600, '2020-07-19', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160601, '2020-07-20', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '3', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160602, '2020-07-21', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '12', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160603, '2020-07-22', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160604, '2020-07-23', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160605, '2020-07-24', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '2', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160606, '2020-07-25', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160607, '2020-07-26', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160608, '2020-07-27', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160609, '2020-07-28', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160610, '2020-07-29', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160611, '2020-07-30', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160612, '2020-07-31', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160613, '2020-08-01', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '2', '54', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160614, '2020-08-02', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '54', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160615, '2020-08-03', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '54', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160616, '2020-08-04', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160617, '2020-08-05', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160618, '2020-08-06', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160619, '2020-08-07', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '56', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160620, '2020-08-08', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '56', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160621, '2020-08-09', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '56', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160622, '2020-08-10', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '56', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160623, '2020-08-11', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160624, '2020-08-12', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160625, '2020-08-13', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160626, '2020-08-14', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160627, '2020-08-15', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160628, '2020-08-16', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160629, '2020-08-17', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160630, '2020-08-18', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160631, '2020-08-19', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160632, '2020-08-20', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160633, '2020-08-21', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160634, '2020-08-22', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160635, '2020-08-23', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160636, '2020-08-24', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160637, '2020-08-25', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160638, '2020-08-26', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160639, '2020-08-27', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160640, '2020-08-28', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '2', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160641, '2020-08-29', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160642, '2020-08-30', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160643, '2020-08-31', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160644, '2020-09-01', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160645, '2020-09-02', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160646, '2020-09-03', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '61', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160647, '2020-09-04', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '61', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160648, '2020-09-05', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '61', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160649, '2020-09-06', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '61', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160650, '2020-09-07', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '61', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160651, '2020-09-08', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '61', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160652, '2020-09-09', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160653, '2020-09-10', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160654, '2020-09-11', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160655, '2020-09-12', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160656, '2020-09-13', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '2', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160657, '2020-09-14', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160658, '2020-09-15', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160659, '2020-09-16', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160660, '2020-09-17', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160661, '2020-09-18', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160662, '2020-09-19', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160663, '2020-09-20', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160664, '2020-09-21', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160665, '2020-09-22', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160666, '2020-09-23', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160667, '2020-09-24', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160668, '2020-09-25', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160669, '2020-09-26', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160670, '2020-09-27', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160671, '2020-09-28', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160672, '2020-09-29', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160673, '2020-09-30', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160674, '2020-10-01', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160675, '2020-10-02', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160676, '2020-10-03', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160677, '2020-10-04', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160678, '2020-10-05', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160679, '2020-10-06', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160680, '2020-10-07', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160681, '2020-10-08', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160682, '2020-10-09', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160683, '2020-10-10', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160684, '2020-10-11', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160685, '2020-10-12', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160686, '2020-10-13', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160687, '2020-10-14', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160688, '2020-10-15', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160689, '2020-10-16', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160690, '2020-10-17', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '65', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160691, '2020-10-18', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '2', '67', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160692, '2020-10-19', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '67', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160693, '2020-10-20', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '67', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160694, '2020-10-21', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '68', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160695, '2020-10-22', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '68', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160696, '2020-10-23', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '68', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160697, '2020-10-24', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '5', '73', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160698, '2020-10-25', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '73', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160699, '2020-10-26', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '73', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160700, '2020-10-27', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '73', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160701, '2020-10-28', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '74', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160702, '2020-10-29', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '74', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160703, '2020-10-30', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '74', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160704, '2020-10-31', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '74', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160705, '2020-11-01', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '74', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160706, '2020-11-02', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '75', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160707, '2020-11-03', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '75', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160708, '2020-11-04', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '75', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160709, '2020-11-05', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '75', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160710, '2020-11-06', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '75', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160711, '2020-11-07', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160712, '2020-11-08', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160713, '2020-11-09', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160714, '2020-11-10', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160715, '2020-11-11', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160716, '2020-11-12', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160717, '2020-11-13', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '77', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160718, '2020-11-14', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '78', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160719, '2020-11-15', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '78', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160720, '2020-11-16', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '78', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160721, '2020-11-17', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '78', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160722, '2020-11-18', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '78', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160723, '2020-11-19', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '5', '83', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160724, '2020-11-20', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '83', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160725, '2020-11-21', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160726, '2020-11-22', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160727, '2020-11-23', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160728, '2020-11-24', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160729, '2020-11-25', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160730, '2020-11-26', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160731, '2020-11-27', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160732, '2020-11-28', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160733, '2020-11-29', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160734, '2020-11-30', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160735, '2020-12-01', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160736, '2020-12-02', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160737, '2020-12-03', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160738, '2020-12-04', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160739, '2020-12-05', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '2', '87', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160740, '2020-12-06', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '87', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160741, '2020-12-07', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '87', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160742, '2020-12-08', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '87', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160743, '2020-12-09', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '87', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160744, '2020-12-10', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '3', '90', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160745, '2020-12-11', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '91', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160746, '2020-12-12', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '3', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160747, '2020-12-13', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160748, '2020-12-14', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '4', '98', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160749, '2020-12-15', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '98', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160750, '2020-12-16', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '98', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160751, '2020-12-17', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '98', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160752, '2020-12-18', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '2', '100', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160753, '2020-12-19', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '100', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160754, '2020-12-20', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '100', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160755, '2020-12-21', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '4', '104', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160756, '2020-12-22', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '104', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160757, '2020-12-23', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '3', '107', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160758, '2020-12-24', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '108', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160759, '2020-12-25', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '108', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160760, '2020-12-26', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '108', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160761, '2020-12-27', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '108', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160762, '2020-12-28', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '109', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160763, '2020-12-29', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '109', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160764, '2020-12-30', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '4', '113', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160765, '2020-12-31', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '2', '115', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160766, '2021-01-01', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '4', '119', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160767, '2021-01-02', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '2', '121', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160768, '2021-01-03', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '1', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160769, '2021-01-04', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '2', '124', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160770, '2021-01-05', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '124', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160771, '2021-01-06', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '9', '133', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160772, '2021-01-07', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '16', '149', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160773, '2021-01-08', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '149', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160774, '2021-01-09', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '55', '204', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160775, '2021-01-10', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '0', '204', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160776, '2021-01-11', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '21', '225', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160777, '2021-01-12', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '24', '249', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160778, '2021-01-13', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '4', '253', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160779, '2021-01-14', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '31', '284', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160780, '2021-01-15', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '56', '340', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160781, '2021-01-16', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '48', '388', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160782, '2021-01-17', 'VC', 'Saint Vincent and the Grenadines', 'AMRO', '62', '450', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (160783, '2020-01-03', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160784, '2020-01-04', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160785, '2020-01-05', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160786, '2020-01-06', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160787, '2020-01-07', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160788, '2020-01-08', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160789, '2020-01-09', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160790, '2020-01-10', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160791, '2020-01-11', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160792, '2020-01-12', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160793, '2020-01-13', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160794, '2020-01-14', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160795, '2020-01-15', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160796, '2020-01-16', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160797, '2020-01-17', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160798, '2020-01-18', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160799, '2020-01-19', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160800, '2020-01-20', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160801, '2020-01-21', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160802, '2020-01-22', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160803, '2020-01-23', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160804, '2020-01-24', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160805, '2020-01-25', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160806, '2020-01-26', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160807, '2020-01-27', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160808, '2020-01-28', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160809, '2020-01-29', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160810, '2020-01-30', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160811, '2020-01-31', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160812, '2020-02-01', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160813, '2020-02-02', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160814, '2020-02-03', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160815, '2020-02-04', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160816, '2020-02-05', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160817, '2020-02-06', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160818, '2020-02-07', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160819, '2020-02-08', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160820, '2020-02-09', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160821, '2020-02-10', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160822, '2020-02-11', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160823, '2020-02-12', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160824, '2020-02-13', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160825, '2020-02-14', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160826, '2020-02-15', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160827, '2020-02-16', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160828, '2020-02-17', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160829, '2020-02-18', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160830, '2020-02-19', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160831, '2020-02-20', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160832, '2020-02-21', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160833, '2020-02-22', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160834, '2020-02-23', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160835, '2020-02-24', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160836, '2020-02-25', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160837, '2020-02-26', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160838, '2020-02-27', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160839, '2020-02-28', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160840, '2020-02-29', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160841, '2020-03-01', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160842, '2020-03-02', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160843, '2020-03-03', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160844, '2020-03-04', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160845, '2020-03-05', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160846, '2020-03-06', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160847, '2020-03-07', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160848, '2020-03-08', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160849, '2020-03-09', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160850, '2020-03-10', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160851, '2020-03-11', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160852, '2020-03-12', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160853, '2020-03-13', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160854, '2020-03-14', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160855, '2020-03-15', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160856, '2020-03-16', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160857, '2020-03-17', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160858, '2020-03-18', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160859, '2020-03-19', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160860, '2020-03-20', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160861, '2020-03-21', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160862, '2020-03-22', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160863, '2020-03-23', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160864, '2020-03-24', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160865, '2020-03-25', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160866, '2020-03-26', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160867, '2020-03-27', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160868, '2020-03-28', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160869, '2020-03-29', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160870, '2020-03-30', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160871, '2020-03-31', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160872, '2020-04-01', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160873, '2020-04-02', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160874, '2020-04-03', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160875, '2020-04-04', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160876, '2020-04-05', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160877, '2020-04-06', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160878, '2020-04-07', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160879, '2020-04-08', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160880, '2020-04-09', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160881, '2020-04-10', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160882, '2020-04-11', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160883, '2020-04-12', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160884, '2020-04-13', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160885, '2020-04-14', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160886, '2020-04-15', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160887, '2020-04-16', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160888, '2020-04-17', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160889, '2020-04-18', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160890, '2020-04-19', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160891, '2020-04-20', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160892, '2020-04-21', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160893, '2020-04-22', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160894, '2020-04-23', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160895, '2020-04-24', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160896, '2020-04-25', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160897, '2020-04-26', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160898, '2020-04-27', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160899, '2020-04-28', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160900, '2020-04-29', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160901, '2020-04-30', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160902, '2020-05-01', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160903, '2020-05-02', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160904, '2020-05-03', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160905, '2020-05-04', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160906, '2020-05-05', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160907, '2020-05-06', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160908, '2020-05-07', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160909, '2020-05-08', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160910, '2020-05-09', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160911, '2020-05-10', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160912, '2020-05-11', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160913, '2020-05-12', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160914, '2020-05-13', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160915, '2020-05-14', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160916, '2020-05-15', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160917, '2020-05-16', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160918, '2020-05-17', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160919, '2020-05-18', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160920, '2020-05-19', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160921, '2020-05-20', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160922, '2020-05-21', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160923, '2020-05-22', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160924, '2020-05-23', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160925, '2020-05-24', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160926, '2020-05-25', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160927, '2020-05-26', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160928, '2020-05-27', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160929, '2020-05-28', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160930, '2020-05-29', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160931, '2020-05-30', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160932, '2020-05-31', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160933, '2020-06-01', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160934, '2020-06-02', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160935, '2020-06-03', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160936, '2020-06-04', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160937, '2020-06-05', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160938, '2020-06-06', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160939, '2020-06-07', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160940, '2020-06-08', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160941, '2020-06-09', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160942, '2020-06-10', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160943, '2020-06-11', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160944, '2020-06-12', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160945, '2020-06-13', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160946, '2020-06-14', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160947, '2020-06-15', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160948, '2020-06-16', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160949, '2020-06-17', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160950, '2020-06-18', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160951, '2020-06-19', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160952, '2020-06-20', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160953, '2020-06-21', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160954, '2020-06-22', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160955, '2020-06-23', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160956, '2020-06-24', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160957, '2020-06-25', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160958, '2020-06-26', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160959, '2020-06-27', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160960, '2020-06-28', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160961, '2020-06-29', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160962, '2020-06-30', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160963, '2020-07-01', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160964, '2020-07-02', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160965, '2020-07-03', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160966, '2020-07-04', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160967, '2020-07-05', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160968, '2020-07-06', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160969, '2020-07-07', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160970, '2020-07-08', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160971, '2020-07-09', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160972, '2020-07-10', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160973, '2020-07-11', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160974, '2020-07-12', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160975, '2020-07-13', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160976, '2020-07-14', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160977, '2020-07-15', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160978, '2020-07-16', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160979, '2020-07-17', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160980, '2020-07-18', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160981, '2020-07-19', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160982, '2020-07-20', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160983, '2020-07-21', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160984, '2020-07-22', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160985, '2020-07-23', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160986, '2020-07-24', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160987, '2020-07-25', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160988, '2020-07-26', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160989, '2020-07-27', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160990, '2020-07-28', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160991, '2020-07-29', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160992, '2020-07-30', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160993, '2020-07-31', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160994, '2020-08-01', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160995, '2020-08-02', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160996, '2020-08-03', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160997, '2020-08-04', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160998, '2020-08-05', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (160999, '2020-08-06', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161000, '2020-08-07', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161001, '2020-08-08', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161002, '2020-08-09', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161003, '2020-08-10', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161004, '2020-08-11', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161005, '2020-08-12', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161006, '2020-08-13', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161007, '2020-08-14', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161008, '2020-08-15', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161009, '2020-08-16', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161010, '2020-08-17', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161011, '2020-08-18', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161012, '2020-08-19', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161013, '2020-08-20', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161014, '2020-08-21', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161015, '2020-08-22', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161016, '2020-08-23', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161017, '2020-08-24', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161018, '2020-08-25', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161019, '2020-08-26', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161020, '2020-08-27', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161021, '2020-08-28', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161022, '2020-08-29', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161023, '2020-08-30', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161024, '2020-08-31', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161025, '2020-09-01', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161026, '2020-09-02', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161027, '2020-09-03', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161028, '2020-09-04', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161029, '2020-09-05', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161030, '2020-09-06', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161031, '2020-09-07', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161032, '2020-09-08', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161033, '2020-09-09', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161034, '2020-09-10', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161035, '2020-09-11', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161036, '2020-09-12', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161037, '2020-09-13', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161038, '2020-09-14', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161039, '2020-09-15', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161040, '2020-09-16', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161041, '2020-09-17', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161042, '2020-09-18', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161043, '2020-09-19', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161044, '2020-09-20', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161045, '2020-09-21', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161046, '2020-09-22', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161047, '2020-09-23', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161048, '2020-09-24', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161049, '2020-09-25', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161050, '2020-09-26', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161051, '2020-09-27', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161052, '2020-09-28', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161053, '2020-09-29', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161054, '2020-09-30', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161055, '2020-10-01', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161056, '2020-10-02', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161057, '2020-10-03', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161058, '2020-10-04', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161059, '2020-10-05', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161060, '2020-10-06', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161061, '2020-10-07', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161062, '2020-10-08', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161063, '2020-10-09', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161064, '2020-10-10', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161065, '2020-10-11', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161066, '2020-10-12', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161067, '2020-10-13', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161068, '2020-10-14', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161069, '2020-10-15', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161070, '2020-10-16', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161071, '2020-10-17', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161072, '2020-10-18', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161073, '2020-10-19', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161074, '2020-10-20', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161075, '2020-10-21', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161076, '2020-10-22', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161077, '2020-10-23', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161078, '2020-10-24', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161079, '2020-10-25', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161080, '2020-10-26', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161081, '2020-10-27', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161082, '2020-10-28', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161083, '2020-10-29', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161084, '2020-10-30', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161085, '2020-10-31', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161086, '2020-11-01', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161087, '2020-11-02', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161088, '2020-11-03', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161089, '2020-11-04', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161090, '2020-11-05', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161091, '2020-11-06', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161092, '2020-11-07', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161093, '2020-11-08', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161094, '2020-11-09', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161095, '2020-11-10', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161096, '2020-11-11', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161097, '2020-11-12', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161098, '2020-11-13', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161099, '2020-11-14', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161100, '2020-11-15', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161101, '2020-11-16', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161102, '2020-11-17', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161103, '2020-11-18', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161104, '2020-11-19', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161105, '2020-11-20', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161106, '2020-11-21', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161107, '2020-11-22', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161108, '2020-11-23', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161109, '2020-11-24', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161110, '2020-11-25', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161111, '2020-11-26', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161112, '2020-11-27', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161113, '2020-11-28', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161114, '2020-11-29', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161115, '2020-11-30', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161116, '2020-12-01', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161117, '2020-12-02', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161118, '2020-12-03', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161119, '2020-12-04', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161120, '2020-12-05', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161121, '2020-12-06', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161122, '2020-12-07', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161123, '2020-12-08', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161124, '2020-12-09', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161125, '2020-12-10', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161126, '2020-12-11', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161127, '2020-12-12', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161128, '2020-12-13', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161129, '2020-12-14', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161130, '2020-12-15', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161131, '2020-12-16', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161132, '2020-12-17', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161133, '2020-12-18', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161134, '2020-12-19', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161135, '2020-12-20', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161136, '2020-12-21', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161137, '2020-12-22', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161138, '2020-12-23', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161139, '2020-12-24', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161140, '2020-12-25', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161141, '2020-12-26', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161142, '2020-12-27', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161143, '2020-12-28', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161144, '2020-12-29', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161145, '2020-12-30', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161146, '2020-12-31', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161147, '2021-01-01', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161148, '2021-01-02', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161149, '2021-01-03', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161150, '2021-01-04', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161151, '2021-01-05', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161152, '2021-01-06', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161153, '2021-01-07', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161154, '2021-01-08', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161155, '2021-01-09', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161156, '2021-01-10', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161157, '2021-01-11', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161158, '2021-01-12', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161159, '2021-01-13', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161160, '2021-01-14', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161161, '2021-01-15', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161162, '2021-01-16', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161163, '2021-01-17', 'WS', 'Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161164, '2020-01-03', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161165, '2020-01-04', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161166, '2020-01-05', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161167, '2020-01-06', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161168, '2020-01-07', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161169, '2020-01-08', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161170, '2020-01-09', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161171, '2020-01-10', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161172, '2020-01-11', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161173, '2020-01-12', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161174, '2020-01-13', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161175, '2020-01-14', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161176, '2020-01-15', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161177, '2020-01-16', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161178, '2020-01-17', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161179, '2020-01-18', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161180, '2020-01-19', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161181, '2020-01-20', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161182, '2020-01-21', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161183, '2020-01-22', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161184, '2020-01-23', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161185, '2020-01-24', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161186, '2020-01-25', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161187, '2020-01-26', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161188, '2020-01-27', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161189, '2020-01-28', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161190, '2020-01-29', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161191, '2020-01-30', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161192, '2020-01-31', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161193, '2020-02-01', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161194, '2020-02-02', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161195, '2020-02-03', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161196, '2020-02-04', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161197, '2020-02-05', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161198, '2020-02-06', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161199, '2020-02-07', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161200, '2020-02-08', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161201, '2020-02-09', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161202, '2020-02-10', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161203, '2020-02-11', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161204, '2020-02-12', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161205, '2020-02-13', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161206, '2020-02-14', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161207, '2020-02-15', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161208, '2020-02-16', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161209, '2020-02-17', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161210, '2020-02-18', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161211, '2020-02-19', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161212, '2020-02-20', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161213, '2020-02-21', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161214, '2020-02-22', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161215, '2020-02-23', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161216, '2020-02-24', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161217, '2020-02-25', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161218, '2020-02-26', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161219, '2020-02-27', 'SM', 'San Marino', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161220, '2020-02-28', 'SM', 'San Marino', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161221, '2020-02-29', 'SM', 'San Marino', 'EURO', '0', '1', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (161222, '2020-03-01', 'SM', 'San Marino', 'EURO', '0', '1', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (161223, '2020-03-02', 'SM', 'San Marino', 'EURO', '0', '1', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (161224, '2020-03-03', 'SM', 'San Marino', 'EURO', '8', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (161225, '2020-03-04', 'SM', 'San Marino', 'EURO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (161226, '2020-03-05', 'SM', 'San Marino', 'EURO', '7', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (161227, '2020-03-06', 'SM', 'San Marino', 'EURO', '6', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (161228, '2020-03-07', 'SM', 'San Marino', 'EURO', '2', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (161229, '2020-03-08', 'SM', 'San Marino', 'EURO', '3', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (161230, '2020-03-09', 'SM', 'San Marino', 'EURO', '10', '37', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (161231, '2020-03-10', 'SM', 'San Marino', 'EURO', '12', '49', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (161232, '2020-03-11', 'SM', 'San Marino', 'EURO', '11', '60', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (161233, '2020-03-12', 'SM', 'San Marino', 'EURO', '0', '60', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (161234, '2020-03-13', 'SM', 'San Marino', 'EURO', '4', '64', '3', '5', false);
INSERT INTO public.who_global_data_import VALUES (161235, '2020-03-14', 'SM', 'San Marino', 'EURO', '13', '77', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (161236, '2020-03-15', 'SM', 'San Marino', 'EURO', '0', '77', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (161237, '2020-03-16', 'SM', 'San Marino', 'EURO', '0', '77', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (161238, '2020-03-17', 'SM', 'San Marino', 'EURO', '25', '102', '4', '9', false);
INSERT INTO public.who_global_data_import VALUES (161239, '2020-03-18', 'SM', 'San Marino', 'EURO', '2', '104', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (161240, '2020-03-19', 'SM', 'San Marino', 'EURO', '5', '109', '3', '14', false);
INSERT INTO public.who_global_data_import VALUES (161241, '2020-03-20', 'SM', 'San Marino', 'EURO', '17', '126', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (161242, '2020-03-21', 'SM', 'San Marino', 'EURO', '25', '151', '6', '20', false);
INSERT INTO public.who_global_data_import VALUES (161243, '2020-03-22', 'SM', 'San Marino', 'EURO', '24', '175', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (161244, '2020-03-23', 'SM', 'San Marino', 'EURO', '12', '187', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (161245, '2020-03-24', 'SM', 'San Marino', 'EURO', '0', '187', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (161246, '2020-03-25', 'SM', 'San Marino', 'EURO', '21', '208', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (161247, '2020-03-26', 'SM', 'San Marino', 'EURO', '10', '218', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (161248, '2020-03-27', 'SM', 'San Marino', 'EURO', '5', '223', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (161249, '2020-03-28', 'SM', 'San Marino', 'EURO', '5', '228', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (161250, '2020-03-29', 'SM', 'San Marino', 'EURO', '0', '228', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (161251, '2020-03-30', 'SM', 'San Marino', 'EURO', '2', '230', '3', '25', false);
INSERT INTO public.who_global_data_import VALUES (161252, '2020-03-31', 'SM', 'San Marino', 'EURO', '6', '236', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (161253, '2020-04-01', 'SM', 'San Marino', 'EURO', '0', '236', '2', '28', false);
INSERT INTO public.who_global_data_import VALUES (161254, '2020-04-02', 'SM', 'San Marino', 'EURO', '0', '236', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (161255, '2020-04-03', 'SM', 'San Marino', 'EURO', '9', '245', '2', '30', false);
INSERT INTO public.who_global_data_import VALUES (161256, '2020-04-04', 'SM', 'San Marino', 'EURO', '7', '252', '2', '32', false);
INSERT INTO public.who_global_data_import VALUES (161257, '2020-04-05', 'SM', 'San Marino', 'EURO', '7', '259', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (161258, '2020-04-06', 'SM', 'San Marino', 'EURO', '7', '266', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (161259, '2020-04-07', 'SM', 'San Marino', 'EURO', '11', '277', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (161260, '2020-04-08', 'SM', 'San Marino', 'EURO', '2', '279', '2', '34', false);
INSERT INTO public.who_global_data_import VALUES (161261, '2020-04-09', 'SM', 'San Marino', 'EURO', '29', '308', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (161262, '2020-04-10', 'SM', 'San Marino', 'EURO', '36', '344', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (161263, '2020-04-11', 'SM', 'San Marino', 'EURO', '0', '344', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (161264, '2020-04-12', 'SM', 'San Marino', 'EURO', '12', '356', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (161265, '2020-04-13', 'SM', 'San Marino', 'EURO', '0', '356', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (161266, '2020-04-14', 'SM', 'San Marino', 'EURO', '15', '371', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (161267, '2020-04-15', 'SM', 'San Marino', 'EURO', '1', '372', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (161268, '2020-04-16', 'SM', 'San Marino', 'EURO', '21', '393', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (161269, '2020-04-17', 'SM', 'San Marino', 'EURO', '33', '426', '2', '38', false);
INSERT INTO public.who_global_data_import VALUES (161270, '2020-04-18', 'SM', 'San Marino', 'EURO', '0', '426', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (161271, '2020-04-19', 'SM', 'San Marino', 'EURO', '29', '455', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (161272, '2020-04-20', 'SM', 'San Marino', 'EURO', '6', '461', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (161273, '2020-04-21', 'SM', 'San Marino', 'EURO', '1', '462', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (161274, '2020-04-22', 'SM', 'San Marino', 'EURO', '14', '476', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (161275, '2020-04-23', 'SM', 'San Marino', 'EURO', '12', '488', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (161276, '2020-04-24', 'SM', 'San Marino', 'EURO', '13', '501', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (161277, '2020-04-25', 'SM', 'San Marino', 'EURO', '12', '513', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (161278, '2020-04-26', 'SM', 'San Marino', 'EURO', '0', '513', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (161279, '2020-04-27', 'SM', 'San Marino', 'EURO', '25', '538', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (161280, '2020-04-28', 'SM', 'San Marino', 'EURO', '0', '538', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (161281, '2020-04-29', 'SM', 'San Marino', 'EURO', '15', '553', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (161282, '2020-04-30', 'SM', 'San Marino', 'EURO', '10', '563', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (161283, '2020-05-01', 'SM', 'San Marino', 'EURO', '6', '569', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (161284, '2020-05-02', 'SM', 'San Marino', 'EURO', '11', '580', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (161285, '2020-05-03', 'SM', 'San Marino', 'EURO', '0', '580', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (161286, '2020-05-04', 'SM', 'San Marino', 'EURO', '2', '582', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (161287, '2020-05-05', 'SM', 'San Marino', 'EURO', '0', '582', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (161288, '2020-05-06', 'SM', 'San Marino', 'EURO', '7', '589', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (161289, '2020-05-07', 'SM', 'San Marino', 'EURO', '19', '608', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (161290, '2020-05-08', 'SM', 'San Marino', 'EURO', '24', '632', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (161291, '2020-05-09', 'SM', 'San Marino', 'EURO', '0', '632', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (161292, '2020-05-10', 'SM', 'San Marino', 'EURO', '0', '632', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (161293, '2020-05-11', 'SM', 'San Marino', 'EURO', '5', '637', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (161294, '2020-05-12', 'SM', 'San Marino', 'EURO', '10', '647', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (161295, '2020-05-13', 'SM', 'San Marino', 'EURO', '0', '647', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (161296, '2020-05-14', 'SM', 'San Marino', 'EURO', '0', '647', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (161297, '2020-05-15', 'SM', 'San Marino', 'EURO', '0', '647', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (161298, '2020-05-16', 'SM', 'San Marino', 'EURO', '5', '652', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (161299, '2020-05-17', 'SM', 'San Marino', 'EURO', '0', '652', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (161300, '2020-05-18', 'SM', 'San Marino', 'EURO', '16', '668', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (161301, '2020-05-19', 'SM', 'San Marino', 'EURO', '0', '668', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (161302, '2020-05-20', 'SM', 'San Marino', 'EURO', '0', '668', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (161303, '2020-05-21', 'SM', 'San Marino', 'EURO', '2', '670', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (161304, '2020-05-22', 'SM', 'San Marino', 'EURO', '2', '672', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (161305, '2020-05-23', 'SM', 'San Marino', 'EURO', '0', '672', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (161306, '2020-05-24', 'SM', 'San Marino', 'EURO', '0', '672', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (161307, '2020-05-25', 'SM', 'San Marino', 'EURO', '0', '672', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161308, '2020-05-26', 'SM', 'San Marino', 'EURO', '0', '672', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161309, '2020-05-27', 'SM', 'San Marino', 'EURO', '0', '672', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161310, '2020-05-28', 'SM', 'San Marino', 'EURO', '0', '672', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161311, '2020-05-29', 'SM', 'San Marino', 'EURO', '15', '687', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161312, '2020-05-30', 'SM', 'San Marino', 'EURO', '0', '687', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161313, '2020-05-31', 'SM', 'San Marino', 'EURO', '0', '687', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161314, '2020-06-01', 'SM', 'San Marino', 'EURO', '0', '687', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161315, '2020-06-02', 'SM', 'San Marino', 'EURO', '0', '687', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161316, '2020-06-03', 'SM', 'San Marino', 'EURO', '0', '687', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161317, '2020-06-04', 'SM', 'San Marino', 'EURO', '0', '687', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161318, '2020-06-05', 'SM', 'San Marino', 'EURO', '8', '695', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161319, '2020-06-06', 'SM', 'San Marino', 'EURO', '0', '695', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161320, '2020-06-07', 'SM', 'San Marino', 'EURO', '0', '695', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161321, '2020-06-08', 'SM', 'San Marino', 'EURO', '0', '695', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161322, '2020-06-09', 'SM', 'San Marino', 'EURO', '0', '695', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161323, '2020-06-10', 'SM', 'San Marino', 'EURO', '0', '695', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161324, '2020-06-11', 'SM', 'San Marino', 'EURO', '0', '695', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161325, '2020-06-12', 'SM', 'San Marino', 'EURO', '0', '695', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161326, '2020-06-13', 'SM', 'San Marino', 'EURO', '0', '695', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161327, '2020-06-14', 'SM', 'San Marino', 'EURO', '0', '695', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161328, '2020-06-15', 'SM', 'San Marino', 'EURO', '0', '695', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161329, '2020-06-16', 'SM', 'San Marino', 'EURO', '0', '695', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161330, '2020-06-17', 'SM', 'San Marino', 'EURO', '0', '695', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161331, '2020-06-18', 'SM', 'San Marino', 'EURO', '14', '709', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161332, '2020-06-19', 'SM', 'San Marino', 'EURO', '0', '709', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161333, '2020-06-20', 'SM', 'San Marino', 'EURO', '4', '713', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161334, '2020-06-21', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161335, '2020-06-22', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161336, '2020-06-23', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161337, '2020-06-24', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161338, '2020-06-25', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161339, '2020-06-26', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161340, '2020-06-27', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161341, '2020-06-28', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161342, '2020-06-29', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161343, '2020-06-30', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161344, '2020-07-01', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161345, '2020-07-02', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161346, '2020-07-03', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161347, '2020-07-04', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161348, '2020-07-05', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161349, '2020-07-06', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161350, '2020-07-07', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161351, '2020-07-08', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161352, '2020-07-09', 'SM', 'San Marino', 'EURO', '0', '713', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161353, '2020-07-10', 'SM', 'San Marino', 'EURO', '3', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161354, '2020-07-11', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161355, '2020-07-12', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161356, '2020-07-13', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161357, '2020-07-14', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161358, '2020-07-15', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161359, '2020-07-16', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161360, '2020-07-17', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161361, '2020-07-18', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161362, '2020-07-19', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161363, '2020-07-20', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161364, '2020-07-21', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161365, '2020-07-22', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161366, '2020-07-23', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161367, '2020-07-24', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161368, '2020-07-25', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161369, '2020-07-26', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161370, '2020-07-27', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161371, '2020-07-28', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161372, '2020-07-29', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161373, '2020-07-30', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161374, '2020-07-31', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161375, '2020-08-01', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161376, '2020-08-02', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161377, '2020-08-03', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161378, '2020-08-04', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161379, '2020-08-05', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161380, '2020-08-06', 'SM', 'San Marino', 'EURO', '0', '716', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161381, '2020-08-07', 'SM', 'San Marino', 'EURO', '1', '717', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161382, '2020-08-08', 'SM', 'San Marino', 'EURO', '0', '717', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161383, '2020-08-09', 'SM', 'San Marino', 'EURO', '0', '717', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161384, '2020-08-10', 'SM', 'San Marino', 'EURO', '0', '717', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161385, '2020-08-11', 'SM', 'San Marino', 'EURO', '0', '717', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161386, '2020-08-12', 'SM', 'San Marino', 'EURO', '2', '719', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161387, '2020-08-13', 'SM', 'San Marino', 'EURO', '0', '719', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161388, '2020-08-14', 'SM', 'San Marino', 'EURO', '0', '719', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161389, '2020-08-15', 'SM', 'San Marino', 'EURO', '0', '719', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161390, '2020-08-16', 'SM', 'San Marino', 'EURO', '0', '719', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161391, '2020-08-17', 'SM', 'San Marino', 'EURO', '0', '719', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161392, '2020-08-18', 'SM', 'San Marino', 'EURO', '0', '719', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161393, '2020-08-19', 'SM', 'San Marino', 'EURO', '0', '719', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161394, '2020-08-20', 'SM', 'San Marino', 'EURO', '0', '719', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161395, '2020-08-21', 'SM', 'San Marino', 'EURO', '7', '726', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161396, '2020-08-22', 'SM', 'San Marino', 'EURO', '0', '726', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161397, '2020-08-23', 'SM', 'San Marino', 'EURO', '0', '726', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161398, '2020-08-24', 'SM', 'San Marino', 'EURO', '0', '726', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161399, '2020-08-25', 'SM', 'San Marino', 'EURO', '0', '726', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161400, '2020-08-26', 'SM', 'San Marino', 'EURO', '4', '730', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161401, '2020-08-27', 'SM', 'San Marino', 'EURO', '0', '730', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161402, '2020-08-28', 'SM', 'San Marino', 'EURO', '2', '732', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161403, '2020-08-29', 'SM', 'San Marino', 'EURO', '1', '733', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161404, '2020-08-30', 'SM', 'San Marino', 'EURO', '0', '733', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161405, '2020-08-31', 'SM', 'San Marino', 'EURO', '2', '735', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161406, '2020-09-01', 'SM', 'San Marino', 'EURO', '0', '735', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161407, '2020-09-02', 'SM', 'San Marino', 'EURO', '0', '735', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161408, '2020-09-03', 'SM', 'San Marino', 'EURO', '0', '735', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161409, '2020-09-04', 'SM', 'San Marino', 'EURO', '0', '735', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161410, '2020-09-05', 'SM', 'San Marino', 'EURO', '0', '735', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161411, '2020-09-06', 'SM', 'San Marino', 'EURO', '0', '735', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161412, '2020-09-07', 'SM', 'San Marino', 'EURO', '0', '735', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161413, '2020-09-08', 'SM', 'San Marino', 'EURO', '0', '735', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161414, '2020-09-09', 'SM', 'San Marino', 'EURO', '0', '735', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161415, '2020-09-10', 'SM', 'San Marino', 'EURO', '0', '735', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161416, '2020-09-11', 'SM', 'San Marino', 'EURO', '6', '741', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161417, '2020-09-12', 'SM', 'San Marino', 'EURO', '0', '741', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161418, '2020-09-13', 'SM', 'San Marino', 'EURO', '0', '741', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161419, '2020-09-14', 'SM', 'San Marino', 'EURO', '0', '741', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161420, '2020-09-15', 'SM', 'San Marino', 'EURO', '0', '741', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161421, '2020-09-16', 'SM', 'San Marino', 'EURO', '0', '741', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161422, '2020-09-17', 'SM', 'San Marino', 'EURO', '1', '742', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161423, '2020-09-18', 'SM', 'San Marino', 'EURO', '0', '742', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161424, '2020-09-19', 'SM', 'San Marino', 'EURO', '0', '742', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161425, '2020-09-20', 'SM', 'San Marino', 'EURO', '0', '742', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161426, '2020-09-21', 'SM', 'San Marino', 'EURO', '0', '742', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161427, '2020-09-22', 'SM', 'San Marino', 'EURO', '0', '742', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (91117, '2020-02-29', 'DZ', 'Algeria', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161428, '2020-09-23', 'SM', 'San Marino', 'EURO', '0', '742', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161429, '2020-09-24', 'SM', 'San Marino', 'EURO', '4', '746', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161430, '2020-09-25', 'SM', 'San Marino', 'EURO', '0', '746', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161431, '2020-09-26', 'SM', 'San Marino', 'EURO', '0', '746', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161432, '2020-09-27', 'SM', 'San Marino', 'EURO', '0', '746', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161433, '2020-09-28', 'SM', 'San Marino', 'EURO', '0', '746', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161434, '2020-09-29', 'SM', 'San Marino', 'EURO', '3', '749', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161435, '2020-09-30', 'SM', 'San Marino', 'EURO', '0', '749', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161436, '2020-10-01', 'SM', 'San Marino', 'EURO', '1', '750', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161437, '2020-10-02', 'SM', 'San Marino', 'EURO', '0', '750', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161438, '2020-10-03', 'SM', 'San Marino', 'EURO', '0', '750', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161439, '2020-10-04', 'SM', 'San Marino', 'EURO', '0', '750', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161440, '2020-10-05', 'SM', 'San Marino', 'EURO', '0', '750', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161441, '2020-10-06', 'SM', 'San Marino', 'EURO', '1', '751', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161442, '2020-10-07', 'SM', 'San Marino', 'EURO', '0', '751', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161443, '2020-10-08', 'SM', 'San Marino', 'EURO', '1', '752', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161444, '2020-10-09', 'SM', 'San Marino', 'EURO', '0', '752', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161445, '2020-10-10', 'SM', 'San Marino', 'EURO', '14', '766', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161446, '2020-10-11', 'SM', 'San Marino', 'EURO', '0', '766', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161447, '2020-10-12', 'SM', 'San Marino', 'EURO', '0', '766', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161448, '2020-10-13', 'SM', 'San Marino', 'EURO', '0', '766', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161449, '2020-10-14', 'SM', 'San Marino', 'EURO', '6', '772', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161450, '2020-10-15', 'SM', 'San Marino', 'EURO', '0', '772', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161451, '2020-10-16', 'SM', 'San Marino', 'EURO', '9', '781', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161452, '2020-10-17', 'SM', 'San Marino', 'EURO', '3', '784', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161453, '2020-10-18', 'SM', 'San Marino', 'EURO', '0', '784', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161454, '2020-10-19', 'SM', 'San Marino', 'EURO', '0', '784', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161455, '2020-10-20', 'SM', 'San Marino', 'EURO', '5', '789', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161456, '2020-10-21', 'SM', 'San Marino', 'EURO', '5', '794', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161457, '2020-10-22', 'SM', 'San Marino', 'EURO', '2', '796', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161458, '2020-10-23', 'SM', 'San Marino', 'EURO', '6', '802', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161459, '2020-10-24', 'SM', 'San Marino', 'EURO', '17', '819', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161460, '2020-10-25', 'SM', 'San Marino', 'EURO', '25', '844', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161461, '2020-10-26', 'SM', 'San Marino', 'EURO', '0', '844', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161462, '2020-10-27', 'SM', 'San Marino', 'EURO', '8', '852', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161463, '2020-10-28', 'SM', 'San Marino', 'EURO', '31', '883', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161464, '2020-10-29', 'SM', 'San Marino', 'EURO', '20', '903', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161465, '2020-10-30', 'SM', 'San Marino', 'EURO', '26', '929', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161466, '2020-10-31', 'SM', 'San Marino', 'EURO', '29', '958', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161467, '2020-11-01', 'SM', 'San Marino', 'EURO', '0', '958', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161468, '2020-11-02', 'SM', 'San Marino', 'EURO', '0', '958', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161469, '2020-11-03', 'SM', 'San Marino', 'EURO', '0', '958', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161470, '2020-11-04', 'SM', 'San Marino', 'EURO', '36', '994', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161471, '2020-11-05', 'SM', 'San Marino', 'EURO', '8', '1002', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161472, '2020-11-06', 'SM', 'San Marino', 'EURO', '41', '1043', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161473, '2020-11-07', 'SM', 'San Marino', 'EURO', '58', '1101', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161474, '2020-11-08', 'SM', 'San Marino', 'EURO', '0', '1101', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161475, '2020-11-09', 'SM', 'San Marino', 'EURO', '0', '1101', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161476, '2020-11-10', 'SM', 'San Marino', 'EURO', '13', '1114', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161477, '2020-11-11', 'SM', 'San Marino', 'EURO', '41', '1155', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161478, '2020-11-12', 'SM', 'San Marino', 'EURO', '35', '1190', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161479, '2020-11-13', 'SM', 'San Marino', 'EURO', '44', '1234', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161480, '2020-11-14', 'SM', 'San Marino', 'EURO', '19', '1253', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161481, '2020-11-15', 'SM', 'San Marino', 'EURO', '0', '1253', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161482, '2020-11-16', 'SM', 'San Marino', 'EURO', '37', '1290', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161483, '2020-11-17', 'SM', 'San Marino', 'EURO', '0', '1290', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (161484, '2020-11-18', 'SM', 'San Marino', 'EURO', '31', '1321', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (161485, '2020-11-19', 'SM', 'San Marino', 'EURO', '37', '1358', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (161486, '2020-11-20', 'SM', 'San Marino', 'EURO', '15', '1373', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (161487, '2020-11-21', 'SM', 'San Marino', 'EURO', '22', '1395', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (161488, '2020-11-22', 'SM', 'San Marino', 'EURO', '32', '1427', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (161489, '2020-11-23', 'SM', 'San Marino', 'EURO', '1', '1428', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (161490, '2020-11-24', 'SM', 'San Marino', 'EURO', '0', '1428', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (161491, '2020-11-25', 'SM', 'San Marino', 'EURO', '26', '1454', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (161492, '2020-11-26', 'SM', 'San Marino', 'EURO', '38', '1492', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (161493, '2020-11-27', 'SM', 'San Marino', 'EURO', '22', '1514', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (161494, '2020-11-28', 'SM', 'San Marino', 'EURO', '40', '1554', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (161495, '2020-11-29', 'SM', 'San Marino', 'EURO', '32', '1586', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (161496, '2020-11-30', 'SM', 'San Marino', 'EURO', '23', '1609', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (161497, '2020-12-01', 'SM', 'San Marino', 'EURO', '3', '1612', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (161498, '2020-12-02', 'SM', 'San Marino', 'EURO', '38', '1650', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (161499, '2020-12-03', 'SM', 'San Marino', 'EURO', '37', '1687', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (161500, '2020-12-04', 'SM', 'San Marino', 'EURO', '27', '1714', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (161501, '2020-12-05', 'SM', 'San Marino', 'EURO', '42', '1756', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (161502, '2020-12-06', 'SM', 'San Marino', 'EURO', '33', '1789', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (161503, '2020-12-07', 'SM', 'San Marino', 'EURO', '0', '1789', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (161504, '2020-12-08', 'SM', 'San Marino', 'EURO', '11', '1800', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (161505, '2020-12-09', 'SM', 'San Marino', 'EURO', '32', '1832', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (161506, '2020-12-10', 'SM', 'San Marino', 'EURO', '2', '1834', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (161507, '2020-12-11', 'SM', 'San Marino', 'EURO', '34', '1868', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (161508, '2020-12-12', 'SM', 'San Marino', 'EURO', '40', '1908', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (161509, '2020-12-13', 'SM', 'San Marino', 'EURO', '24', '1932', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (161510, '2020-12-14', 'SM', 'San Marino', 'EURO', '15', '1947', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (161511, '2020-12-15', 'SM', 'San Marino', 'EURO', '35', '1982', '1', '52', false);
INSERT INTO public.who_global_data_import VALUES (161512, '2020-12-16', 'SM', 'San Marino', 'EURO', '43', '2025', '2', '54', false);
INSERT INTO public.who_global_data_import VALUES (161513, '2020-12-17', 'SM', 'San Marino', 'EURO', '0', '2025', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (161514, '2020-12-18', 'SM', 'San Marino', 'EURO', '24', '2049', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (161515, '2020-12-19', 'SM', 'San Marino', 'EURO', '0', '2049', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (161516, '2020-12-20', 'SM', 'San Marino', 'EURO', '58', '2107', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (161517, '2020-12-21', 'SM', 'San Marino', 'EURO', '0', '2107', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (161518, '2020-12-22', 'SM', 'San Marino', 'EURO', '28', '2135', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (161519, '2020-12-23', 'SM', 'San Marino', 'EURO', '0', '2135', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (161520, '2020-12-24', 'SM', 'San Marino', 'EURO', '71', '2206', '1', '56', false);
INSERT INTO public.who_global_data_import VALUES (161521, '2020-12-25', 'SM', 'San Marino', 'EURO', '25', '2231', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (161522, '2020-12-26', 'SM', 'San Marino', 'EURO', '33', '2264', '1', '57', false);
INSERT INTO public.who_global_data_import VALUES (161523, '2020-12-27', 'SM', 'San Marino', 'EURO', '0', '2264', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (161524, '2020-12-28', 'SM', 'San Marino', 'EURO', '12', '2276', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (161525, '2020-12-29', 'SM', 'San Marino', 'EURO', '0', '2276', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (161526, '2020-12-30', 'SM', 'San Marino', 'EURO', '57', '2333', '2', '59', false);
INSERT INTO public.who_global_data_import VALUES (161527, '2020-12-31', 'SM', 'San Marino', 'EURO', '0', '2333', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (161528, '2021-01-01', 'SM', 'San Marino', 'EURO', '51', '2384', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (161529, '2021-01-02', 'SM', 'San Marino', 'EURO', '44', '2428', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (161530, '2021-01-03', 'SM', 'San Marino', 'EURO', '35', '2463', '2', '61', false);
INSERT INTO public.who_global_data_import VALUES (161531, '2021-01-04', 'SM', 'San Marino', 'EURO', '0', '2463', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (161532, '2021-01-05', 'SM', 'San Marino', 'EURO', '30', '2493', '1', '62', false);
INSERT INTO public.who_global_data_import VALUES (161533, '2021-01-06', 'SM', 'San Marino', 'EURO', '56', '2549', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (161534, '2021-01-07', 'SM', 'San Marino', 'EURO', '0', '2549', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (161535, '2021-01-08', 'SM', 'San Marino', 'EURO', '34', '2583', '2', '64', false);
INSERT INTO public.who_global_data_import VALUES (161536, '2021-01-09', 'SM', 'San Marino', 'EURO', '45', '2628', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (161537, '2021-01-10', 'SM', 'San Marino', 'EURO', '22', '2650', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (161538, '2021-01-11', 'SM', 'San Marino', 'EURO', '0', '2650', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (161539, '2021-01-12', 'SM', 'San Marino', 'EURO', '0', '2650', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (161540, '2021-01-13', 'SM', 'San Marino', 'EURO', '56', '2706', '1', '65', false);
INSERT INTO public.who_global_data_import VALUES (161541, '2021-01-14', 'SM', 'San Marino', 'EURO', '17', '2723', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (161542, '2021-01-15', 'SM', 'San Marino', 'EURO', '0', '2723', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (161543, '2021-01-16', 'SM', 'San Marino', 'EURO', '44', '2767', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (161544, '2021-01-17', 'SM', 'San Marino', 'EURO', '11', '2778', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (161545, '2020-01-03', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161546, '2020-01-04', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161547, '2020-01-05', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161548, '2020-01-06', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161549, '2020-01-07', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161550, '2020-01-08', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161551, '2020-01-09', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161552, '2020-01-10', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161553, '2020-01-11', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161554, '2020-01-12', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161555, '2020-01-13', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161556, '2020-01-14', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161557, '2020-01-15', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161558, '2020-01-16', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161559, '2020-01-17', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161560, '2020-01-18', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161561, '2020-01-19', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161562, '2020-01-20', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161563, '2020-01-21', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161564, '2020-01-22', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161565, '2020-01-23', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161566, '2020-01-24', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161567, '2020-01-25', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161568, '2020-01-26', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161569, '2020-01-27', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161570, '2020-01-28', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161571, '2020-01-29', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161572, '2020-01-30', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161573, '2020-01-31', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161574, '2020-02-01', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161575, '2020-02-02', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161576, '2020-02-03', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161577, '2020-02-04', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161578, '2020-02-05', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161579, '2020-02-06', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161580, '2020-02-07', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161581, '2020-02-08', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161582, '2020-02-09', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161583, '2020-02-10', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161584, '2020-02-11', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161585, '2020-02-12', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161586, '2020-02-13', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161587, '2020-02-14', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161588, '2020-02-15', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161589, '2020-02-16', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161590, '2020-02-17', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161591, '2020-02-18', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161592, '2020-02-19', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161593, '2020-02-20', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161594, '2020-02-21', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161595, '2020-02-22', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161596, '2020-02-23', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161597, '2020-02-24', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161598, '2020-02-25', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161599, '2020-02-26', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161600, '2020-02-27', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161601, '2020-02-28', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161602, '2020-02-29', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161603, '2020-03-01', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161604, '2020-03-02', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161605, '2020-03-03', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161606, '2020-03-04', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161607, '2020-03-05', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161608, '2020-03-06', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161609, '2020-03-07', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161610, '2020-03-08', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161611, '2020-03-09', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161612, '2020-03-10', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161613, '2020-03-11', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161614, '2020-03-12', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161615, '2020-03-13', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161616, '2020-03-14', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161617, '2020-03-15', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161618, '2020-03-16', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161619, '2020-03-17', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161620, '2020-03-18', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161621, '2020-03-19', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161622, '2020-03-20', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161623, '2020-03-21', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161624, '2020-03-22', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161625, '2020-03-23', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161626, '2020-03-24', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161627, '2020-03-25', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161628, '2020-03-26', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161629, '2020-03-27', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161630, '2020-03-28', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161631, '2020-03-29', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161632, '2020-03-30', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161633, '2020-03-31', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161634, '2020-04-01', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161635, '2020-04-02', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161636, '2020-04-03', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161637, '2020-04-04', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161638, '2020-04-05', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161639, '2020-04-06', 'ST', 'Sao Tome and Principe', 'AFRO', '4', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161640, '2020-04-07', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161641, '2020-04-08', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161642, '2020-04-09', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161643, '2020-04-10', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161644, '2020-04-11', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161645, '2020-04-12', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161646, '2020-04-13', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161647, '2020-04-14', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161648, '2020-04-15', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161649, '2020-04-16', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161650, '2020-04-17', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161651, '2020-04-18', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161652, '2020-04-19', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161653, '2020-04-20', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161654, '2020-04-21', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161655, '2020-04-22', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161656, '2020-04-23', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161657, '2020-04-24', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161658, '2020-04-25', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161659, '2020-04-26', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161660, '2020-04-27', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161661, '2020-04-28', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161662, '2020-04-29', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161663, '2020-04-30', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161664, '2020-05-01', 'ST', 'Sao Tome and Principe', 'AFRO', '5', '16', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (161665, '2020-05-02', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (161666, '2020-05-03', 'ST', 'Sao Tome and Principe', 'AFRO', '7', '23', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (161667, '2020-05-04', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '23', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (161668, '2020-05-05', 'ST', 'Sao Tome and Principe', 'AFRO', '138', '161', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (161669, '2020-05-06', 'ST', 'Sao Tome and Principe', 'AFRO', '10', '171', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (161670, '2020-05-07', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '174', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (161671, '2020-05-08', 'ST', 'Sao Tome and Principe', 'AFRO', '-9', '165', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (161672, '2020-05-09', 'ST', 'Sao Tome and Principe', 'AFRO', '43', '208', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (161673, '2020-05-10', 'ST', 'Sao Tome and Principe', 'AFRO', '-43', '165', '-1', '4', false);
INSERT INTO public.who_global_data_import VALUES (161674, '2020-05-11', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '165', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (161675, '2020-05-12', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '165', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (161676, '2020-05-13', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '165', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (161677, '2020-05-14', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '165', '3', '7', false);
INSERT INTO public.who_global_data_import VALUES (161678, '2020-05-15', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '166', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (161679, '2020-05-16', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '166', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (161680, '2020-05-17', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '169', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (161681, '2020-05-18', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '169', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (161682, '2020-05-19', 'ST', 'Sao Tome and Principe', 'AFRO', '-4', '165', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (161683, '2020-05-20', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '165', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (161684, '2020-05-21', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '165', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (161685, '2020-05-22', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '165', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (161686, '2020-05-23', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '165', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (161687, '2020-05-24', 'ST', 'Sao Tome and Principe', 'AFRO', '9', '174', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (161688, '2020-05-25', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '174', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (161689, '2020-05-26', 'ST', 'Sao Tome and Principe', 'AFRO', '-9', '165', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (161690, '2020-05-27', 'ST', 'Sao Tome and Principe', 'AFRO', '130', '295', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (161691, '2020-05-28', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '295', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (161692, '2020-05-29', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '295', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (161693, '2020-05-30', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '295', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (161694, '2020-05-31', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '295', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (161695, '2020-06-01', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '295', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (161696, '2020-06-02', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '295', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (161697, '2020-06-03', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '295', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (161698, '2020-06-04', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '295', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (161699, '2020-06-05', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '295', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (161700, '2020-06-06', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '295', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (161701, '2020-06-07', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '295', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (161702, '2020-06-08', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '295', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (161703, '2020-06-09', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '295', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (161704, '2020-06-10', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '295', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (161705, '2020-06-11', 'ST', 'Sao Tome and Principe', 'AFRO', '93', '388', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (161706, '2020-06-12', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '388', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (161707, '2020-06-13', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '388', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (161708, '2020-06-14', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '388', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (161709, '2020-06-15', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '388', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (161710, '2020-06-16', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '388', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (161711, '2020-06-17', 'ST', 'Sao Tome and Principe', 'AFRO', '10', '398', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (161712, '2020-06-18', 'ST', 'Sao Tome and Principe', 'AFRO', '-10', '388', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (161713, '2020-06-19', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '388', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (161714, '2020-06-20', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '388', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (161715, '2020-06-21', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '388', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (161716, '2020-06-22', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '388', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (161717, '2020-06-23', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '388', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (161718, '2020-06-24', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '388', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (161719, '2020-06-25', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '388', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (161720, '2020-06-26', 'ST', 'Sao Tome and Principe', 'AFRO', '4', '392', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (161721, '2020-06-27', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '392', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (161722, '2020-06-28', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '393', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (161723, '2020-06-29', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '393', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (161724, '2020-06-30', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '393', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (161725, '2020-07-01', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '394', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (161726, '2020-07-02', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '395', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (161727, '2020-07-03', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '397', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (161728, '2020-07-04', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '399', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (161729, '2020-07-05', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '399', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (161730, '2020-07-06', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '400', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (161731, '2020-07-07', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '401', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (161732, '2020-07-08', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '404', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (161733, '2020-07-09', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '404', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (161734, '2020-07-10', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '406', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (161735, '2020-07-11', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '407', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (161736, '2020-07-12', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '407', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (161737, '2020-07-13', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '409', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (161738, '2020-07-14', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '412', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (161739, '2020-07-15', 'ST', 'Sao Tome and Principe', 'AFRO', '4', '416', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (161740, '2020-07-16', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '417', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (161741, '2020-07-17', 'ST', 'Sao Tome and Principe', 'AFRO', '323', '740', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (161742, '2020-07-18', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '741', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (161743, '2020-07-19', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '743', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (161744, '2020-07-20', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '746', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (161745, '2020-07-21', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '746', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (161746, '2020-07-22', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '746', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (161747, '2020-07-23', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '747', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (161748, '2020-07-24', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '749', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (161749, '2020-07-25', 'ST', 'Sao Tome and Principe', 'AFRO', '111', '860', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (161750, '2020-07-26', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '862', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (161751, '2020-07-27', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '863', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (161752, '2020-07-28', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '865', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (161753, '2020-07-29', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '867', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (161754, '2020-07-30', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '868', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (161755, '2020-07-31', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '870', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161756, '2020-08-01', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '871', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161757, '2020-08-02', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '874', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161758, '2020-08-03', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '874', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161759, '2020-08-04', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '874', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161760, '2020-08-05', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '875', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161761, '2020-08-06', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '878', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161762, '2020-08-07', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '878', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161763, '2020-08-08', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '878', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161764, '2020-08-09', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '878', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161765, '2020-08-10', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '878', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161766, '2020-08-11', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '878', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161767, '2020-08-12', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '881', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161768, '2020-08-13', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '882', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161769, '2020-08-14', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '883', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161770, '2020-08-15', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '885', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161771, '2020-08-16', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '885', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161772, '2020-08-17', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '885', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161773, '2020-08-18', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '885', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161774, '2020-08-19', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '885', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161775, '2020-08-20', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '885', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161776, '2020-08-21', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '888', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161777, '2020-08-22', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '891', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161778, '2020-08-23', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '892', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161779, '2020-08-24', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '892', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161780, '2020-08-25', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '892', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161781, '2020-08-26', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '892', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161782, '2020-08-27', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '892', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161783, '2020-08-28', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '894', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161784, '2020-08-29', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '895', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161785, '2020-08-30', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '895', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161786, '2020-08-31', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '896', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161787, '2020-09-01', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '896', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161788, '2020-09-02', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '896', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161789, '2020-09-03', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '896', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161790, '2020-09-04', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '897', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161791, '2020-09-05', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '897', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161792, '2020-09-06', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '898', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161793, '2020-09-07', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '898', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161794, '2020-09-08', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '898', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161795, '2020-09-09', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '898', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161796, '2020-09-10', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '898', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161797, '2020-09-11', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '901', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161798, '2020-09-12', 'ST', 'Sao Tome and Principe', 'AFRO', '5', '906', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161799, '2020-09-13', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '906', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161800, '2020-09-14', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '906', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161801, '2020-09-15', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '906', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161802, '2020-09-16', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '907', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161803, '2020-09-17', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '907', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161804, '2020-09-18', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '907', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161805, '2020-09-19', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '908', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161806, '2020-09-20', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '908', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161807, '2020-09-21', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '908', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161808, '2020-09-22', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '908', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161809, '2020-09-23', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '908', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161810, '2020-09-24', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '908', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161811, '2020-09-25', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '910', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161812, '2020-09-26', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '911', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161813, '2020-09-27', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '911', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161814, '2020-09-28', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '911', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161815, '2020-09-29', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '911', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161816, '2020-09-30', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '911', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161817, '2020-10-01', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '911', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161818, '2020-10-02', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '911', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161819, '2020-10-03', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '911', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161820, '2020-10-04', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '913', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161821, '2020-10-05', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '913', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161822, '2020-10-06', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '913', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161823, '2020-10-07', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '914', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161824, '2020-10-08', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '914', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161825, '2020-10-09', 'ST', 'Sao Tome and Principe', 'AFRO', '7', '921', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161826, '2020-10-10', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '922', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161827, '2020-10-11', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '922', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161828, '2020-10-12', 'ST', 'Sao Tome and Principe', 'AFRO', '7', '929', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161829, '2020-10-13', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '929', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161830, '2020-10-14', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '929', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161831, '2020-10-15', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '929', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161832, '2020-10-16', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '929', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161833, '2020-10-17', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '932', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161834, '2020-10-18', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '932', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161835, '2020-10-19', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '933', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161836, '2020-10-20', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '933', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161837, '2020-10-21', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '933', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161838, '2020-10-22', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '935', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161839, '2020-10-23', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '935', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161840, '2020-10-24', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '938', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161841, '2020-10-25', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '940', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161842, '2020-10-26', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '940', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161843, '2020-10-27', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '941', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161844, '2020-10-28', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '941', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161845, '2020-10-29', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '943', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (161846, '2020-10-30', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '944', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (161847, '2020-10-31', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '945', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (161848, '2020-11-01', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '945', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (161849, '2020-11-02', 'ST', 'Sao Tome and Principe', 'AFRO', '4', '949', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (161850, '2020-11-03', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '949', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (161851, '2020-11-04', 'ST', 'Sao Tome and Principe', 'AFRO', '5', '954', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (161852, '2020-11-05', 'ST', 'Sao Tome and Principe', 'AFRO', '4', '958', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (161853, '2020-11-06', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '958', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (161854, '2020-11-07', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '960', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (161855, '2020-11-08', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '962', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (161856, '2020-11-09', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '962', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (161857, '2020-11-10', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '962', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (161858, '2020-11-11', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '962', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (161859, '2020-11-12', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '962', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (161860, '2020-11-13', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '963', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (161861, '2020-11-14', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '963', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (161862, '2020-11-15', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '964', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (161863, '2020-11-16', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '965', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (161864, '2020-11-17', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '965', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (161865, '2020-11-18', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '967', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (161866, '2020-11-19', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '967', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (161867, '2020-11-20', 'ST', 'Sao Tome and Principe', 'AFRO', '7', '974', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (161868, '2020-11-21', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '974', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (161869, '2020-11-22', 'ST', 'Sao Tome and Principe', 'AFRO', '5', '979', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (161870, '2020-11-23', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '979', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (161871, '2020-11-24', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '981', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (161872, '2020-11-25', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '981', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (161873, '2020-11-26', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '982', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (161874, '2020-11-27', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '985', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (161875, '2020-11-28', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '985', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (161876, '2020-11-29', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '985', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (161877, '2020-11-30', 'ST', 'Sao Tome and Principe', 'AFRO', '4', '989', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (161878, '2020-12-01', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '991', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (161879, '2020-12-02', 'ST', 'Sao Tome and Principe', 'AFRO', '5', '996', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (161880, '2020-12-03', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '997', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (161881, '2020-12-04', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '997', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (161882, '2020-12-05', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '999', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (161883, '2020-12-06', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '999', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (161884, '2020-12-07', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '999', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (161885, '2020-12-08', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '1002', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (161886, '2020-12-09', 'ST', 'Sao Tome and Principe', 'AFRO', '3', '1005', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (161887, '2020-12-10', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1005', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (161888, '2020-12-11', 'ST', 'Sao Tome and Principe', 'AFRO', '4', '1009', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (161889, '2020-12-12', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1009', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (161890, '2020-12-13', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1009', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (161891, '2020-12-14', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1009', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (161892, '2020-12-15', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '1010', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (161893, '2020-12-16', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1010', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (161894, '2020-12-17', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1010', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (161895, '2020-12-18', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '1011', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (161896, '2020-12-19', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1011', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (161897, '2020-12-20', 'ST', 'Sao Tome and Principe', 'AFRO', '1', '1012', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (161898, '2020-12-21', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1012', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (161899, '2020-12-22', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1012', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (161900, '2020-12-23', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1012', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (161901, '2020-12-24', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1012', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (161902, '2020-12-25', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1012', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (161903, '2020-12-26', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1012', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (161904, '2020-12-27', 'ST', 'Sao Tome and Principe', 'AFRO', '2', '1014', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (161905, '2020-12-28', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1014', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (161906, '2020-12-29', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1014', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (161907, '2020-12-30', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1014', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (161908, '2020-12-31', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1014', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (161909, '2021-01-01', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1014', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (161910, '2021-01-02', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1014', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (161911, '2021-01-03', 'ST', 'Sao Tome and Principe', 'AFRO', '10', '1024', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (161912, '2021-01-04', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1024', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (161913, '2021-01-05', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1024', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (161914, '2021-01-06', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1024', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (161915, '2021-01-07', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1024', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (161916, '2021-01-08', 'ST', 'Sao Tome and Principe', 'AFRO', '11', '1035', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (161917, '2021-01-09', 'ST', 'Sao Tome and Principe', 'AFRO', '19', '1054', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (161918, '2021-01-10', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1054', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (161919, '2021-01-11', 'ST', 'Sao Tome and Principe', 'AFRO', '12', '1066', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (161920, '2021-01-12', 'ST', 'Sao Tome and Principe', 'AFRO', '0', '1066', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (161921, '2021-01-13', 'ST', 'Sao Tome and Principe', 'AFRO', '24', '1090', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (161922, '2021-01-14', 'ST', 'Sao Tome and Principe', 'AFRO', '15', '1105', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (161923, '2021-01-15', 'ST', 'Sao Tome and Principe', 'AFRO', '14', '1119', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (161924, '2021-01-16', 'ST', 'Sao Tome and Principe', 'AFRO', '6', '1125', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (161925, '2021-01-17', 'ST', 'Sao Tome and Principe', 'AFRO', '5', '1130', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (161926, '2020-01-03', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161927, '2020-01-04', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161928, '2020-01-05', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161929, '2020-01-06', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161930, '2020-01-07', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161931, '2020-01-08', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161932, '2020-01-09', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161933, '2020-01-10', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161934, '2020-01-11', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161935, '2020-01-12', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161936, '2020-01-13', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161937, '2020-01-14', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161938, '2020-01-15', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161939, '2020-01-16', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161940, '2020-01-17', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161941, '2020-01-18', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161942, '2020-01-19', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161943, '2020-01-20', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161944, '2020-01-21', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161945, '2020-01-22', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161946, '2020-01-23', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161947, '2020-01-24', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161948, '2020-01-25', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161949, '2020-01-26', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161950, '2020-01-27', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161951, '2020-01-28', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161952, '2020-01-29', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161953, '2020-01-30', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161954, '2020-01-31', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161955, '2020-02-01', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161956, '2020-02-02', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161957, '2020-02-03', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161958, '2020-02-04', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161959, '2020-02-05', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161960, '2020-02-06', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161961, '2020-02-07', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161962, '2020-02-08', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161963, '2020-02-09', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161964, '2020-02-10', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161965, '2020-02-11', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161966, '2020-02-12', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161967, '2020-02-13', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161968, '2020-02-14', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161969, '2020-02-15', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161970, '2020-02-16', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161971, '2020-02-17', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161972, '2020-02-18', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161973, '2020-02-19', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161974, '2020-02-20', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161975, '2020-02-21', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161976, '2020-02-22', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161977, '2020-02-23', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161978, '2020-02-24', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161979, '2020-02-25', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161980, '2020-02-26', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161981, '2020-02-27', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161982, '2020-02-28', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161983, '2020-02-29', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161984, '2020-03-01', 'SA', 'Saudi Arabia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161985, '2020-03-02', 'SA', 'Saudi Arabia', 'EMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161986, '2020-03-03', 'SA', 'Saudi Arabia', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161987, '2020-03-04', 'SA', 'Saudi Arabia', 'EMRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161988, '2020-03-05', 'SA', 'Saudi Arabia', 'EMRO', '3', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161989, '2020-03-06', 'SA', 'Saudi Arabia', 'EMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161990, '2020-03-07', 'SA', 'Saudi Arabia', 'EMRO', '2', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161991, '2020-03-08', 'SA', 'Saudi Arabia', 'EMRO', '4', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161992, '2020-03-09', 'SA', 'Saudi Arabia', 'EMRO', '4', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161993, '2020-03-10', 'SA', 'Saudi Arabia', 'EMRO', '5', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161994, '2020-03-11', 'SA', 'Saudi Arabia', 'EMRO', '1', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161995, '2020-03-12', 'SA', 'Saudi Arabia', 'EMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161996, '2020-03-13', 'SA', 'Saudi Arabia', 'EMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161997, '2020-03-14', 'SA', 'Saudi Arabia', 'EMRO', '82', '107', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161998, '2020-03-15', 'SA', 'Saudi Arabia', 'EMRO', '0', '107', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (161999, '2020-03-16', 'SA', 'Saudi Arabia', 'EMRO', '30', '137', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162000, '2020-03-17', 'SA', 'Saudi Arabia', 'EMRO', '38', '175', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162001, '2020-03-18', 'SA', 'Saudi Arabia', 'EMRO', '67', '242', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162002, '2020-03-19', 'SA', 'Saudi Arabia', 'EMRO', '0', '242', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162003, '2020-03-20', 'SA', 'Saudi Arabia', 'EMRO', '32', '274', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162004, '2020-03-21', 'SA', 'Saudi Arabia', 'EMRO', '118', '392', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162005, '2020-03-22', 'SA', 'Saudi Arabia', 'EMRO', '119', '511', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162006, '2020-03-23', 'SA', 'Saudi Arabia', 'EMRO', '51', '562', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162007, '2020-03-24', 'SA', 'Saudi Arabia', 'EMRO', '205', '767', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (162008, '2020-03-25', 'SA', 'Saudi Arabia', 'EMRO', '133', '900', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (162009, '2020-03-26', 'SA', 'Saudi Arabia', 'EMRO', '112', '1012', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (162010, '2020-03-27', 'SA', 'Saudi Arabia', 'EMRO', '92', '1104', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (162011, '2020-03-28', 'SA', 'Saudi Arabia', 'EMRO', '99', '1203', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (162012, '2020-03-29', 'SA', 'Saudi Arabia', 'EMRO', '96', '1299', '4', '8', false);
INSERT INTO public.who_global_data_import VALUES (162013, '2020-03-30', 'SA', 'Saudi Arabia', 'EMRO', '154', '1453', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (162014, '2020-03-31', 'SA', 'Saudi Arabia', 'EMRO', '110', '1563', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (162015, '2020-04-01', 'SA', 'Saudi Arabia', 'EMRO', '157', '1720', '6', '16', false);
INSERT INTO public.who_global_data_import VALUES (162016, '2020-04-02', 'SA', 'Saudi Arabia', 'EMRO', '165', '1885', '5', '21', false);
INSERT INTO public.who_global_data_import VALUES (162017, '2020-04-03', 'SA', 'Saudi Arabia', 'EMRO', '154', '2039', '4', '25', false);
INSERT INTO public.who_global_data_import VALUES (162018, '2020-04-04', 'SA', 'Saudi Arabia', 'EMRO', '140', '2179', '4', '29', false);
INSERT INTO public.who_global_data_import VALUES (162019, '2020-04-05', 'SA', 'Saudi Arabia', 'EMRO', '206', '2385', '5', '34', false);
INSERT INTO public.who_global_data_import VALUES (162020, '2020-04-06', 'SA', 'Saudi Arabia', 'EMRO', '138', '2523', '4', '38', false);
INSERT INTO public.who_global_data_import VALUES (162021, '2020-04-07', 'SA', 'Saudi Arabia', 'EMRO', '272', '2795', '3', '41', false);
INSERT INTO public.who_global_data_import VALUES (162022, '2020-04-08', 'SA', 'Saudi Arabia', 'EMRO', '137', '2932', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (162023, '2020-04-09', 'SA', 'Saudi Arabia', 'EMRO', '355', '3287', '3', '44', false);
INSERT INTO public.who_global_data_import VALUES (162024, '2020-04-10', 'SA', 'Saudi Arabia', 'EMRO', '364', '3651', '3', '47', false);
INSERT INTO public.who_global_data_import VALUES (162025, '2020-04-11', 'SA', 'Saudi Arabia', 'EMRO', '382', '4033', '5', '52', false);
INSERT INTO public.who_global_data_import VALUES (162026, '2020-04-12', 'SA', 'Saudi Arabia', 'EMRO', '429', '4462', '7', '59', false);
INSERT INTO public.who_global_data_import VALUES (162027, '2020-04-13', 'SA', 'Saudi Arabia', 'EMRO', '472', '4934', '6', '65', false);
INSERT INTO public.who_global_data_import VALUES (162028, '2020-04-14', 'SA', 'Saudi Arabia', 'EMRO', '435', '5369', '8', '73', false);
INSERT INTO public.who_global_data_import VALUES (162029, '2020-04-15', 'SA', 'Saudi Arabia', 'EMRO', '493', '5862', '6', '79', false);
INSERT INTO public.who_global_data_import VALUES (162030, '2020-04-16', 'SA', 'Saudi Arabia', 'EMRO', '518', '6380', '4', '83', false);
INSERT INTO public.who_global_data_import VALUES (162031, '2020-04-17', 'SA', 'Saudi Arabia', 'EMRO', '762', '7142', '4', '87', false);
INSERT INTO public.who_global_data_import VALUES (162032, '2020-04-18', 'SA', 'Saudi Arabia', 'EMRO', '1132', '8274', '5', '92', false);
INSERT INTO public.who_global_data_import VALUES (162033, '2020-04-19', 'SA', 'Saudi Arabia', 'EMRO', '1088', '9362', '5', '97', false);
INSERT INTO public.who_global_data_import VALUES (162034, '2020-04-20', 'SA', 'Saudi Arabia', 'EMRO', '1122', '10484', '6', '103', false);
INSERT INTO public.who_global_data_import VALUES (162035, '2020-04-21', 'SA', 'Saudi Arabia', 'EMRO', '1147', '11631', '6', '109', false);
INSERT INTO public.who_global_data_import VALUES (162036, '2020-04-22', 'SA', 'Saudi Arabia', 'EMRO', '1141', '12772', '5', '114', false);
INSERT INTO public.who_global_data_import VALUES (162037, '2020-04-23', 'SA', 'Saudi Arabia', 'EMRO', '1158', '13930', '7', '121', false);
INSERT INTO public.who_global_data_import VALUES (162038, '2020-04-24', 'SA', 'Saudi Arabia', 'EMRO', '1172', '15102', '6', '127', false);
INSERT INTO public.who_global_data_import VALUES (162039, '2020-04-25', 'SA', 'Saudi Arabia', 'EMRO', '1197', '16299', '9', '136', false);
INSERT INTO public.who_global_data_import VALUES (162040, '2020-04-26', 'SA', 'Saudi Arabia', 'EMRO', '1223', '17522', '3', '139', false);
INSERT INTO public.who_global_data_import VALUES (162041, '2020-04-27', 'SA', 'Saudi Arabia', 'EMRO', '1289', '18811', '5', '144', false);
INSERT INTO public.who_global_data_import VALUES (162042, '2020-04-28', 'SA', 'Saudi Arabia', 'EMRO', '1266', '20077', '8', '152', false);
INSERT INTO public.who_global_data_import VALUES (162043, '2020-04-29', 'SA', 'Saudi Arabia', 'EMRO', '1325', '21402', '5', '157', false);
INSERT INTO public.who_global_data_import VALUES (162044, '2020-04-30', 'SA', 'Saudi Arabia', 'EMRO', '1351', '22753', '5', '162', false);
INSERT INTO public.who_global_data_import VALUES (162045, '2020-05-01', 'SA', 'Saudi Arabia', 'EMRO', '1344', '24097', '7', '169', false);
INSERT INTO public.who_global_data_import VALUES (162046, '2020-05-02', 'SA', 'Saudi Arabia', 'EMRO', '1362', '25459', '7', '176', false);
INSERT INTO public.who_global_data_import VALUES (162047, '2020-05-03', 'SA', 'Saudi Arabia', 'EMRO', '1552', '27011', '8', '184', false);
INSERT INTO public.who_global_data_import VALUES (162048, '2020-05-04', 'SA', 'Saudi Arabia', 'EMRO', '1645', '28656', '7', '191', false);
INSERT INTO public.who_global_data_import VALUES (162049, '2020-05-05', 'SA', 'Saudi Arabia', 'EMRO', '1595', '30251', '9', '200', false);
INSERT INTO public.who_global_data_import VALUES (162050, '2020-05-06', 'SA', 'Saudi Arabia', 'EMRO', '1687', '31938', '9', '209', false);
INSERT INTO public.who_global_data_import VALUES (162051, '2020-05-07', 'SA', 'Saudi Arabia', 'EMRO', '1793', '33731', '10', '219', false);
INSERT INTO public.who_global_data_import VALUES (162052, '2020-05-08', 'SA', 'Saudi Arabia', 'EMRO', '1701', '35432', '10', '229', false);
INSERT INTO public.who_global_data_import VALUES (162053, '2020-05-09', 'SA', 'Saudi Arabia', 'EMRO', '1704', '37136', '10', '239', false);
INSERT INTO public.who_global_data_import VALUES (162054, '2020-05-10', 'SA', 'Saudi Arabia', 'EMRO', '1912', '39048', '7', '246', false);
INSERT INTO public.who_global_data_import VALUES (162055, '2020-05-11', 'SA', 'Saudi Arabia', 'EMRO', '1966', '41014', '9', '255', false);
INSERT INTO public.who_global_data_import VALUES (162056, '2020-05-12', 'SA', 'Saudi Arabia', 'EMRO', '1911', '42925', '9', '264', false);
INSERT INTO public.who_global_data_import VALUES (162057, '2020-05-13', 'SA', 'Saudi Arabia', 'EMRO', '1905', '44830', '9', '273', false);
INSERT INTO public.who_global_data_import VALUES (162058, '2020-05-14', 'SA', 'Saudi Arabia', 'EMRO', '2039', '46869', '10', '283', false);
INSERT INTO public.who_global_data_import VALUES (162059, '2020-05-15', 'SA', 'Saudi Arabia', 'EMRO', '2307', '49176', '9', '292', false);
INSERT INTO public.who_global_data_import VALUES (162060, '2020-05-16', 'SA', 'Saudi Arabia', 'EMRO', '2840', '52016', '10', '302', false);
INSERT INTO public.who_global_data_import VALUES (162061, '2020-05-17', 'SA', 'Saudi Arabia', 'EMRO', '2736', '54752', '10', '312', false);
INSERT INTO public.who_global_data_import VALUES (162062, '2020-05-18', 'SA', 'Saudi Arabia', 'EMRO', '2593', '57345', '8', '320', false);
INSERT INTO public.who_global_data_import VALUES (162063, '2020-05-19', 'SA', 'Saudi Arabia', 'EMRO', '2509', '59854', '9', '329', false);
INSERT INTO public.who_global_data_import VALUES (162064, '2020-05-20', 'SA', 'Saudi Arabia', 'EMRO', '2691', '62545', '10', '339', false);
INSERT INTO public.who_global_data_import VALUES (162065, '2020-05-21', 'SA', 'Saudi Arabia', 'EMRO', '2532', '65077', '12', '351', false);
INSERT INTO public.who_global_data_import VALUES (162066, '2020-05-22', 'SA', 'Saudi Arabia', 'EMRO', '0', '65077', '0', '351', false);
INSERT INTO public.who_global_data_import VALUES (162067, '2020-05-23', 'SA', 'Saudi Arabia', 'EMRO', '2642', '67719', '13', '364', false);
INSERT INTO public.who_global_data_import VALUES (162068, '2020-05-24', 'SA', 'Saudi Arabia', 'EMRO', '2442', '70161', '15', '379', false);
INSERT INTO public.who_global_data_import VALUES (162069, '2020-05-25', 'SA', 'Saudi Arabia', 'EMRO', '2399', '72560', '11', '390', false);
INSERT INTO public.who_global_data_import VALUES (162070, '2020-05-26', 'SA', 'Saudi Arabia', 'EMRO', '2235', '74795', '9', '399', false);
INSERT INTO public.who_global_data_import VALUES (162071, '2020-05-27', 'SA', 'Saudi Arabia', 'EMRO', '1931', '76726', '12', '411', false);
INSERT INTO public.who_global_data_import VALUES (162072, '2020-05-28', 'SA', 'Saudi Arabia', 'EMRO', '1815', '78541', '14', '425', false);
INSERT INTO public.who_global_data_import VALUES (162073, '2020-05-29', 'SA', 'Saudi Arabia', 'EMRO', '1644', '80185', '16', '441', false);
INSERT INTO public.who_global_data_import VALUES (162074, '2020-05-30', 'SA', 'Saudi Arabia', 'EMRO', '1581', '81766', '17', '458', false);
INSERT INTO public.who_global_data_import VALUES (162075, '2020-05-31', 'SA', 'Saudi Arabia', 'EMRO', '1618', '83384', '22', '480', false);
INSERT INTO public.who_global_data_import VALUES (162076, '2020-06-01', 'SA', 'Saudi Arabia', 'EMRO', '1877', '85261', '23', '503', false);
INSERT INTO public.who_global_data_import VALUES (162077, '2020-06-02', 'SA', 'Saudi Arabia', 'EMRO', '1881', '87142', '22', '525', false);
INSERT INTO public.who_global_data_import VALUES (162078, '2020-06-03', 'SA', 'Saudi Arabia', 'EMRO', '1869', '89011', '24', '549', false);
INSERT INTO public.who_global_data_import VALUES (162079, '2020-06-04', 'SA', 'Saudi Arabia', 'EMRO', '2171', '91182', '30', '579', false);
INSERT INTO public.who_global_data_import VALUES (162080, '2020-06-05', 'SA', 'Saudi Arabia', 'EMRO', '1975', '93157', '32', '611', false);
INSERT INTO public.who_global_data_import VALUES (162081, '2020-06-06', 'SA', 'Saudi Arabia', 'EMRO', '2591', '95748', '31', '642', false);
INSERT INTO public.who_global_data_import VALUES (162082, '2020-06-07', 'SA', 'Saudi Arabia', 'EMRO', '3121', '98869', '34', '676', false);
INSERT INTO public.who_global_data_import VALUES (162083, '2020-06-08', 'SA', 'Saudi Arabia', 'EMRO', '3045', '101914', '36', '712', false);
INSERT INTO public.who_global_data_import VALUES (162084, '2020-06-09', 'SA', 'Saudi Arabia', 'EMRO', '3369', '105283', '34', '746', false);
INSERT INTO public.who_global_data_import VALUES (162085, '2020-06-10', 'SA', 'Saudi Arabia', 'EMRO', '3288', '108571', '37', '783', false);
INSERT INTO public.who_global_data_import VALUES (162086, '2020-06-11', 'SA', 'Saudi Arabia', 'EMRO', '3717', '112288', '36', '819', false);
INSERT INTO public.who_global_data_import VALUES (162087, '2020-06-12', 'SA', 'Saudi Arabia', 'EMRO', '3733', '116021', '38', '857', false);
INSERT INTO public.who_global_data_import VALUES (162088, '2020-06-13', 'SA', 'Saudi Arabia', 'EMRO', '3921', '119942', '36', '893', false);
INSERT INTO public.who_global_data_import VALUES (162089, '2020-06-14', 'SA', 'Saudi Arabia', 'EMRO', '3366', '123308', '39', '932', false);
INSERT INTO public.who_global_data_import VALUES (162090, '2020-06-15', 'SA', 'Saudi Arabia', 'EMRO', '4233', '127541', '40', '972', false);
INSERT INTO public.who_global_data_import VALUES (162091, '2020-06-16', 'SA', 'Saudi Arabia', 'EMRO', '4507', '132048', '39', '1011', false);
INSERT INTO public.who_global_data_import VALUES (162092, '2020-06-17', 'SA', 'Saudi Arabia', 'EMRO', '4267', '136315', '41', '1052', false);
INSERT INTO public.who_global_data_import VALUES (162093, '2020-06-18', 'SA', 'Saudi Arabia', 'EMRO', '4919', '141234', '39', '1091', false);
INSERT INTO public.who_global_data_import VALUES (162094, '2020-06-19', 'SA', 'Saudi Arabia', 'EMRO', '4757', '145991', '48', '1139', false);
INSERT INTO public.who_global_data_import VALUES (162095, '2020-06-20', 'SA', 'Saudi Arabia', 'EMRO', '4301', '150292', '45', '1184', false);
INSERT INTO public.who_global_data_import VALUES (162096, '2020-06-21', 'SA', 'Saudi Arabia', 'EMRO', '3941', '154233', '46', '1230', false);
INSERT INTO public.who_global_data_import VALUES (162097, '2020-06-22', 'SA', 'Saudi Arabia', 'EMRO', '3379', '157612', '37', '1267', false);
INSERT INTO public.who_global_data_import VALUES (162098, '2020-06-23', 'SA', 'Saudi Arabia', 'EMRO', '3393', '161005', '40', '1307', false);
INSERT INTO public.who_global_data_import VALUES (162099, '2020-06-24', 'SA', 'Saudi Arabia', 'EMRO', '3139', '164144', '39', '1346', false);
INSERT INTO public.who_global_data_import VALUES (162100, '2020-06-25', 'SA', 'Saudi Arabia', 'EMRO', '3123', '167267', '41', '1387', false);
INSERT INTO public.who_global_data_import VALUES (162101, '2020-06-26', 'SA', 'Saudi Arabia', 'EMRO', '3372', '170639', '41', '1428', false);
INSERT INTO public.who_global_data_import VALUES (162102, '2020-06-27', 'SA', 'Saudi Arabia', 'EMRO', '3938', '174577', '46', '1474', false);
INSERT INTO public.who_global_data_import VALUES (162103, '2020-06-28', 'SA', 'Saudi Arabia', 'EMRO', '3927', '178504', '37', '1511', false);
INSERT INTO public.who_global_data_import VALUES (162104, '2020-06-29', 'SA', 'Saudi Arabia', 'EMRO', '3989', '182493', '40', '1551', false);
INSERT INTO public.who_global_data_import VALUES (162105, '2020-06-30', 'SA', 'Saudi Arabia', 'EMRO', '3943', '186436', '48', '1599', false);
INSERT INTO public.who_global_data_import VALUES (162106, '2020-07-01', 'SA', 'Saudi Arabia', 'EMRO', '4387', '190823', '50', '1649', false);
INSERT INTO public.who_global_data_import VALUES (162107, '2020-07-02', 'SA', 'Saudi Arabia', 'EMRO', '3402', '194225', '49', '1698', false);
INSERT INTO public.who_global_data_import VALUES (162108, '2020-07-03', 'SA', 'Saudi Arabia', 'EMRO', '3383', '197608', '54', '1752', false);
INSERT INTO public.who_global_data_import VALUES (162109, '2020-07-04', 'SA', 'Saudi Arabia', 'EMRO', '4193', '201801', '50', '1802', false);
INSERT INTO public.who_global_data_import VALUES (162110, '2020-07-05', 'SA', 'Saudi Arabia', 'EMRO', '4128', '205929', '56', '1858', false);
INSERT INTO public.who_global_data_import VALUES (162111, '2020-07-06', 'SA', 'Saudi Arabia', 'EMRO', '3580', '209509', '58', '1916', false);
INSERT INTO public.who_global_data_import VALUES (162112, '2020-07-07', 'SA', 'Saudi Arabia', 'EMRO', '4207', '213716', '52', '1968', false);
INSERT INTO public.who_global_data_import VALUES (162113, '2020-07-08', 'SA', 'Saudi Arabia', 'EMRO', '3392', '217108', '49', '2017', false);
INSERT INTO public.who_global_data_import VALUES (162114, '2020-07-09', 'SA', 'Saudi Arabia', 'EMRO', '3036', '220144', '42', '2059', false);
INSERT INTO public.who_global_data_import VALUES (162115, '2020-07-10', 'SA', 'Saudi Arabia', 'EMRO', '3183', '223327', '41', '2100', false);
INSERT INTO public.who_global_data_import VALUES (162116, '2020-07-11', 'SA', 'Saudi Arabia', 'EMRO', '3159', '226486', '51', '2151', false);
INSERT INTO public.who_global_data_import VALUES (162117, '2020-07-12', 'SA', 'Saudi Arabia', 'EMRO', '2994', '229480', '30', '2181', false);
INSERT INTO public.who_global_data_import VALUES (162118, '2020-07-13', 'SA', 'Saudi Arabia', 'EMRO', '2779', '232259', '42', '2223', false);
INSERT INTO public.who_global_data_import VALUES (162119, '2020-07-14', 'SA', 'Saudi Arabia', 'EMRO', '2852', '235111', '20', '2243', false);
INSERT INTO public.who_global_data_import VALUES (162120, '2020-07-15', 'SA', 'Saudi Arabia', 'EMRO', '2692', '237803', '40', '2283', false);
INSERT INTO public.who_global_data_import VALUES (162121, '2020-07-16', 'SA', 'Saudi Arabia', 'EMRO', '2671', '240474', '42', '2325', false);
INSERT INTO public.who_global_data_import VALUES (162122, '2020-07-17', 'SA', 'Saudi Arabia', 'EMRO', '2764', '243238', '45', '2370', false);
INSERT INTO public.who_global_data_import VALUES (162123, '2020-07-18', 'SA', 'Saudi Arabia', 'EMRO', '2613', '245851', '37', '2407', false);
INSERT INTO public.who_global_data_import VALUES (162124, '2020-07-19', 'SA', 'Saudi Arabia', 'EMRO', '2565', '248416', '40', '2447', false);
INSERT INTO public.who_global_data_import VALUES (162125, '2020-07-20', 'SA', 'Saudi Arabia', 'EMRO', '2504', '250920', '39', '2486', false);
INSERT INTO public.who_global_data_import VALUES (162126, '2020-07-21', 'SA', 'Saudi Arabia', 'EMRO', '2429', '253349', '37', '2523', false);
INSERT INTO public.who_global_data_import VALUES (162127, '2020-07-22', 'SA', 'Saudi Arabia', 'EMRO', '2476', '255825', '34', '2557', false);
INSERT INTO public.who_global_data_import VALUES (162128, '2020-07-23', 'SA', 'Saudi Arabia', 'EMRO', '2331', '258156', '44', '2601', false);
INSERT INTO public.who_global_data_import VALUES (162129, '2020-07-24', 'SA', 'Saudi Arabia', 'EMRO', '2238', '260394', '34', '2635', false);
INSERT INTO public.who_global_data_import VALUES (162130, '2020-07-25', 'SA', 'Saudi Arabia', 'EMRO', '2378', '262772', '37', '2672', false);
INSERT INTO public.who_global_data_import VALUES (162131, '2020-07-26', 'SA', 'Saudi Arabia', 'EMRO', '2201', '264973', '31', '2703', false);
INSERT INTO public.who_global_data_import VALUES (162132, '2020-07-27', 'SA', 'Saudi Arabia', 'EMRO', '1968', '266941', '30', '2733', false);
INSERT INTO public.who_global_data_import VALUES (162133, '2020-07-28', 'SA', 'Saudi Arabia', 'EMRO', '1993', '268934', '27', '2760', false);
INSERT INTO public.who_global_data_import VALUES (162134, '2020-07-29', 'SA', 'Saudi Arabia', 'EMRO', '1897', '270831', '29', '2789', false);
INSERT INTO public.who_global_data_import VALUES (162135, '2020-07-30', 'SA', 'Saudi Arabia', 'EMRO', '1759', '272590', '27', '2816', false);
INSERT INTO public.who_global_data_import VALUES (162136, '2020-07-31', 'SA', 'Saudi Arabia', 'EMRO', '1629', '274219', '26', '2842', false);
INSERT INTO public.who_global_data_import VALUES (162137, '2020-08-01', 'SA', 'Saudi Arabia', 'EMRO', '1686', '275905', '24', '2866', false);
INSERT INTO public.who_global_data_import VALUES (162138, '2020-08-02', 'SA', 'Saudi Arabia', 'EMRO', '1573', '277478', '21', '2887', false);
INSERT INTO public.who_global_data_import VALUES (162139, '2020-08-03', 'SA', 'Saudi Arabia', 'EMRO', '1357', '278835', '30', '2917', false);
INSERT INTO public.who_global_data_import VALUES (162140, '2020-08-04', 'SA', 'Saudi Arabia', 'EMRO', '1258', '280093', '32', '2949', false);
INSERT INTO public.who_global_data_import VALUES (162141, '2020-08-05', 'SA', 'Saudi Arabia', 'EMRO', '1342', '281435', '35', '2984', false);
INSERT INTO public.who_global_data_import VALUES (162142, '2020-08-06', 'SA', 'Saudi Arabia', 'EMRO', '1389', '282824', '36', '3020', false);
INSERT INTO public.who_global_data_import VALUES (162143, '2020-08-07', 'SA', 'Saudi Arabia', 'EMRO', '1402', '284226', '35', '3055', false);
INSERT INTO public.who_global_data_import VALUES (162144, '2020-08-08', 'SA', 'Saudi Arabia', 'EMRO', '1567', '285793', '38', '3093', false);
INSERT INTO public.who_global_data_import VALUES (162145, '2020-08-09', 'SA', 'Saudi Arabia', 'EMRO', '1469', '287262', '37', '3130', false);
INSERT INTO public.who_global_data_import VALUES (162146, '2020-08-10', 'SA', 'Saudi Arabia', 'EMRO', '1428', '288690', '37', '3167', false);
INSERT INTO public.who_global_data_import VALUES (162147, '2020-08-11', 'SA', 'Saudi Arabia', 'EMRO', '1257', '289947', '32', '3199', false);
INSERT INTO public.who_global_data_import VALUES (162148, '2020-08-12', 'SA', 'Saudi Arabia', 'EMRO', '1521', '291468', '34', '3233', false);
INSERT INTO public.who_global_data_import VALUES (162149, '2020-08-13', 'SA', 'Saudi Arabia', 'EMRO', '1569', '293037', '36', '3269', false);
INSERT INTO public.who_global_data_import VALUES (162150, '2020-08-14', 'SA', 'Saudi Arabia', 'EMRO', '1482', '294519', '34', '3303', false);
INSERT INTO public.who_global_data_import VALUES (162151, '2020-08-15', 'SA', 'Saudi Arabia', 'EMRO', '1383', '295902', '35', '3338', false);
INSERT INTO public.who_global_data_import VALUES (162152, '2020-08-16', 'SA', 'Saudi Arabia', 'EMRO', '1413', '297315', '31', '3369', false);
INSERT INTO public.who_global_data_import VALUES (162153, '2020-08-17', 'SA', 'Saudi Arabia', 'EMRO', '1227', '298542', '39', '3408', false);
INSERT INTO public.who_global_data_import VALUES (162154, '2020-08-18', 'SA', 'Saudi Arabia', 'EMRO', '1372', '299914', '28', '3436', false);
INSERT INTO public.who_global_data_import VALUES (162155, '2020-08-19', 'SA', 'Saudi Arabia', 'EMRO', '1409', '301323', '34', '3470', false);
INSERT INTO public.who_global_data_import VALUES (162156, '2020-08-20', 'SA', 'Saudi Arabia', 'EMRO', '1363', '302686', '36', '3506', false);
INSERT INTO public.who_global_data_import VALUES (162157, '2020-08-21', 'SA', 'Saudi Arabia', 'EMRO', '1287', '303973', '42', '3548', false);
INSERT INTO public.who_global_data_import VALUES (162158, '2020-08-22', 'SA', 'Saudi Arabia', 'EMRO', '1213', '305186', '32', '3580', false);
INSERT INTO public.who_global_data_import VALUES (162159, '2020-08-23', 'SA', 'Saudi Arabia', 'EMRO', '1184', '306370', '39', '3619', false);
INSERT INTO public.who_global_data_import VALUES (162160, '2020-08-24', 'SA', 'Saudi Arabia', 'EMRO', '1109', '307479', '30', '3649', false);
INSERT INTO public.who_global_data_import VALUES (162161, '2020-08-25', 'SA', 'Saudi Arabia', 'EMRO', '1175', '308654', '42', '3691', false);
INSERT INTO public.who_global_data_import VALUES (162162, '2020-08-26', 'SA', 'Saudi Arabia', 'EMRO', '1114', '309768', '31', '3722', false);
INSERT INTO public.who_global_data_import VALUES (162163, '2020-08-27', 'SA', 'Saudi Arabia', 'EMRO', '1068', '310836', '33', '3755', false);
INSERT INTO public.who_global_data_import VALUES (162164, '2020-08-28', 'SA', 'Saudi Arabia', 'EMRO', '1019', '311855', '30', '3785', false);
INSERT INTO public.who_global_data_import VALUES (162165, '2020-08-29', 'SA', 'Saudi Arabia', 'EMRO', '1069', '312924', '28', '3813', false);
INSERT INTO public.who_global_data_import VALUES (162166, '2020-08-30', 'SA', 'Saudi Arabia', 'EMRO', '987', '313911', '27', '3840', false);
INSERT INTO public.who_global_data_import VALUES (162167, '2020-08-31', 'SA', 'Saudi Arabia', 'EMRO', '910', '314821', '30', '3870', false);
INSERT INTO public.who_global_data_import VALUES (162168, '2020-09-01', 'SA', 'Saudi Arabia', 'EMRO', '951', '315772', '27', '3897', false);
INSERT INTO public.who_global_data_import VALUES (162169, '2020-09-02', 'SA', 'Saudi Arabia', 'EMRO', '898', '316670', '32', '3929', false);
INSERT INTO public.who_global_data_import VALUES (162170, '2020-09-03', 'SA', 'Saudi Arabia', 'EMRO', '816', '317486', '27', '3956', false);
INSERT INTO public.who_global_data_import VALUES (162171, '2020-09-04', 'SA', 'Saudi Arabia', 'EMRO', '833', '318319', '26', '3982', false);
INSERT INTO public.who_global_data_import VALUES (162172, '2020-09-05', 'SA', 'Saudi Arabia', 'EMRO', '822', '319141', '33', '4015', false);
INSERT INTO public.who_global_data_import VALUES (162173, '2020-09-06', 'SA', 'Saudi Arabia', 'EMRO', '791', '319932', '34', '4049', false);
INSERT INTO public.who_global_data_import VALUES (162174, '2020-09-07', 'SA', 'Saudi Arabia', 'EMRO', '895', '320827', '32', '4081', false);
INSERT INTO public.who_global_data_import VALUES (162175, '2020-09-08', 'SA', 'Saudi Arabia', 'EMRO', '629', '321456', '26', '4107', false);
INSERT INTO public.who_global_data_import VALUES (162176, '2020-09-09', 'SA', 'Saudi Arabia', 'EMRO', '781', '322237', '30', '4137', false);
INSERT INTO public.who_global_data_import VALUES (162177, '2020-09-10', 'SA', 'Saudi Arabia', 'EMRO', '775', '323012', '28', '4165', false);
INSERT INTO public.who_global_data_import VALUES (162178, '2020-09-11', 'SA', 'Saudi Arabia', 'EMRO', '708', '323720', '24', '4189', false);
INSERT INTO public.who_global_data_import VALUES (162179, '2020-09-12', 'SA', 'Saudi Arabia', 'EMRO', '687', '324407', '24', '4213', false);
INSERT INTO public.who_global_data_import VALUES (162180, '2020-09-13', 'SA', 'Saudi Arabia', 'EMRO', '643', '325050', '27', '4240', false);
INSERT INTO public.who_global_data_import VALUES (162181, '2020-09-14', 'SA', 'Saudi Arabia', 'EMRO', '601', '325651', '28', '4268', false);
INSERT INTO public.who_global_data_import VALUES (162182, '2020-09-15', 'SA', 'Saudi Arabia', 'EMRO', '607', '326258', '37', '4305', false);
INSERT INTO public.who_global_data_import VALUES (162183, '2020-09-16', 'SA', 'Saudi Arabia', 'EMRO', '672', '326930', '33', '4338', false);
INSERT INTO public.who_global_data_import VALUES (162184, '2020-09-17', 'SA', 'Saudi Arabia', 'EMRO', '621', '327551', '31', '4369', false);
INSERT INTO public.who_global_data_import VALUES (162185, '2020-09-18', 'SA', 'Saudi Arabia', 'EMRO', '593', '328144', '30', '4399', false);
INSERT INTO public.who_global_data_import VALUES (162186, '2020-09-19', 'SA', 'Saudi Arabia', 'EMRO', '576', '328720', '31', '4430', false);
INSERT INTO public.who_global_data_import VALUES (162187, '2020-09-20', 'SA', 'Saudi Arabia', 'EMRO', '551', '329271', '28', '4458', false);
INSERT INTO public.who_global_data_import VALUES (162188, '2020-09-21', 'SA', 'Saudi Arabia', 'EMRO', '483', '329754', '27', '4485', false);
INSERT INTO public.who_global_data_import VALUES (162189, '2020-09-22', 'SA', 'Saudi Arabia', 'EMRO', '492', '330246', '27', '4512', false);
INSERT INTO public.who_global_data_import VALUES (162190, '2020-09-23', 'SA', 'Saudi Arabia', 'EMRO', '552', '330798', '30', '4542', false);
INSERT INTO public.who_global_data_import VALUES (162191, '2020-09-24', 'SA', 'Saudi Arabia', 'EMRO', '561', '331359', '27', '4569', false);
INSERT INTO public.who_global_data_import VALUES (162192, '2020-09-25', 'SA', 'Saudi Arabia', 'EMRO', '498', '331857', '30', '4599', false);
INSERT INTO public.who_global_data_import VALUES (162193, '2020-09-26', 'SA', 'Saudi Arabia', 'EMRO', '472', '332329', '26', '4625', false);
INSERT INTO public.who_global_data_import VALUES (162194, '2020-09-27', 'SA', 'Saudi Arabia', 'EMRO', '461', '332790', '30', '4655', false);
INSERT INTO public.who_global_data_import VALUES (162195, '2020-09-28', 'SA', 'Saudi Arabia', 'EMRO', '403', '333193', '28', '4683', false);
INSERT INTO public.who_global_data_import VALUES (162196, '2020-09-29', 'SA', 'Saudi Arabia', 'EMRO', '455', '333648', '29', '4712', false);
INSERT INTO public.who_global_data_import VALUES (162197, '2020-09-30', 'SA', 'Saudi Arabia', 'EMRO', '539', '334187', '27', '4739', false);
INSERT INTO public.who_global_data_import VALUES (162198, '2020-10-01', 'SA', 'Saudi Arabia', 'EMRO', '418', '334605', '29', '4768', false);
INSERT INTO public.who_global_data_import VALUES (162199, '2020-10-02', 'SA', 'Saudi Arabia', 'EMRO', '492', '335097', '26', '4794', false);
INSERT INTO public.who_global_data_import VALUES (162200, '2020-10-03', 'SA', 'Saudi Arabia', 'EMRO', '481', '335578', '29', '4823', false);
INSERT INTO public.who_global_data_import VALUES (162201, '2020-10-04', 'SA', 'Saudi Arabia', 'EMRO', '419', '335997', '27', '4850', false);
INSERT INTO public.who_global_data_import VALUES (162202, '2020-10-05', 'SA', 'Saudi Arabia', 'EMRO', '390', '336387', '25', '4875', false);
INSERT INTO public.who_global_data_import VALUES (162203, '2020-10-06', 'SA', 'Saudi Arabia', 'EMRO', '379', '336766', '23', '4898', false);
INSERT INTO public.who_global_data_import VALUES (162204, '2020-10-07', 'SA', 'Saudi Arabia', 'EMRO', '477', '337243', '25', '4923', false);
INSERT INTO public.who_global_data_import VALUES (162205, '2020-10-08', 'SA', 'Saudi Arabia', 'EMRO', '468', '337711', '24', '4947', false);
INSERT INTO public.who_global_data_import VALUES (162206, '2020-10-09', 'SA', 'Saudi Arabia', 'EMRO', '421', '338132', '25', '4972', false);
INSERT INTO public.who_global_data_import VALUES (162207, '2020-10-10', 'SA', 'Saudi Arabia', 'EMRO', '407', '338539', '24', '4996', false);
INSERT INTO public.who_global_data_import VALUES (162208, '2020-10-11', 'SA', 'Saudi Arabia', 'EMRO', '405', '338944', '22', '5018', false);
INSERT INTO public.who_global_data_import VALUES (162209, '2020-10-12', 'SA', 'Saudi Arabia', 'EMRO', '323', '339267', '25', '5043', false);
INSERT INTO public.who_global_data_import VALUES (162210, '2020-10-13', 'SA', 'Saudi Arabia', 'EMRO', '348', '339615', '25', '5068', false);
INSERT INTO public.who_global_data_import VALUES (162211, '2020-10-14', 'SA', 'Saudi Arabia', 'EMRO', '474', '340089', '19', '5087', false);
INSERT INTO public.who_global_data_import VALUES (162212, '2020-10-15', 'SA', 'Saudi Arabia', 'EMRO', '501', '340590', '21', '5108', false);
INSERT INTO public.who_global_data_import VALUES (162213, '2020-10-16', 'SA', 'Saudi Arabia', 'EMRO', '472', '341062', '19', '5127', false);
INSERT INTO public.who_global_data_import VALUES (162214, '2020-10-17', 'SA', 'Saudi Arabia', 'EMRO', '433', '341495', '17', '5144', false);
INSERT INTO public.who_global_data_import VALUES (162215, '2020-10-18', 'SA', 'Saudi Arabia', 'EMRO', '359', '341854', '21', '5165', false);
INSERT INTO public.who_global_data_import VALUES (162216, '2020-10-19', 'SA', 'Saudi Arabia', 'EMRO', '348', '342202', '20', '5185', false);
INSERT INTO public.who_global_data_import VALUES (162217, '2020-10-20', 'SA', 'Saudi Arabia', 'EMRO', '381', '342583', '16', '5201', false);
INSERT INTO public.who_global_data_import VALUES (162218, '2020-10-21', 'SA', 'Saudi Arabia', 'EMRO', '385', '342968', '16', '5217', false);
INSERT INTO public.who_global_data_import VALUES (162219, '2020-10-22', 'SA', 'Saudi Arabia', 'EMRO', '405', '343373', '18', '5235', false);
INSERT INTO public.who_global_data_import VALUES (162220, '2020-10-23', 'SA', 'Saudi Arabia', 'EMRO', '401', '343774', '15', '5250', false);
INSERT INTO public.who_global_data_import VALUES (162221, '2020-10-24', 'SA', 'Saudi Arabia', 'EMRO', '383', '344157', '14', '5264', false);
INSERT INTO public.who_global_data_import VALUES (162222, '2020-10-25', 'SA', 'Saudi Arabia', 'EMRO', '395', '344552', '17', '5281', false);
INSERT INTO public.who_global_data_import VALUES (162223, '2020-10-26', 'SA', 'Saudi Arabia', 'EMRO', '323', '344875', '15', '5296', false);
INSERT INTO public.who_global_data_import VALUES (162224, '2020-10-27', 'SA', 'Saudi Arabia', 'EMRO', '357', '345232', '17', '5313', false);
INSERT INTO public.who_global_data_import VALUES (162225, '2020-10-28', 'SA', 'Saudi Arabia', 'EMRO', '399', '345631', '16', '5329', false);
INSERT INTO public.who_global_data_import VALUES (162226, '2020-10-29', 'SA', 'Saudi Arabia', 'EMRO', '416', '346047', '19', '5348', false);
INSERT INTO public.who_global_data_import VALUES (162227, '2020-10-30', 'SA', 'Saudi Arabia', 'EMRO', '435', '346482', '15', '5363', false);
INSERT INTO public.who_global_data_import VALUES (162228, '2020-10-31', 'SA', 'Saudi Arabia', 'EMRO', '398', '346880', '20', '5383', false);
INSERT INTO public.who_global_data_import VALUES (162229, '2020-11-01', 'SA', 'Saudi Arabia', 'EMRO', '402', '347282', '19', '5402', false);
INSERT INTO public.who_global_data_import VALUES (162230, '2020-11-02', 'SA', 'Saudi Arabia', 'EMRO', '374', '347656', '18', '5420', false);
INSERT INTO public.who_global_data_import VALUES (162231, '2020-11-03', 'SA', 'Saudi Arabia', 'EMRO', '381', '348037', '17', '5437', false);
INSERT INTO public.who_global_data_import VALUES (162232, '2020-11-04', 'SA', 'Saudi Arabia', 'EMRO', '473', '348510', '19', '5456', false);
INSERT INTO public.who_global_data_import VALUES (162233, '2020-11-05', 'SA', 'Saudi Arabia', 'EMRO', '426', '348936', '15', '5471', false);
INSERT INTO public.who_global_data_import VALUES (162234, '2020-11-06', 'SA', 'Saudi Arabia', 'EMRO', '450', '349386', '18', '5489', false);
INSERT INTO public.who_global_data_import VALUES (162235, '2020-11-07', 'SA', 'Saudi Arabia', 'EMRO', '436', '349822', '17', '5506', false);
INSERT INTO public.who_global_data_import VALUES (162236, '2020-11-08', 'SA', 'Saudi Arabia', 'EMRO', '407', '350229', '19', '5525', false);
INSERT INTO public.who_global_data_import VALUES (162237, '2020-11-09', 'SA', 'Saudi Arabia', 'EMRO', '363', '350592', '15', '5540', false);
INSERT INTO public.who_global_data_import VALUES (162238, '2020-11-10', 'SA', 'Saudi Arabia', 'EMRO', '392', '350984', '19', '5559', false);
INSERT INTO public.who_global_data_import VALUES (162239, '2020-11-11', 'SA', 'Saudi Arabia', 'EMRO', '471', '351455', '17', '5576', false);
INSERT INTO public.who_global_data_import VALUES (162240, '2020-11-12', 'SA', 'Saudi Arabia', 'EMRO', '394', '351849', '14', '5590', false);
INSERT INTO public.who_global_data_import VALUES (162241, '2020-11-13', 'SA', 'Saudi Arabia', 'EMRO', '311', '352160', '15', '5605', false);
INSERT INTO public.who_global_data_import VALUES (162242, '2020-11-14', 'SA', 'Saudi Arabia', 'EMRO', '441', '352601', '20', '5625', false);
INSERT INTO public.who_global_data_import VALUES (162243, '2020-11-15', 'SA', 'Saudi Arabia', 'EMRO', '349', '352950', '16', '5641', false);
INSERT INTO public.who_global_data_import VALUES (162244, '2020-11-16', 'SA', 'Saudi Arabia', 'EMRO', '305', '353255', '16', '5657', false);
INSERT INTO public.who_global_data_import VALUES (162245, '2020-11-17', 'SA', 'Saudi Arabia', 'EMRO', '301', '353556', '19', '5676', false);
INSERT INTO public.who_global_data_import VALUES (162246, '2020-11-18', 'SA', 'Saudi Arabia', 'EMRO', '362', '353918', '16', '5692', false);
INSERT INTO public.who_global_data_import VALUES (162247, '2020-11-19', 'SA', 'Saudi Arabia', 'EMRO', '290', '354208', '18', '5710', false);
INSERT INTO public.who_global_data_import VALUES (162248, '2020-11-20', 'SA', 'Saudi Arabia', 'EMRO', '319', '354527', '19', '5729', false);
INSERT INTO public.who_global_data_import VALUES (162249, '2020-11-21', 'SA', 'Saudi Arabia', 'EMRO', '286', '354813', '16', '5745', false);
INSERT INTO public.who_global_data_import VALUES (162250, '2020-11-22', 'SA', 'Saudi Arabia', 'EMRO', '221', '355034', '16', '5761', false);
INSERT INTO public.who_global_data_import VALUES (162251, '2020-11-23', 'SA', 'Saudi Arabia', 'EMRO', '224', '355258', '19', '5780', false);
INSERT INTO public.who_global_data_import VALUES (162252, '2020-11-24', 'SA', 'Saudi Arabia', 'EMRO', '231', '355489', '16', '5796', false);
INSERT INTO public.who_global_data_import VALUES (162253, '2020-11-25', 'SA', 'Saudi Arabia', 'EMRO', '252', '355741', '15', '5811', false);
INSERT INTO public.who_global_data_import VALUES (162254, '2020-11-26', 'SA', 'Saudi Arabia', 'EMRO', '326', '356067', '14', '5825', false);
INSERT INTO public.who_global_data_import VALUES (162255, '2020-11-27', 'SA', 'Saudi Arabia', 'EMRO', '322', '356389', '15', '5840', false);
INSERT INTO public.who_global_data_import VALUES (162256, '2020-11-28', 'SA', 'Saudi Arabia', 'EMRO', '302', '356691', '17', '5857', false);
INSERT INTO public.who_global_data_import VALUES (162257, '2020-11-29', 'SA', 'Saudi Arabia', 'EMRO', '220', '356911', '13', '5870', false);
INSERT INTO public.who_global_data_import VALUES (162258, '2020-11-30', 'SA', 'Saudi Arabia', 'EMRO', '217', '357128', '14', '5884', false);
INSERT INTO public.who_global_data_import VALUES (162259, '2020-12-01', 'SA', 'Saudi Arabia', 'EMRO', '232', '357360', '12', '5896', false);
INSERT INTO public.who_global_data_import VALUES (162260, '2020-12-02', 'SA', 'Saudi Arabia', 'EMRO', '263', '357623', '11', '5907', false);
INSERT INTO public.who_global_data_import VALUES (162261, '2020-12-03', 'SA', 'Saudi Arabia', 'EMRO', '249', '357872', '12', '5919', false);
INSERT INTO public.who_global_data_import VALUES (162262, '2020-12-04', 'SA', 'Saudi Arabia', 'EMRO', '230', '358102', '11', '5930', false);
INSERT INTO public.who_global_data_import VALUES (162263, '2020-12-05', 'SA', 'Saudi Arabia', 'EMRO', '234', '358336', '10', '5940', false);
INSERT INTO public.who_global_data_import VALUES (162264, '2020-12-06', 'SA', 'Saudi Arabia', 'EMRO', '190', '358526', '14', '5954', false);
INSERT INTO public.who_global_data_import VALUES (162265, '2020-12-07', 'SA', 'Saudi Arabia', 'EMRO', '187', '358713', '11', '5965', false);
INSERT INTO public.who_global_data_import VALUES (162266, '2020-12-08', 'SA', 'Saudi Arabia', 'EMRO', '209', '358922', '12', '5977', false);
INSERT INTO public.who_global_data_import VALUES (162267, '2020-12-09', 'SA', 'Saudi Arabia', 'EMRO', '193', '359115', '12', '5989', false);
INSERT INTO public.who_global_data_import VALUES (162268, '2020-12-10', 'SA', 'Saudi Arabia', 'EMRO', '159', '359274', '13', '6002', false);
INSERT INTO public.who_global_data_import VALUES (162269, '2020-12-11', 'SA', 'Saudi Arabia', 'EMRO', '141', '359415', '10', '6012', false);
INSERT INTO public.who_global_data_import VALUES (162270, '2020-12-12', 'SA', 'Saudi Arabia', 'EMRO', '168', '359583', '11', '6023', false);
INSERT INTO public.who_global_data_import VALUES (162271, '2020-12-13', 'SA', 'Saudi Arabia', 'EMRO', '166', '359749', '13', '6036', false);
INSERT INTO public.who_global_data_import VALUES (162272, '2020-12-14', 'SA', 'Saudi Arabia', 'EMRO', '139', '359888', '12', '6048', false);
INSERT INTO public.who_global_data_import VALUES (162273, '2020-12-15', 'SA', 'Saudi Arabia', 'EMRO', '125', '360013', '11', '6059', false);
INSERT INTO public.who_global_data_import VALUES (162274, '2020-12-16', 'SA', 'Saudi Arabia', 'EMRO', '142', '360155', '10', '6069', false);
INSERT INTO public.who_global_data_import VALUES (162275, '2020-12-17', 'SA', 'Saudi Arabia', 'EMRO', '180', '360335', '11', '6080', false);
INSERT INTO public.who_global_data_import VALUES (162276, '2020-12-18', 'SA', 'Saudi Arabia', 'EMRO', '181', '360516', '11', '6091', false);
INSERT INTO public.who_global_data_import VALUES (162277, '2020-12-19', 'SA', 'Saudi Arabia', 'EMRO', '174', '360690', '10', '6101', false);
INSERT INTO public.who_global_data_import VALUES (162278, '2020-12-20', 'SA', 'Saudi Arabia', 'EMRO', '158', '360848', '11', '6112', false);
INSERT INTO public.who_global_data_import VALUES (162279, '2020-12-21', 'SA', 'Saudi Arabia', 'EMRO', '162', '361010', '10', '6122', false);
INSERT INTO public.who_global_data_import VALUES (162280, '2020-12-22', 'SA', 'Saudi Arabia', 'EMRO', '168', '361178', '9', '6131', false);
INSERT INTO public.who_global_data_import VALUES (162281, '2020-12-23', 'SA', 'Saudi Arabia', 'EMRO', '181', '361359', '8', '6139', false);
INSERT INTO public.who_global_data_import VALUES (162282, '2020-12-24', 'SA', 'Saudi Arabia', 'EMRO', '177', '361536', '9', '6148', false);
INSERT INTO public.who_global_data_import VALUES (162283, '2020-12-25', 'SA', 'Saudi Arabia', 'EMRO', '189', '361725', '11', '6159', false);
INSERT INTO public.who_global_data_import VALUES (162284, '2020-12-26', 'SA', 'Saudi Arabia', 'EMRO', '178', '361903', '9', '6168', false);
INSERT INTO public.who_global_data_import VALUES (162285, '2020-12-27', 'SA', 'Saudi Arabia', 'EMRO', '163', '362066', '8', '6176', false);
INSERT INTO public.who_global_data_import VALUES (162286, '2020-12-28', 'SA', 'Saudi Arabia', 'EMRO', '154', '362220', '9', '6185', false);
INSERT INTO public.who_global_data_import VALUES (162287, '2020-12-29', 'SA', 'Saudi Arabia', 'EMRO', '119', '362339', '11', '6196', false);
INSERT INTO public.who_global_data_import VALUES (162288, '2020-12-30', 'SA', 'Saudi Arabia', 'EMRO', '149', '362488', '8', '6204', false);
INSERT INTO public.who_global_data_import VALUES (162289, '2020-12-31', 'SA', 'Saudi Arabia', 'EMRO', '113', '362601', '10', '6214', false);
INSERT INTO public.who_global_data_import VALUES (162290, '2021-01-01', 'SA', 'Saudi Arabia', 'EMRO', '140', '362741', '9', '6223', false);
INSERT INTO public.who_global_data_import VALUES (162291, '2021-01-02', 'SA', 'Saudi Arabia', 'EMRO', '137', '362878', '7', '6230', false);
INSERT INTO public.who_global_data_import VALUES (162292, '2021-01-03', 'SA', 'Saudi Arabia', 'EMRO', '101', '362979', '9', '6239', false);
INSERT INTO public.who_global_data_import VALUES (162293, '2021-01-04', 'SA', 'Saudi Arabia', 'EMRO', '82', '363061', '7', '6246', false);
INSERT INTO public.who_global_data_import VALUES (162294, '2021-01-05', 'SA', 'Saudi Arabia', 'EMRO', '94', '363155', '10', '6256', false);
INSERT INTO public.who_global_data_import VALUES (162295, '2021-01-06', 'SA', 'Saudi Arabia', 'EMRO', '104', '363259', '9', '6265', false);
INSERT INTO public.who_global_data_import VALUES (162296, '2021-01-07', 'SA', 'Saudi Arabia', 'EMRO', '118', '363377', '7', '6272', false);
INSERT INTO public.who_global_data_import VALUES (162297, '2021-01-08', 'SA', 'Saudi Arabia', 'EMRO', '108', '363485', '6', '6278', false);
INSERT INTO public.who_global_data_import VALUES (162298, '2021-01-09', 'SA', 'Saudi Arabia', 'EMRO', '97', '363582', '4', '6282', false);
INSERT INTO public.who_global_data_import VALUES (162299, '2021-01-10', 'SA', 'Saudi Arabia', 'EMRO', '110', '363692', '4', '6286', false);
INSERT INTO public.who_global_data_import VALUES (162300, '2021-01-11', 'SA', 'Saudi Arabia', 'EMRO', '117', '363809', '5', '6291', false);
INSERT INTO public.who_global_data_import VALUES (162301, '2021-01-12', 'SA', 'Saudi Arabia', 'EMRO', '140', '363949', '4', '6295', false);
INSERT INTO public.who_global_data_import VALUES (162302, '2021-01-13', 'SA', 'Saudi Arabia', 'EMRO', '147', '364096', '5', '6300', false);
INSERT INTO public.who_global_data_import VALUES (162303, '2021-01-14', 'SA', 'Saudi Arabia', 'EMRO', '175', '364271', '4', '6304', false);
INSERT INTO public.who_global_data_import VALUES (162304, '2021-01-15', 'SA', 'Saudi Arabia', 'EMRO', '169', '364440', '6', '6310', false);
INSERT INTO public.who_global_data_import VALUES (162305, '2021-01-16', 'SA', 'Saudi Arabia', 'EMRO', '173', '364613', '3', '6313', false);
INSERT INTO public.who_global_data_import VALUES (162306, '2021-01-17', 'SA', 'Saudi Arabia', 'EMRO', '140', '364753', '5', '6318', false);
INSERT INTO public.who_global_data_import VALUES (162307, '2020-01-03', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162308, '2020-01-04', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162309, '2020-01-05', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162310, '2020-01-06', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162311, '2020-01-07', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162312, '2020-01-08', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162313, '2020-01-09', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162314, '2020-01-10', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162315, '2020-01-11', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162316, '2020-01-12', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162317, '2020-01-13', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162318, '2020-01-14', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162319, '2020-01-15', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162320, '2020-01-16', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162321, '2020-01-17', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162322, '2020-01-18', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162323, '2020-01-19', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162324, '2020-01-20', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162325, '2020-01-21', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162326, '2020-01-22', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162327, '2020-01-23', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162328, '2020-01-24', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162329, '2020-01-25', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162330, '2020-01-26', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162331, '2020-01-27', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162332, '2020-01-28', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162333, '2020-01-29', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162334, '2020-01-30', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162335, '2020-01-31', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162336, '2020-02-01', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162337, '2020-02-02', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162338, '2020-02-03', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162339, '2020-02-04', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162340, '2020-02-05', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162341, '2020-02-06', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162342, '2020-02-07', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162343, '2020-02-08', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162344, '2020-02-09', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162345, '2020-02-10', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162346, '2020-02-11', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162347, '2020-02-12', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162348, '2020-02-13', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162349, '2020-02-14', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162350, '2020-02-15', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162351, '2020-02-16', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162352, '2020-02-17', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162353, '2020-02-18', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162354, '2020-02-19', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162355, '2020-02-20', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162356, '2020-02-21', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162357, '2020-02-22', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162358, '2020-02-23', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162359, '2020-02-24', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162360, '2020-02-25', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162361, '2020-02-26', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162362, '2020-02-27', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162363, '2020-02-28', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162364, '2020-02-29', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162365, '2020-03-01', 'SN', 'Senegal', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162366, '2020-03-02', 'SN', 'Senegal', 'AFRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162367, '2020-03-03', 'SN', 'Senegal', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162368, '2020-03-04', 'SN', 'Senegal', 'AFRO', '3', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162369, '2020-03-05', 'SN', 'Senegal', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162370, '2020-03-06', 'SN', 'Senegal', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162371, '2020-03-07', 'SN', 'Senegal', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162372, '2020-03-08', 'SN', 'Senegal', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162373, '2020-03-09', 'SN', 'Senegal', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162374, '2020-03-10', 'SN', 'Senegal', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162375, '2020-03-11', 'SN', 'Senegal', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162376, '2020-03-12', 'SN', 'Senegal', 'AFRO', '6', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162377, '2020-03-13', 'SN', 'Senegal', 'AFRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162378, '2020-03-14', 'SN', 'Senegal', 'AFRO', '11', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162379, '2020-03-15', 'SN', 'Senegal', 'AFRO', '5', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162380, '2020-03-16', 'SN', 'Senegal', 'AFRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162381, '2020-03-17', 'SN', 'Senegal', 'AFRO', '1', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162382, '2020-03-18', 'SN', 'Senegal', 'AFRO', '9', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162383, '2020-03-19', 'SN', 'Senegal', 'AFRO', '2', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162384, '2020-03-20', 'SN', 'Senegal', 'AFRO', '0', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162385, '2020-03-21', 'SN', 'Senegal', 'AFRO', '14', '56', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162386, '2020-03-22', 'SN', 'Senegal', 'AFRO', '0', '56', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162387, '2020-03-23', 'SN', 'Senegal', 'AFRO', '11', '67', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162388, '2020-03-24', 'SN', 'Senegal', 'AFRO', '12', '79', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162389, '2020-03-25', 'SN', 'Senegal', 'AFRO', '7', '86', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162390, '2020-03-26', 'SN', 'Senegal', 'AFRO', '13', '99', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162391, '2020-03-27', 'SN', 'Senegal', 'AFRO', '6', '105', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162392, '2020-03-28', 'SN', 'Senegal', 'AFRO', '14', '119', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162393, '2020-03-29', 'SN', 'Senegal', 'AFRO', '11', '130', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162394, '2020-03-30', 'SN', 'Senegal', 'AFRO', '12', '142', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162395, '2020-03-31', 'SN', 'Senegal', 'AFRO', '20', '162', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162396, '2020-04-01', 'SN', 'Senegal', 'AFRO', '13', '175', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162397, '2020-04-02', 'SN', 'Senegal', 'AFRO', '15', '190', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (162398, '2020-04-03', 'SN', 'Senegal', 'AFRO', '5', '195', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (162399, '2020-04-04', 'SN', 'Senegal', 'AFRO', '24', '219', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (162400, '2020-04-05', 'SN', 'Senegal', 'AFRO', '0', '219', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (162401, '2020-04-06', 'SN', 'Senegal', 'AFRO', '7', '226', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (162402, '2020-04-07', 'SN', 'Senegal', 'AFRO', '0', '226', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (162403, '2020-04-08', 'SN', 'Senegal', 'AFRO', '11', '237', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (162404, '2020-04-09', 'SN', 'Senegal', 'AFRO', '7', '244', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (162405, '2020-04-10', 'SN', 'Senegal', 'AFRO', '6', '250', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (162406, '2020-04-11', 'SN', 'Senegal', 'AFRO', '15', '265', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (162407, '2020-04-12', 'SN', 'Senegal', 'AFRO', '13', '278', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (162408, '2020-04-13', 'SN', 'Senegal', 'AFRO', '2', '280', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (162409, '2020-04-14', 'SN', 'Senegal', 'AFRO', '11', '291', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (162410, '2020-04-15', 'SN', 'Senegal', 'AFRO', '8', '299', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (162411, '2020-04-16', 'SN', 'Senegal', 'AFRO', '15', '314', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (162412, '2020-04-17', 'SN', 'Senegal', 'AFRO', '21', '335', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (162413, '2020-04-18', 'SN', 'Senegal', 'AFRO', '7', '342', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (162414, '2020-04-19', 'SN', 'Senegal', 'AFRO', '8', '350', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (162415, '2020-04-20', 'SN', 'Senegal', 'AFRO', '17', '367', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (162416, '2020-04-21', 'SN', 'Senegal', 'AFRO', '10', '377', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (162417, '2020-04-22', 'SN', 'Senegal', 'AFRO', '35', '412', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (162418, '2020-04-23', 'SN', 'Senegal', 'AFRO', '30', '442', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (162419, '2020-04-24', 'SN', 'Senegal', 'AFRO', '37', '479', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (162420, '2020-04-25', 'SN', 'Senegal', 'AFRO', '66', '545', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (162421, '2020-04-26', 'SN', 'Senegal', 'AFRO', '69', '614', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (162422, '2020-04-27', 'SN', 'Senegal', 'AFRO', '57', '671', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (162423, '2020-04-28', 'SN', 'Senegal', 'AFRO', '64', '735', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (162424, '2020-04-29', 'SN', 'Senegal', 'AFRO', '88', '823', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (162425, '2020-04-30', 'SN', 'Senegal', 'AFRO', '59', '882', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (162426, '2020-05-01', 'SN', 'Senegal', 'AFRO', '51', '933', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (162427, '2020-05-02', 'SN', 'Senegal', 'AFRO', '91', '1024', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (162428, '2020-05-03', 'SN', 'Senegal', 'AFRO', '89', '1113', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (162429, '2020-05-04', 'SN', 'Senegal', 'AFRO', '158', '1271', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (162430, '2020-05-05', 'SN', 'Senegal', 'AFRO', '0', '1271', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (162431, '2020-05-06', 'SN', 'Senegal', 'AFRO', '58', '1329', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (162432, '2020-05-07', 'SN', 'Senegal', 'AFRO', '104', '1433', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (162433, '2020-05-08', 'SN', 'Senegal', 'AFRO', '59', '1492', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (162434, '2020-05-09', 'SN', 'Senegal', 'AFRO', '59', '1551', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (162435, '2020-05-10', 'SN', 'Senegal', 'AFRO', '83', '1634', '4', '17', false);
INSERT INTO public.who_global_data_import VALUES (162436, '2020-05-11', 'SN', 'Senegal', 'AFRO', '75', '1709', '2', '19', false);
INSERT INTO public.who_global_data_import VALUES (162437, '2020-05-12', 'SN', 'Senegal', 'AFRO', '177', '1886', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (162438, '2020-05-13', 'SN', 'Senegal', 'AFRO', '109', '1995', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (162439, '2020-05-14', 'SN', 'Senegal', 'AFRO', '110', '2105', '3', '22', false);
INSERT INTO public.who_global_data_import VALUES (162440, '2020-05-15', 'SN', 'Senegal', 'AFRO', '84', '2189', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (162441, '2020-05-16', 'SN', 'Senegal', 'AFRO', '121', '2310', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (162442, '2020-05-17', 'SN', 'Senegal', 'AFRO', '119', '2429', '2', '25', false);
INSERT INTO public.who_global_data_import VALUES (162443, '2020-05-18', 'SN', 'Senegal', 'AFRO', '51', '2480', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (162444, '2020-05-19', 'SN', 'Senegal', 'AFRO', '64', '2544', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (162445, '2020-05-20', 'SN', 'Senegal', 'AFRO', '73', '2617', '4', '30', false);
INSERT INTO public.who_global_data_import VALUES (162446, '2020-05-21', 'SN', 'Senegal', 'AFRO', '97', '2714', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (162447, '2020-05-22', 'SN', 'Senegal', 'AFRO', '101', '2815', '3', '33', false);
INSERT INTO public.who_global_data_import VALUES (162448, '2020-05-23', 'SN', 'Senegal', 'AFRO', '94', '2909', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (162449, '2020-05-24', 'SN', 'Senegal', 'AFRO', '67', '2976', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (162450, '2020-05-25', 'SN', 'Senegal', 'AFRO', '71', '3047', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (162451, '2020-05-26', 'SN', 'Senegal', 'AFRO', '83', '3130', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (162452, '2020-05-27', 'SN', 'Senegal', 'AFRO', '31', '3161', '2', '37', false);
INSERT INTO public.who_global_data_import VALUES (162453, '2020-05-28', 'SN', 'Senegal', 'AFRO', '92', '3253', '2', '39', false);
INSERT INTO public.who_global_data_import VALUES (162454, '2020-05-29', 'SN', 'Senegal', 'AFRO', '95', '3348', '2', '41', false);
INSERT INTO public.who_global_data_import VALUES (162455, '2020-05-30', 'SN', 'Senegal', 'AFRO', '81', '3429', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (162456, '2020-05-31', 'SN', 'Senegal', 'AFRO', '106', '3535', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (162457, '2020-06-01', 'SN', 'Senegal', 'AFRO', '110', '3645', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (162458, '2020-06-02', 'SN', 'Senegal', 'AFRO', '94', '3739', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (162459, '2020-06-03', 'SN', 'Senegal', 'AFRO', '97', '3836', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (162460, '2020-06-04', 'SN', 'Senegal', 'AFRO', '96', '3932', '2', '45', false);
INSERT INTO public.who_global_data_import VALUES (162461, '2020-06-05', 'SN', 'Senegal', 'AFRO', '89', '4021', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (162462, '2020-06-06', 'SN', 'Senegal', 'AFRO', '134', '4155', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (162463, '2020-06-07', 'SN', 'Senegal', 'AFRO', '94', '4249', '2', '47', false);
INSERT INTO public.who_global_data_import VALUES (162464, '2020-06-08', 'SN', 'Senegal', 'AFRO', '79', '4328', '2', '49', false);
INSERT INTO public.who_global_data_import VALUES (162465, '2020-06-09', 'SN', 'Senegal', 'AFRO', '102', '4430', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (162466, '2020-06-10', 'SN', 'Senegal', 'AFRO', '86', '4516', '3', '52', false);
INSERT INTO public.who_global_data_import VALUES (162467, '2020-06-11', 'SN', 'Senegal', 'AFRO', '124', '4640', '2', '54', false);
INSERT INTO public.who_global_data_import VALUES (162468, '2020-06-12', 'SN', 'Senegal', 'AFRO', '119', '4759', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (162469, '2020-06-13', 'SN', 'Senegal', 'AFRO', '92', '4851', '1', '56', false);
INSERT INTO public.who_global_data_import VALUES (162470, '2020-06-14', 'SN', 'Senegal', 'AFRO', '145', '4996', '4', '60', false);
INSERT INTO public.who_global_data_import VALUES (162471, '2020-06-15', 'SN', 'Senegal', 'AFRO', '94', '5090', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (162472, '2020-06-16', 'SN', 'Senegal', 'AFRO', '0', '5090', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (162473, '2020-06-17', 'SN', 'Senegal', 'AFRO', '157', '5247', '10', '70', false);
INSERT INTO public.who_global_data_import VALUES (162474, '2020-06-18', 'SN', 'Senegal', 'AFRO', '122', '5369', '3', '73', false);
INSERT INTO public.who_global_data_import VALUES (162475, '2020-06-19', 'SN', 'Senegal', 'AFRO', '106', '5475', '3', '76', false);
INSERT INTO public.who_global_data_import VALUES (162476, '2020-06-20', 'SN', 'Senegal', 'AFRO', '164', '5639', '3', '79', false);
INSERT INTO public.who_global_data_import VALUES (162477, '2020-06-21', 'SN', 'Senegal', 'AFRO', '144', '5783', '3', '82', false);
INSERT INTO public.who_global_data_import VALUES (162478, '2020-06-22', 'SN', 'Senegal', 'AFRO', '105', '5888', '2', '84', false);
INSERT INTO public.who_global_data_import VALUES (162479, '2020-06-23', 'SN', 'Senegal', 'AFRO', '82', '5970', '2', '86', false);
INSERT INTO public.who_global_data_import VALUES (162480, '2020-06-24', 'SN', 'Senegal', 'AFRO', '64', '6034', '3', '89', false);
INSERT INTO public.who_global_data_import VALUES (162481, '2020-06-25', 'SN', 'Senegal', 'AFRO', '95', '6129', '4', '93', false);
INSERT INTO public.who_global_data_import VALUES (162482, '2020-06-26', 'SN', 'Senegal', 'AFRO', '104', '6233', '1', '94', false);
INSERT INTO public.who_global_data_import VALUES (162483, '2020-06-27', 'SN', 'Senegal', 'AFRO', '121', '6354', '4', '98', false);
INSERT INTO public.who_global_data_import VALUES (162484, '2020-06-28', 'SN', 'Senegal', 'AFRO', '105', '6459', '4', '102', false);
INSERT INTO public.who_global_data_import VALUES (162485, '2020-06-29', 'SN', 'Senegal', 'AFRO', '127', '6586', '3', '105', false);
INSERT INTO public.who_global_data_import VALUES (162486, '2020-06-30', 'SN', 'Senegal', 'AFRO', '112', '6698', '3', '108', false);
INSERT INTO public.who_global_data_import VALUES (162487, '2020-07-01', 'SN', 'Senegal', 'AFRO', '95', '6793', '4', '112', false);
INSERT INTO public.who_global_data_import VALUES (162488, '2020-07-02', 'SN', 'Senegal', 'AFRO', '132', '6925', '4', '116', false);
INSERT INTO public.who_global_data_import VALUES (162489, '2020-07-03', 'SN', 'Senegal', 'AFRO', '129', '7054', '5', '121', false);
INSERT INTO public.who_global_data_import VALUES (162490, '2020-07-04', 'SN', 'Senegal', 'AFRO', '110', '7164', '4', '125', false);
INSERT INTO public.who_global_data_import VALUES (162491, '2020-07-05', 'SN', 'Senegal', 'AFRO', '108', '7272', '4', '129', false);
INSERT INTO public.who_global_data_import VALUES (162492, '2020-07-06', 'SN', 'Senegal', 'AFRO', '128', '7400', '4', '133', false);
INSERT INTO public.who_global_data_import VALUES (162493, '2020-07-07', 'SN', 'Senegal', 'AFRO', '78', '7478', '3', '136', false);
INSERT INTO public.who_global_data_import VALUES (162494, '2020-07-08', 'SN', 'Senegal', 'AFRO', '69', '7547', '1', '137', false);
INSERT INTO public.who_global_data_import VALUES (162495, '2020-07-09', 'SN', 'Senegal', 'AFRO', '110', '7657', '4', '141', false);
INSERT INTO public.who_global_data_import VALUES (162496, '2020-07-10', 'SN', 'Senegal', 'AFRO', '127', '7784', '2', '143', false);
INSERT INTO public.who_global_data_import VALUES (162497, '2020-07-11', 'SN', 'Senegal', 'AFRO', '98', '7882', '2', '145', false);
INSERT INTO public.who_global_data_import VALUES (162498, '2020-07-12', 'SN', 'Senegal', 'AFRO', '132', '8014', '0', '145', false);
INSERT INTO public.who_global_data_import VALUES (162499, '2020-07-13', 'SN', 'Senegal', 'AFRO', '121', '8135', '3', '148', false);
INSERT INTO public.who_global_data_import VALUES (162500, '2020-07-14', 'SN', 'Senegal', 'AFRO', '63', '8198', '2', '150', false);
INSERT INTO public.who_global_data_import VALUES (162501, '2020-07-15', 'SN', 'Senegal', 'AFRO', '45', '8243', '0', '150', false);
INSERT INTO public.who_global_data_import VALUES (162502, '2020-07-16', 'SN', 'Senegal', 'AFRO', '126', '8369', '3', '153', false);
INSERT INTO public.who_global_data_import VALUES (162503, '2020-07-17', 'SN', 'Senegal', 'AFRO', '112', '8481', '3', '156', false);
INSERT INTO public.who_global_data_import VALUES (162504, '2020-07-18', 'SN', 'Senegal', 'AFRO', '63', '8544', '4', '160', false);
INSERT INTO public.who_global_data_import VALUES (162505, '2020-07-19', 'SN', 'Senegal', 'AFRO', '125', '8669', '3', '163', false);
INSERT INTO public.who_global_data_import VALUES (162506, '2020-07-20', 'SN', 'Senegal', 'AFRO', '141', '8810', '4', '167', false);
INSERT INTO public.who_global_data_import VALUES (162507, '2020-07-21', 'SN', 'Senegal', 'AFRO', '138', '8948', '3', '170', false);
INSERT INTO public.who_global_data_import VALUES (162508, '2020-07-22', 'SN', 'Senegal', 'AFRO', '37', '8985', '4', '174', false);
INSERT INTO public.who_global_data_import VALUES (162509, '2020-07-23', 'SN', 'Senegal', 'AFRO', '136', '9121', '3', '177', false);
INSERT INTO public.who_global_data_import VALUES (162510, '2020-07-24', 'SN', 'Senegal', 'AFRO', '145', '9266', '1', '178', false);
INSERT INTO public.who_global_data_import VALUES (162511, '2020-07-25', 'SN', 'Senegal', 'AFRO', '156', '9422', '4', '182', false);
INSERT INTO public.who_global_data_import VALUES (162512, '2020-07-26', 'SN', 'Senegal', 'AFRO', '130', '9552', '5', '187', false);
INSERT INTO public.who_global_data_import VALUES (162513, '2020-07-27', 'SN', 'Senegal', 'AFRO', '129', '9681', '4', '191', false);
INSERT INTO public.who_global_data_import VALUES (162514, '2020-07-28', 'SN', 'Senegal', 'AFRO', '83', '9764', '3', '194', false);
INSERT INTO public.who_global_data_import VALUES (162515, '2020-07-29', 'SN', 'Senegal', 'AFRO', '41', '9805', '4', '198', false);
INSERT INTO public.who_global_data_import VALUES (162516, '2020-07-30', 'SN', 'Senegal', 'AFRO', '156', '9961', '2', '200', false);
INSERT INTO public.who_global_data_import VALUES (162517, '2020-07-31', 'SN', 'Senegal', 'AFRO', '145', '10106', '4', '204', false);
INSERT INTO public.who_global_data_import VALUES (162518, '2020-08-01', 'SN', 'Senegal', 'AFRO', '126', '10232', '1', '205', false);
INSERT INTO public.who_global_data_import VALUES (162519, '2020-08-02', 'SN', 'Senegal', 'AFRO', '52', '10284', '4', '209', false);
INSERT INTO public.who_global_data_import VALUES (162520, '2020-08-03', 'SN', 'Senegal', 'AFRO', '60', '10344', '0', '209', false);
INSERT INTO public.who_global_data_import VALUES (162521, '2020-08-04', 'SN', 'Senegal', 'AFRO', '42', '10386', '2', '211', false);
INSERT INTO public.who_global_data_import VALUES (162522, '2020-08-05', 'SN', 'Senegal', 'AFRO', '46', '10432', '3', '214', false);
INSERT INTO public.who_global_data_import VALUES (162523, '2020-08-06', 'SN', 'Senegal', 'AFRO', '106', '10538', '4', '218', false);
INSERT INTO public.who_global_data_import VALUES (162524, '2020-08-07', 'SN', 'Senegal', 'AFRO', '177', '10715', '5', '223', false);
INSERT INTO public.who_global_data_import VALUES (162525, '2020-08-08', 'SN', 'Senegal', 'AFRO', '172', '10887', '2', '225', false);
INSERT INTO public.who_global_data_import VALUES (162526, '2020-08-09', 'SN', 'Senegal', 'AFRO', '116', '11003', '4', '229', false);
INSERT INTO public.who_global_data_import VALUES (162527, '2020-08-10', 'SN', 'Senegal', 'AFRO', '172', '11175', '3', '232', false);
INSERT INTO public.who_global_data_import VALUES (162528, '2020-08-11', 'SN', 'Senegal', 'AFRO', '137', '11312', '4', '236', false);
INSERT INTO public.who_global_data_import VALUES (162529, '2020-08-12', 'SN', 'Senegal', 'AFRO', '68', '11380', '2', '238', false);
INSERT INTO public.who_global_data_import VALUES (162530, '2020-08-13', 'SN', 'Senegal', 'AFRO', '207', '11587', '4', '242', false);
INSERT INTO public.who_global_data_import VALUES (162531, '2020-08-14', 'SN', 'Senegal', 'AFRO', '153', '11740', '2', '244', false);
INSERT INTO public.who_global_data_import VALUES (162532, '2020-08-15', 'SN', 'Senegal', 'AFRO', '132', '11872', '5', '249', false);
INSERT INTO public.who_global_data_import VALUES (162533, '2020-08-16', 'SN', 'Senegal', 'AFRO', '160', '12032', '2', '251', false);
INSERT INTO public.who_global_data_import VALUES (162534, '2020-08-17', 'SN', 'Senegal', 'AFRO', '130', '12162', '2', '253', false);
INSERT INTO public.who_global_data_import VALUES (162535, '2020-08-18', 'SN', 'Senegal', 'AFRO', '75', '12237', '3', '256', false);
INSERT INTO public.who_global_data_import VALUES (162536, '2020-08-19', 'SN', 'Senegal', 'AFRO', '68', '12305', '0', '256', false);
INSERT INTO public.who_global_data_import VALUES (162537, '2020-08-20', 'SN', 'Senegal', 'AFRO', '141', '12446', '2', '258', false);
INSERT INTO public.who_global_data_import VALUES (162538, '2020-08-21', 'SN', 'Senegal', 'AFRO', '113', '12559', '3', '261', false);
INSERT INTO public.who_global_data_import VALUES (162539, '2020-08-22', 'SN', 'Senegal', 'AFRO', '130', '12689', '1', '262', false);
INSERT INTO public.who_global_data_import VALUES (162540, '2020-08-23', 'SN', 'Senegal', 'AFRO', '161', '12850', '4', '266', false);
INSERT INTO public.who_global_data_import VALUES (162541, '2020-08-24', 'SN', 'Senegal', 'AFRO', '99', '12949', '3', '269', false);
INSERT INTO public.who_global_data_import VALUES (162542, '2020-08-25', 'SN', 'Senegal', 'AFRO', '64', '13013', '3', '272', false);
INSERT INTO public.who_global_data_import VALUES (162543, '2020-08-26', 'SN', 'Senegal', 'AFRO', '43', '13056', '2', '274', false);
INSERT INTO public.who_global_data_import VALUES (162544, '2020-08-27', 'SN', 'Senegal', 'AFRO', '130', '13186', '1', '275', false);
INSERT INTO public.who_global_data_import VALUES (162545, '2020-08-28', 'SN', 'Senegal', 'AFRO', '108', '13294', '2', '277', false);
INSERT INTO public.who_global_data_import VALUES (162546, '2020-08-29', 'SN', 'Senegal', 'AFRO', '90', '13384', '2', '279', false);
INSERT INTO public.who_global_data_import VALUES (162547, '2020-08-30', 'SN', 'Senegal', 'AFRO', '72', '13456', '3', '282', false);
INSERT INTO public.who_global_data_import VALUES (162548, '2020-08-31', 'SN', 'Senegal', 'AFRO', '100', '13556', '2', '284', false);
INSERT INTO public.who_global_data_import VALUES (162549, '2020-09-01', 'SN', 'Senegal', 'AFRO', '55', '13611', '0', '284', false);
INSERT INTO public.who_global_data_import VALUES (162550, '2020-09-02', 'SN', 'Senegal', 'AFRO', '44', '13655', '0', '284', false);
INSERT INTO public.who_global_data_import VALUES (162551, '2020-09-03', 'SN', 'Senegal', 'AFRO', '88', '13743', '3', '287', false);
INSERT INTO public.who_global_data_import VALUES (162552, '2020-09-04', 'SN', 'Senegal', 'AFRO', '83', '13826', '0', '287', false);
INSERT INTO public.who_global_data_import VALUES (162553, '2020-09-05', 'SN', 'Senegal', 'AFRO', '55', '13881', '2', '289', false);
INSERT INTO public.who_global_data_import VALUES (162554, '2020-09-06', 'SN', 'Senegal', 'AFRO', '0', '13881', '0', '289', false);
INSERT INTO public.who_global_data_import VALUES (162555, '2020-09-07', 'SN', 'Senegal', 'AFRO', '106', '13987', '1', '290', false);
INSERT INTO public.who_global_data_import VALUES (162556, '2020-09-08', 'SN', 'Senegal', 'AFRO', '0', '13987', '0', '290', false);
INSERT INTO public.who_global_data_import VALUES (162557, '2020-09-09', 'SN', 'Senegal', 'AFRO', '27', '14014', '1', '291', false);
INSERT INTO public.who_global_data_import VALUES (162558, '2020-09-10', 'SN', 'Senegal', 'AFRO', '88', '14102', '2', '293', false);
INSERT INTO public.who_global_data_import VALUES (162559, '2020-09-11', 'SN', 'Senegal', 'AFRO', '48', '14150', '0', '293', false);
INSERT INTO public.who_global_data_import VALUES (162560, '2020-09-12', 'SN', 'Senegal', 'AFRO', '43', '14193', '0', '293', false);
INSERT INTO public.who_global_data_import VALUES (162561, '2020-09-13', 'SN', 'Senegal', 'AFRO', '0', '14193', '0', '293', false);
INSERT INTO public.who_global_data_import VALUES (162562, '2020-09-14', 'SN', 'Senegal', 'AFRO', '0', '14193', '0', '293', false);
INSERT INTO public.who_global_data_import VALUES (162563, '2020-09-15', 'SN', 'Senegal', 'AFRO', '113', '14306', '4', '297', false);
INSERT INTO public.who_global_data_import VALUES (162564, '2020-09-16', 'SN', 'Senegal', 'AFRO', '223', '14529', '1', '298', false);
INSERT INTO public.who_global_data_import VALUES (162565, '2020-09-17', 'SN', 'Senegal', 'AFRO', '39', '14568', '1', '299', false);
INSERT INTO public.who_global_data_import VALUES (162566, '2020-09-18', 'SN', 'Senegal', 'AFRO', '50', '14618', '1', '300', false);
INSERT INTO public.who_global_data_import VALUES (162567, '2020-09-19', 'SN', 'Senegal', 'AFRO', '27', '14645', '1', '301', false);
INSERT INTO public.who_global_data_import VALUES (162568, '2020-09-20', 'SN', 'Senegal', 'AFRO', '43', '14688', '1', '302', false);
INSERT INTO public.who_global_data_import VALUES (162569, '2020-09-21', 'SN', 'Senegal', 'AFRO', '26', '14714', '0', '302', false);
INSERT INTO public.who_global_data_import VALUES (162570, '2020-09-22', 'SN', 'Senegal', 'AFRO', '24', '14738', '0', '302', false);
INSERT INTO public.who_global_data_import VALUES (162571, '2020-09-23', 'SN', 'Senegal', 'AFRO', '21', '14759', '0', '302', false);
INSERT INTO public.who_global_data_import VALUES (162572, '2020-09-24', 'SN', 'Senegal', 'AFRO', '36', '14795', '1', '303', false);
INSERT INTO public.who_global_data_import VALUES (162573, '2020-09-25', 'SN', 'Senegal', 'AFRO', '21', '14816', '1', '304', false);
INSERT INTO public.who_global_data_import VALUES (162574, '2020-09-26', 'SN', 'Senegal', 'AFRO', '0', '14816', '0', '304', false);
INSERT INTO public.who_global_data_import VALUES (162575, '2020-09-27', 'SN', 'Senegal', 'AFRO', '53', '14869', '2', '306', false);
INSERT INTO public.who_global_data_import VALUES (162576, '2020-09-28', 'SN', 'Senegal', 'AFRO', '40', '14909', '2', '308', false);
INSERT INTO public.who_global_data_import VALUES (162577, '2020-09-29', 'SN', 'Senegal', 'AFRO', '10', '14919', '1', '309', false);
INSERT INTO public.who_global_data_import VALUES (162578, '2020-09-30', 'SN', 'Senegal', 'AFRO', '0', '14919', '0', '309', false);
INSERT INTO public.who_global_data_import VALUES (162579, '2020-10-01', 'SN', 'Senegal', 'AFRO', '63', '14982', '2', '311', false);
INSERT INTO public.who_global_data_import VALUES (162580, '2020-10-02', 'SN', 'Senegal', 'AFRO', '37', '15019', '0', '311', false);
INSERT INTO public.who_global_data_import VALUES (162581, '2020-10-03', 'SN', 'Senegal', 'AFRO', '0', '15019', '0', '311', false);
INSERT INTO public.who_global_data_import VALUES (162582, '2020-10-04', 'SN', 'Senegal', 'AFRO', '32', '15051', '1', '312', false);
INSERT INTO public.who_global_data_import VALUES (162583, '2020-10-05', 'SN', 'Senegal', 'AFRO', '43', '15094', '0', '312', false);
INSERT INTO public.who_global_data_import VALUES (162584, '2020-10-06', 'SN', 'Senegal', 'AFRO', '28', '15122', '0', '312', false);
INSERT INTO public.who_global_data_import VALUES (162585, '2020-10-07', 'SN', 'Senegal', 'AFRO', '19', '15141', '0', '312', false);
INSERT INTO public.who_global_data_import VALUES (162586, '2020-10-08', 'SN', 'Senegal', 'AFRO', '0', '15141', '0', '312', false);
INSERT INTO public.who_global_data_import VALUES (162587, '2020-10-09', 'SN', 'Senegal', 'AFRO', '49', '15190', '1', '313', false);
INSERT INTO public.who_global_data_import VALUES (162588, '2020-10-10', 'SN', 'Senegal', 'AFRO', '23', '15213', '0', '313', false);
INSERT INTO public.who_global_data_import VALUES (162589, '2020-10-11', 'SN', 'Senegal', 'AFRO', '0', '15213', '0', '313', false);
INSERT INTO public.who_global_data_import VALUES (162590, '2020-10-12', 'SN', 'Senegal', 'AFRO', '0', '15213', '0', '313', false);
INSERT INTO public.who_global_data_import VALUES (162591, '2020-10-13', 'SN', 'Senegal', 'AFRO', '79', '15292', '2', '315', false);
INSERT INTO public.who_global_data_import VALUES (162592, '2020-10-14', 'SN', 'Senegal', 'AFRO', '15', '15307', '0', '315', false);
INSERT INTO public.who_global_data_import VALUES (162593, '2020-10-15', 'SN', 'Senegal', 'AFRO', '24', '15331', '1', '316', false);
INSERT INTO public.who_global_data_import VALUES (162594, '2020-10-16', 'SN', 'Senegal', 'AFRO', '17', '15348', '0', '316', false);
INSERT INTO public.who_global_data_import VALUES (162595, '2020-10-17', 'SN', 'Senegal', 'AFRO', '20', '15368', '1', '317', false);
INSERT INTO public.who_global_data_import VALUES (162596, '2020-10-18', 'SN', 'Senegal', 'AFRO', '0', '15368', '0', '317', false);
INSERT INTO public.who_global_data_import VALUES (162597, '2020-10-19', 'SN', 'Senegal', 'AFRO', '50', '15418', '0', '317', false);
INSERT INTO public.who_global_data_import VALUES (162598, '2020-10-20', 'SN', 'Senegal', 'AFRO', '14', '15432', '2', '319', false);
INSERT INTO public.who_global_data_import VALUES (162599, '2020-10-21', 'SN', 'Senegal', 'AFRO', '27', '15459', '1', '320', false);
INSERT INTO public.who_global_data_import VALUES (162600, '2020-10-22', 'SN', 'Senegal', 'AFRO', '25', '15484', '1', '321', false);
INSERT INTO public.who_global_data_import VALUES (162601, '2020-10-23', 'SN', 'Senegal', 'AFRO', '24', '15508', '0', '321', false);
INSERT INTO public.who_global_data_import VALUES (162602, '2020-10-24', 'SN', 'Senegal', 'AFRO', '17', '15525', '0', '321', false);
INSERT INTO public.who_global_data_import VALUES (162603, '2020-10-25', 'SN', 'Senegal', 'AFRO', '18', '15543', '0', '321', false);
INSERT INTO public.who_global_data_import VALUES (162604, '2020-10-26', 'SN', 'Senegal', 'AFRO', '8', '15551', '0', '321', false);
INSERT INTO public.who_global_data_import VALUES (162605, '2020-10-27', 'SN', 'Senegal', 'AFRO', '14', '15565', '1', '322', false);
INSERT INTO public.who_global_data_import VALUES (162606, '2020-10-28', 'SN', 'Senegal', 'AFRO', '6', '15571', '0', '322', false);
INSERT INTO public.who_global_data_import VALUES (162607, '2020-10-29', 'SN', 'Senegal', 'AFRO', '11', '15582', '0', '322', false);
INSERT INTO public.who_global_data_import VALUES (162608, '2020-10-30', 'SN', 'Senegal', 'AFRO', '11', '15593', '1', '323', false);
INSERT INTO public.who_global_data_import VALUES (162609, '2020-10-31', 'SN', 'Senegal', 'AFRO', '0', '15593', '0', '323', false);
INSERT INTO public.who_global_data_import VALUES (162610, '2020-11-01', 'SN', 'Senegal', 'AFRO', '23', '15616', '1', '324', false);
INSERT INTO public.who_global_data_import VALUES (162611, '2020-11-02', 'SN', 'Senegal', 'AFRO', '0', '15616', '0', '324', false);
INSERT INTO public.who_global_data_import VALUES (162612, '2020-11-03', 'SN', 'Senegal', 'AFRO', '14', '15630', '1', '325', false);
INSERT INTO public.who_global_data_import VALUES (162613, '2020-11-04', 'SN', 'Senegal', 'AFRO', '10', '15640', '1', '326', false);
INSERT INTO public.who_global_data_import VALUES (162614, '2020-11-05', 'SN', 'Senegal', 'AFRO', '10', '15650', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (162615, '2020-11-06', 'SN', 'Senegal', 'AFRO', '18', '15668', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (162616, '2020-11-07', 'SN', 'Senegal', 'AFRO', '0', '15668', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (162617, '2020-11-08', 'SN', 'Senegal', 'AFRO', '0', '15668', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (162618, '2020-11-09', 'SN', 'Senegal', 'AFRO', '40', '15708', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (162619, '2020-11-10', 'SN', 'Senegal', 'AFRO', '3', '15711', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (162620, '2020-11-11', 'SN', 'Senegal', 'AFRO', '9', '15720', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (162621, '2020-11-12', 'SN', 'Senegal', 'AFRO', '15', '15735', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (162622, '2020-11-13', 'SN', 'Senegal', 'AFRO', '9', '15744', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (162623, '2020-11-14', 'SN', 'Senegal', 'AFRO', '11', '15755', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (162624, '2020-11-15', 'SN', 'Senegal', 'AFRO', '24', '15779', '1', '327', false);
INSERT INTO public.who_global_data_import VALUES (162625, '2020-11-16', 'SN', 'Senegal', 'AFRO', '14', '15793', '1', '328', false);
INSERT INTO public.who_global_data_import VALUES (162626, '2020-11-17', 'SN', 'Senegal', 'AFRO', '0', '15793', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (162627, '2020-11-18', 'SN', 'Senegal', 'AFRO', '13', '15806', '1', '329', false);
INSERT INTO public.who_global_data_import VALUES (162628, '2020-11-19', 'SN', 'Senegal', 'AFRO', '17', '15823', '0', '329', false);
INSERT INTO public.who_global_data_import VALUES (162629, '2020-11-20', 'SN', 'Senegal', 'AFRO', '12', '15835', '0', '329', false);
INSERT INTO public.who_global_data_import VALUES (162630, '2020-11-21', 'SN', 'Senegal', 'AFRO', '13', '15848', '1', '330', false);
INSERT INTO public.who_global_data_import VALUES (162631, '2020-11-22', 'SN', 'Senegal', 'AFRO', '17', '15865', '0', '330', false);
INSERT INTO public.who_global_data_import VALUES (162632, '2020-11-23', 'SN', 'Senegal', 'AFRO', '17', '15882', '0', '330', false);
INSERT INTO public.who_global_data_import VALUES (162633, '2020-11-24', 'SN', 'Senegal', 'AFRO', '15', '15897', '0', '330', false);
INSERT INTO public.who_global_data_import VALUES (162634, '2020-11-25', 'SN', 'Senegal', 'AFRO', '11', '15908', '1', '331', false);
INSERT INTO public.who_global_data_import VALUES (162635, '2020-11-26', 'SN', 'Senegal', 'AFRO', '19', '15927', '0', '331', false);
INSERT INTO public.who_global_data_import VALUES (162636, '2020-11-27', 'SN', 'Senegal', 'AFRO', '33', '15960', '0', '331', false);
INSERT INTO public.who_global_data_import VALUES (162637, '2020-11-28', 'SN', 'Senegal', 'AFRO', '21', '15981', '1', '332', false);
INSERT INTO public.who_global_data_import VALUES (162638, '2020-11-29', 'SN', 'Senegal', 'AFRO', '46', '16027', '0', '332', false);
INSERT INTO public.who_global_data_import VALUES (162639, '2020-11-30', 'SN', 'Senegal', 'AFRO', '48', '16075', '1', '333', false);
INSERT INTO public.who_global_data_import VALUES (162640, '2020-12-01', 'SN', 'Senegal', 'AFRO', '14', '16089', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (162641, '2020-12-02', 'SN', 'Senegal', 'AFRO', '18', '16107', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (162642, '2020-12-03', 'SN', 'Senegal', 'AFRO', '66', '16173', '1', '334', false);
INSERT INTO public.who_global_data_import VALUES (162643, '2020-12-04', 'SN', 'Senegal', 'AFRO', '44', '16217', '1', '335', false);
INSERT INTO public.who_global_data_import VALUES (162644, '2020-12-05', 'SN', 'Senegal', 'AFRO', '80', '16297', '1', '336', false);
INSERT INTO public.who_global_data_import VALUES (162645, '2020-12-06', 'SN', 'Senegal', 'AFRO', '100', '16397', '1', '337', false);
INSERT INTO public.who_global_data_import VALUES (162646, '2020-12-07', 'SN', 'Senegal', 'AFRO', '80', '16477', '1', '338', false);
INSERT INTO public.who_global_data_import VALUES (162647, '2020-12-08', 'SN', 'Senegal', 'AFRO', '76', '16553', '2', '340', false);
INSERT INTO public.who_global_data_import VALUES (162648, '2020-12-09', 'SN', 'Senegal', 'AFRO', '43', '16596', '0', '340', false);
INSERT INTO public.who_global_data_import VALUES (162649, '2020-12-10', 'SN', 'Senegal', 'AFRO', '69', '16665', '1', '341', false);
INSERT INTO public.who_global_data_import VALUES (162650, '2020-12-11', 'SN', 'Senegal', 'AFRO', '101', '16766', '2', '343', false);
INSERT INTO public.who_global_data_import VALUES (162651, '2020-12-12', 'SN', 'Senegal', 'AFRO', '127', '16893', '2', '345', false);
INSERT INTO public.who_global_data_import VALUES (162652, '2020-12-13', 'SN', 'Senegal', 'AFRO', '168', '17061', '4', '349', false);
INSERT INTO public.who_global_data_import VALUES (162653, '2020-12-14', 'SN', 'Senegal', 'AFRO', '14', '17075', '0', '349', false);
INSERT INTO public.who_global_data_import VALUES (162654, '2020-12-15', 'SN', 'Senegal', 'AFRO', '71', '17146', '1', '350', false);
INSERT INTO public.who_global_data_import VALUES (162655, '2020-12-16', 'SN', 'Senegal', 'AFRO', '70', '17216', '0', '350', false);
INSERT INTO public.who_global_data_import VALUES (162656, '2020-12-17', 'SN', 'Senegal', 'AFRO', '120', '17336', '2', '352', false);
INSERT INTO public.who_global_data_import VALUES (162657, '2020-12-18', 'SN', 'Senegal', 'AFRO', '115', '17451', '3', '355', false);
INSERT INTO public.who_global_data_import VALUES (162658, '2020-12-19', 'SN', 'Senegal', 'AFRO', '108', '17559', '2', '357', false);
INSERT INTO public.who_global_data_import VALUES (162659, '2020-12-20', 'SN', 'Senegal', 'AFRO', '111', '17670', '4', '361', false);
INSERT INTO public.who_global_data_import VALUES (162660, '2020-12-21', 'SN', 'Senegal', 'AFRO', '88', '17758', '4', '365', false);
INSERT INTO public.who_global_data_import VALUES (162661, '2020-12-22', 'SN', 'Senegal', 'AFRO', '121', '17879', '6', '371', false);
INSERT INTO public.who_global_data_import VALUES (162662, '2020-12-23', 'SN', 'Senegal', 'AFRO', '66', '17945', '1', '372', false);
INSERT INTO public.who_global_data_import VALUES (162663, '2020-12-24', 'SN', 'Senegal', 'AFRO', '98', '18043', '6', '378', false);
INSERT INTO public.who_global_data_import VALUES (162664, '2020-12-25', 'SN', 'Senegal', 'AFRO', '157', '18200', '3', '381', false);
INSERT INTO public.who_global_data_import VALUES (162665, '2020-12-26', 'SN', 'Senegal', 'AFRO', '169', '18369', '5', '386', false);
INSERT INTO public.who_global_data_import VALUES (162666, '2020-12-27', 'SN', 'Senegal', 'AFRO', '154', '18523', '1', '387', false);
INSERT INTO public.who_global_data_import VALUES (162667, '2020-12-28', 'SN', 'Senegal', 'AFRO', '86', '18609', '1', '388', false);
INSERT INTO public.who_global_data_import VALUES (162668, '2020-12-29', 'SN', 'Senegal', 'AFRO', '119', '18728', '2', '390', false);
INSERT INTO public.who_global_data_import VALUES (162669, '2020-12-30', 'SN', 'Senegal', 'AFRO', '78', '18806', '5', '395', false);
INSERT INTO public.who_global_data_import VALUES (162670, '2020-12-31', 'SN', 'Senegal', 'AFRO', '139', '18945', '7', '402', false);
INSERT INTO public.who_global_data_import VALUES (162671, '2021-01-01', 'SN', 'Senegal', 'AFRO', '195', '19140', '8', '410', false);
INSERT INTO public.who_global_data_import VALUES (162672, '2021-01-02', 'SN', 'Senegal', 'AFRO', '0', '19140', '0', '410', false);
INSERT INTO public.who_global_data_import VALUES (162673, '2021-01-03', 'SN', 'Senegal', 'AFRO', '371', '19511', '6', '416', false);
INSERT INTO public.who_global_data_import VALUES (162674, '2021-01-04', 'SN', 'Senegal', 'AFRO', '186', '19697', '5', '421', false);
INSERT INTO public.who_global_data_import VALUES (162675, '2021-01-05', 'SN', 'Senegal', 'AFRO', '106', '19803', '3', '424', false);
INSERT INTO public.who_global_data_import VALUES (162676, '2021-01-06', 'SN', 'Senegal', 'AFRO', '161', '19964', '4', '428', false);
INSERT INTO public.who_global_data_import VALUES (162677, '2021-01-07', 'SN', 'Senegal', 'AFRO', '192', '20156', '5', '433', false);
INSERT INTO public.who_global_data_import VALUES (162678, '2021-01-08', 'SN', 'Senegal', 'AFRO', '220', '20376', '5', '438', false);
INSERT INTO public.who_global_data_import VALUES (162679, '2021-01-09', 'SN', 'Senegal', 'AFRO', '296', '20672', '8', '446', false);
INSERT INTO public.who_global_data_import VALUES (162680, '2021-01-10', 'SN', 'Senegal', 'AFRO', '328', '21000', '13', '459', false);
INSERT INTO public.who_global_data_import VALUES (162681, '2021-01-11', 'SN', 'Senegal', 'AFRO', '245', '21245', '6', '465', false);
INSERT INTO public.who_global_data_import VALUES (162682, '2021-01-12', 'SN', 'Senegal', 'AFRO', '288', '21533', '4', '469', false);
INSERT INTO public.who_global_data_import VALUES (162683, '2021-01-13', 'SN', 'Senegal', 'AFRO', '152', '21685', '11', '480', false);
INSERT INTO public.who_global_data_import VALUES (162684, '2021-01-14', 'SN', 'Senegal', 'AFRO', '198', '21883', '9', '489', false);
INSERT INTO public.who_global_data_import VALUES (162685, '2021-01-15', 'SN', 'Senegal', 'AFRO', '295', '22178', '7', '496', false);
INSERT INTO public.who_global_data_import VALUES (162686, '2021-01-16', 'SN', 'Senegal', 'AFRO', '218', '22396', '10', '506', false);
INSERT INTO public.who_global_data_import VALUES (162687, '2021-01-17', 'SN', 'Senegal', 'AFRO', '342', '22738', '3', '509', false);
INSERT INTO public.who_global_data_import VALUES (162688, '2020-01-03', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162689, '2020-01-04', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162690, '2020-01-05', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162691, '2020-01-06', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162692, '2020-01-07', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162693, '2020-01-08', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162694, '2020-01-09', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162695, '2020-01-10', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162696, '2020-01-11', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162697, '2020-01-12', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162698, '2020-01-13', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162699, '2020-01-14', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162700, '2020-01-15', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162701, '2020-01-16', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162702, '2020-01-17', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162703, '2020-01-18', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162704, '2020-01-19', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162705, '2020-01-20', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162706, '2020-01-21', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162707, '2020-01-22', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162708, '2020-01-23', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162709, '2020-01-24', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162710, '2020-01-25', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162711, '2020-01-26', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162712, '2020-01-27', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162713, '2020-01-28', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162714, '2020-01-29', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162715, '2020-01-30', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162716, '2020-01-31', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162717, '2020-02-01', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162718, '2020-02-02', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162719, '2020-02-03', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162720, '2020-02-04', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162721, '2020-02-05', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162722, '2020-02-06', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162723, '2020-02-07', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162724, '2020-02-08', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162725, '2020-02-09', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162726, '2020-02-10', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162727, '2020-02-11', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162728, '2020-02-12', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162729, '2020-02-13', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162730, '2020-02-14', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162731, '2020-02-15', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162732, '2020-02-16', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162733, '2020-02-17', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162734, '2020-02-18', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162735, '2020-02-19', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162736, '2020-02-20', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162737, '2020-02-21', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162738, '2020-02-22', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162739, '2020-02-23', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162740, '2020-02-24', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162741, '2020-02-25', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162742, '2020-02-26', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162743, '2020-02-27', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162744, '2020-02-28', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162745, '2020-02-29', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162746, '2020-03-01', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162747, '2020-03-02', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162748, '2020-03-03', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162749, '2020-03-04', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162750, '2020-03-05', 'RS', 'Serbia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162751, '2020-03-06', 'RS', 'Serbia', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162752, '2020-03-07', 'RS', 'Serbia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162753, '2020-03-08', 'RS', 'Serbia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162754, '2020-03-09', 'RS', 'Serbia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162755, '2020-03-10', 'RS', 'Serbia', 'EURO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162756, '2020-03-11', 'RS', 'Serbia', 'EURO', '2', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162757, '2020-03-12', 'RS', 'Serbia', 'EURO', '8', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162758, '2020-03-13', 'RS', 'Serbia', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162759, '2020-03-14', 'RS', 'Serbia', 'EURO', '2', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162760, '2020-03-15', 'RS', 'Serbia', 'EURO', '32', '46', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162761, '2020-03-16', 'RS', 'Serbia', 'EURO', '0', '46', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162762, '2020-03-17', 'RS', 'Serbia', 'EURO', '0', '46', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162763, '2020-03-18', 'RS', 'Serbia', 'EURO', '26', '72', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162764, '2020-03-19', 'RS', 'Serbia', 'EURO', '22', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162765, '2020-03-20', 'RS', 'Serbia', 'EURO', '29', '123', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (162766, '2020-03-21', 'RS', 'Serbia', 'EURO', '50', '173', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (162767, '2020-03-22', 'RS', 'Serbia', 'EURO', '46', '219', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (162768, '2020-03-23', 'RS', 'Serbia', 'EURO', '3', '222', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (162769, '2020-03-24', 'RS', 'Serbia', 'EURO', '27', '249', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (162770, '2020-03-25', 'RS', 'Serbia', 'EURO', '135', '384', '2', '4', false);
INSERT INTO public.who_global_data_import VALUES (162771, '2020-03-26', 'RS', 'Serbia', 'EURO', '0', '384', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (162772, '2020-03-27', 'RS', 'Serbia', 'EURO', '73', '457', '3', '7', false);
INSERT INTO public.who_global_data_import VALUES (162773, '2020-03-28', 'RS', 'Serbia', 'EURO', '71', '528', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (162774, '2020-03-29', 'RS', 'Serbia', 'EURO', '131', '659', '3', '10', false);
INSERT INTO public.who_global_data_import VALUES (162775, '2020-03-30', 'RS', 'Serbia', 'EURO', '82', '741', '3', '13', false);
INSERT INTO public.who_global_data_import VALUES (162776, '2020-03-31', 'RS', 'Serbia', 'EURO', '44', '785', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (162777, '2020-04-01', 'RS', 'Serbia', 'EURO', '115', '900', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (162778, '2020-04-02', 'RS', 'Serbia', 'EURO', '160', '1060', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (162779, '2020-04-03', 'RS', 'Serbia', 'EURO', '111', '1171', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (162780, '2020-04-04', 'RS', 'Serbia', 'EURO', '305', '1476', '26', '39', false);
INSERT INTO public.who_global_data_import VALUES (162781, '2020-04-05', 'RS', 'Serbia', 'EURO', '148', '1624', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (162782, '2020-04-06', 'RS', 'Serbia', 'EURO', '284', '1908', '12', '51', false);
INSERT INTO public.who_global_data_import VALUES (162783, '2020-04-07', 'RS', 'Serbia', 'EURO', '292', '2200', '7', '58', false);
INSERT INTO public.who_global_data_import VALUES (162784, '2020-04-08', 'RS', 'Serbia', 'EURO', '247', '2447', '3', '61', false);
INSERT INTO public.who_global_data_import VALUES (162785, '2020-04-09', 'RS', 'Serbia', 'EURO', '219', '2666', '4', '65', false);
INSERT INTO public.who_global_data_import VALUES (162786, '2020-04-10', 'RS', 'Serbia', 'EURO', '201', '2867', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (162787, '2020-04-11', 'RS', 'Serbia', 'EURO', '238', '3105', '6', '71', false);
INSERT INTO public.who_global_data_import VALUES (162788, '2020-04-12', 'RS', 'Serbia', 'EURO', '275', '3380', '3', '74', false);
INSERT INTO public.who_global_data_import VALUES (162789, '2020-04-13', 'RS', 'Serbia', 'EURO', '250', '3630', '6', '80', false);
INSERT INTO public.who_global_data_import VALUES (162790, '2020-04-14', 'RS', 'Serbia', 'EURO', '424', '4054', '5', '85', false);
INSERT INTO public.who_global_data_import VALUES (162791, '2020-04-15', 'RS', 'Serbia', 'EURO', '411', '4465', '9', '94', false);
INSERT INTO public.who_global_data_import VALUES (162792, '2020-04-16', 'RS', 'Serbia', 'EURO', '408', '4873', '5', '99', false);
INSERT INTO public.who_global_data_import VALUES (162793, '2020-04-17', 'RS', 'Serbia', 'EURO', '445', '5318', '4', '103', false);
INSERT INTO public.who_global_data_import VALUES (162794, '2020-04-18', 'RS', 'Serbia', 'EURO', '372', '5690', '7', '110', false);
INSERT INTO public.who_global_data_import VALUES (162795, '2020-04-19', 'RS', 'Serbia', 'EURO', '304', '5994', '7', '117', false);
INSERT INTO public.who_global_data_import VALUES (162796, '2020-04-20', 'RS', 'Serbia', 'EURO', '324', '6318', '5', '122', false);
INSERT INTO public.who_global_data_import VALUES (162797, '2020-04-21', 'RS', 'Serbia', 'EURO', '312', '6630', '3', '125', false);
INSERT INTO public.who_global_data_import VALUES (162798, '2020-04-22', 'RS', 'Serbia', 'EURO', '260', '6890', '5', '130', false);
INSERT INTO public.who_global_data_import VALUES (162799, '2020-04-23', 'RS', 'Serbia', 'EURO', '224', '7114', '4', '134', false);
INSERT INTO public.who_global_data_import VALUES (162800, '2020-04-24', 'RS', 'Serbia', 'EURO', '162', '7276', '5', '139', false);
INSERT INTO public.who_global_data_import VALUES (162801, '2020-04-25', 'RS', 'Serbia', 'EURO', '207', '7483', '5', '144', false);
INSERT INTO public.who_global_data_import VALUES (162802, '2020-04-26', 'RS', 'Serbia', 'EURO', '296', '7779', '7', '151', false);
INSERT INTO public.who_global_data_import VALUES (162803, '2020-04-27', 'RS', 'Serbia', 'EURO', '263', '8042', '5', '156', false);
INSERT INTO public.who_global_data_import VALUES (162804, '2020-04-28', 'RS', 'Serbia', 'EURO', '233', '8275', '6', '162', false);
INSERT INTO public.who_global_data_import VALUES (162805, '2020-04-29', 'RS', 'Serbia', 'EURO', '222', '8497', '6', '168', false);
INSERT INTO public.who_global_data_import VALUES (162806, '2020-04-30', 'RS', 'Serbia', 'EURO', '227', '8724', '5', '173', false);
INSERT INTO public.who_global_data_import VALUES (162807, '2020-05-01', 'RS', 'Serbia', 'EURO', '285', '9009', '6', '179', false);
INSERT INTO public.who_global_data_import VALUES (162808, '2020-05-02', 'RS', 'Serbia', 'EURO', '196', '9205', '6', '185', false);
INSERT INTO public.who_global_data_import VALUES (162809, '2020-05-03', 'RS', 'Serbia', 'EURO', '157', '9362', '4', '189', false);
INSERT INTO public.who_global_data_import VALUES (162810, '2020-05-04', 'RS', 'Serbia', 'EURO', '102', '9464', '4', '193', false);
INSERT INTO public.who_global_data_import VALUES (162811, '2020-05-05', 'RS', 'Serbia', 'EURO', '93', '9557', '4', '197', false);
INSERT INTO public.who_global_data_import VALUES (162812, '2020-05-06', 'RS', 'Serbia', 'EURO', '120', '9677', '3', '200', false);
INSERT INTO public.who_global_data_import VALUES (162813, '2020-05-07', 'RS', 'Serbia', 'EURO', '114', '9791', '3', '203', false);
INSERT INTO public.who_global_data_import VALUES (162814, '2020-05-08', 'RS', 'Serbia', 'EURO', '57', '9848', '3', '206', false);
INSERT INTO public.who_global_data_import VALUES (162815, '2020-05-09', 'RS', 'Serbia', 'EURO', '95', '9943', '3', '209', false);
INSERT INTO public.who_global_data_import VALUES (162816, '2020-05-10', 'RS', 'Serbia', 'EURO', '89', '10032', '4', '213', false);
INSERT INTO public.who_global_data_import VALUES (162817, '2020-05-11', 'RS', 'Serbia', 'EURO', '82', '10114', '2', '215', false);
INSERT INTO public.who_global_data_import VALUES (162818, '2020-05-12', 'RS', 'Serbia', 'EURO', '62', '10176', '3', '218', false);
INSERT INTO public.who_global_data_import VALUES (162819, '2020-05-13', 'RS', 'Serbia', 'EURO', '67', '10243', '2', '220', false);
INSERT INTO public.who_global_data_import VALUES (162820, '2020-05-14', 'RS', 'Serbia', 'EURO', '52', '10295', '2', '222', false);
INSERT INTO public.who_global_data_import VALUES (162821, '2020-05-15', 'RS', 'Serbia', 'EURO', '79', '10374', '2', '224', false);
INSERT INTO public.who_global_data_import VALUES (162822, '2020-05-16', 'RS', 'Serbia', 'EURO', '64', '10438', '1', '225', false);
INSERT INTO public.who_global_data_import VALUES (162823, '2020-05-17', 'RS', 'Serbia', 'EURO', '58', '10496', '3', '228', false);
INSERT INTO public.who_global_data_import VALUES (162824, '2020-05-18', 'RS', 'Serbia', 'EURO', '114', '10610', '2', '230', false);
INSERT INTO public.who_global_data_import VALUES (162825, '2020-05-19', 'RS', 'Serbia', 'EURO', '89', '10699', '1', '231', false);
INSERT INTO public.who_global_data_import VALUES (162826, '2020-05-20', 'RS', 'Serbia', 'EURO', '34', '10733', '3', '234', false);
INSERT INTO public.who_global_data_import VALUES (162827, '2020-05-21', 'RS', 'Serbia', 'EURO', '100', '10833', '1', '235', false);
INSERT INTO public.who_global_data_import VALUES (162828, '2020-05-22', 'RS', 'Serbia', 'EURO', '86', '10919', '2', '237', false);
INSERT INTO public.who_global_data_import VALUES (162829, '2020-05-23', 'RS', 'Serbia', 'EURO', '105', '11024', '0', '237', false);
INSERT INTO public.who_global_data_import VALUES (162830, '2020-05-24', 'RS', 'Serbia', 'EURO', '68', '11092', '1', '238', false);
INSERT INTO public.who_global_data_import VALUES (162831, '2020-05-25', 'RS', 'Serbia', 'EURO', '67', '11159', '0', '238', false);
INSERT INTO public.who_global_data_import VALUES (162832, '2020-05-26', 'RS', 'Serbia', 'EURO', '34', '11193', '1', '239', false);
INSERT INTO public.who_global_data_import VALUES (162833, '2020-05-27', 'RS', 'Serbia', 'EURO', '34', '11227', '0', '239', false);
INSERT INTO public.who_global_data_import VALUES (162834, '2020-05-28', 'RS', 'Serbia', 'EURO', '48', '11275', '1', '240', false);
INSERT INTO public.who_global_data_import VALUES (162835, '2020-05-29', 'RS', 'Serbia', 'EURO', '25', '11300', '1', '241', false);
INSERT INTO public.who_global_data_import VALUES (162836, '2020-05-30', 'RS', 'Serbia', 'EURO', '54', '11354', '1', '242', false);
INSERT INTO public.who_global_data_import VALUES (162837, '2020-05-31', 'RS', 'Serbia', 'EURO', '27', '11381', '0', '242', false);
INSERT INTO public.who_global_data_import VALUES (162838, '2020-06-01', 'RS', 'Serbia', 'EURO', '31', '11412', '1', '243', false);
INSERT INTO public.who_global_data_import VALUES (162839, '2020-06-02', 'RS', 'Serbia', 'EURO', '18', '11430', '1', '244', false);
INSERT INTO public.who_global_data_import VALUES (162840, '2020-06-03', 'RS', 'Serbia', 'EURO', '24', '11454', '1', '245', false);
INSERT INTO public.who_global_data_import VALUES (162841, '2020-06-04', 'RS', 'Serbia', 'EURO', '69', '11523', '0', '245', false);
INSERT INTO public.who_global_data_import VALUES (162842, '2020-06-05', 'RS', 'Serbia', 'EURO', '48', '11571', '1', '246', false);
INSERT INTO public.who_global_data_import VALUES (162843, '2020-06-06', 'RS', 'Serbia', 'EURO', '96', '11667', '1', '247', false);
INSERT INTO public.who_global_data_import VALUES (162844, '2020-06-07', 'RS', 'Serbia', 'EURO', '74', '11741', '1', '248', false);
INSERT INTO public.who_global_data_import VALUES (162845, '2020-06-08', 'RS', 'Serbia', 'EURO', '82', '11823', '1', '249', false);
INSERT INTO public.who_global_data_import VALUES (162846, '2020-06-09', 'RS', 'Serbia', 'EURO', '73', '11896', '1', '250', false);
INSERT INTO public.who_global_data_import VALUES (162847, '2020-06-10', 'RS', 'Serbia', 'EURO', '69', '11965', '0', '250', false);
INSERT INTO public.who_global_data_import VALUES (162848, '2020-06-11', 'RS', 'Serbia', 'EURO', '66', '12031', '1', '251', false);
INSERT INTO public.who_global_data_import VALUES (162849, '2020-06-12', 'RS', 'Serbia', 'EURO', '71', '12102', '1', '252', false);
INSERT INTO public.who_global_data_import VALUES (162850, '2020-06-13', 'RS', 'Serbia', 'EURO', '73', '12175', '0', '252', false);
INSERT INTO public.who_global_data_import VALUES (162851, '2020-06-14', 'RS', 'Serbia', 'EURO', '76', '12251', '1', '253', false);
INSERT INTO public.who_global_data_import VALUES (162852, '2020-06-15', 'RS', 'Serbia', 'EURO', '59', '12310', '1', '254', false);
INSERT INTO public.who_global_data_import VALUES (162853, '2020-06-16', 'RS', 'Serbia', 'EURO', '57', '12367', '1', '255', false);
INSERT INTO public.who_global_data_import VALUES (162854, '2020-06-17', 'RS', 'Serbia', 'EURO', '59', '12426', '1', '256', false);
INSERT INTO public.who_global_data_import VALUES (162855, '2020-06-18', 'RS', 'Serbia', 'EURO', '96', '12522', '1', '257', false);
INSERT INTO public.who_global_data_import VALUES (162856, '2020-06-19', 'RS', 'Serbia', 'EURO', '94', '12616', '1', '258', false);
INSERT INTO public.who_global_data_import VALUES (162857, '2020-06-20', 'RS', 'Serbia', 'EURO', '93', '12709', '1', '259', false);
INSERT INTO public.who_global_data_import VALUES (162858, '2020-06-21', 'RS', 'Serbia', 'EURO', '94', '12803', '1', '260', false);
INSERT INTO public.who_global_data_import VALUES (162859, '2020-06-22', 'RS', 'Serbia', 'EURO', '91', '12894', '1', '261', false);
INSERT INTO public.who_global_data_import VALUES (162860, '2020-06-23', 'RS', 'Serbia', 'EURO', '96', '12990', '1', '262', false);
INSERT INTO public.who_global_data_import VALUES (162861, '2020-06-24', 'RS', 'Serbia', 'EURO', '102', '13092', '1', '263', false);
INSERT INTO public.who_global_data_import VALUES (162862, '2020-06-25', 'RS', 'Serbia', 'EURO', '143', '13235', '0', '263', false);
INSERT INTO public.who_global_data_import VALUES (162863, '2020-06-26', 'RS', 'Serbia', 'EURO', '137', '13372', '1', '264', false);
INSERT INTO public.who_global_data_import VALUES (162864, '2020-06-27', 'RS', 'Serbia', 'EURO', '193', '13565', '1', '265', false);
INSERT INTO public.who_global_data_import VALUES (162865, '2020-06-28', 'RS', 'Serbia', 'EURO', '227', '13792', '2', '267', false);
INSERT INTO public.who_global_data_import VALUES (162866, '2020-06-29', 'RS', 'Serbia', 'EURO', '254', '14046', '3', '270', false);
INSERT INTO public.who_global_data_import VALUES (162867, '2020-06-30', 'RS', 'Serbia', 'EURO', '242', '14288', '4', '274', false);
INSERT INTO public.who_global_data_import VALUES (162868, '2020-07-01', 'RS', 'Serbia', 'EURO', '276', '14564', '3', '277', false);
INSERT INTO public.who_global_data_import VALUES (162869, '2020-07-02', 'RS', 'Serbia', 'EURO', '272', '14836', '4', '281', false);
INSERT INTO public.who_global_data_import VALUES (162870, '2020-07-03', 'RS', 'Serbia', 'EURO', '359', '15195', '6', '287', false);
INSERT INTO public.who_global_data_import VALUES (162871, '2020-07-04', 'RS', 'Serbia', 'EURO', '309', '15504', '11', '298', false);
INSERT INTO public.who_global_data_import VALUES (162872, '2020-07-05', 'RS', 'Serbia', 'EURO', '325', '15829', '8', '306', false);
INSERT INTO public.who_global_data_import VALUES (162873, '2020-07-06', 'RS', 'Serbia', 'EURO', '302', '16131', '5', '311', false);
INSERT INTO public.who_global_data_import VALUES (162874, '2020-07-07', 'RS', 'Serbia', 'EURO', '289', '16420', '6', '317', false);
INSERT INTO public.who_global_data_import VALUES (162875, '2020-07-08', 'RS', 'Serbia', 'EURO', '299', '16719', '13', '330', false);
INSERT INTO public.who_global_data_import VALUES (162876, '2020-07-09', 'RS', 'Serbia', 'EURO', '357', '17076', '11', '341', false);
INSERT INTO public.who_global_data_import VALUES (162877, '2020-07-10', 'RS', 'Serbia', 'EURO', '266', '17342', '11', '352', false);
INSERT INTO public.who_global_data_import VALUES (162878, '2020-07-11', 'RS', 'Serbia', 'EURO', '386', '17728', '18', '370', false);
INSERT INTO public.who_global_data_import VALUES (162879, '2020-07-12', 'RS', 'Serbia', 'EURO', '345', '18073', '12', '382', false);
INSERT INTO public.who_global_data_import VALUES (162880, '2020-07-13', 'RS', 'Serbia', 'EURO', '287', '18360', '11', '393', false);
INSERT INTO public.who_global_data_import VALUES (162881, '2020-07-14', 'RS', 'Serbia', 'EURO', '279', '18639', '12', '405', false);
INSERT INTO public.who_global_data_import VALUES (162882, '2020-07-15', 'RS', 'Serbia', 'EURO', '344', '18983', '13', '418', false);
INSERT INTO public.who_global_data_import VALUES (162883, '2020-07-16', 'RS', 'Serbia', 'EURO', '351', '19334', '11', '429', false);
INSERT INTO public.who_global_data_import VALUES (162884, '2020-07-17', 'RS', 'Serbia', 'EURO', '383', '19717', '13', '442', false);
INSERT INTO public.who_global_data_import VALUES (162885, '2020-07-18', 'RS', 'Serbia', 'EURO', '392', '20109', '10', '452', false);
INSERT INTO public.who_global_data_import VALUES (162886, '2020-07-19', 'RS', 'Serbia', 'EURO', '389', '20498', '9', '461', false);
INSERT INTO public.who_global_data_import VALUES (162887, '2020-07-20', 'RS', 'Serbia', 'EURO', '396', '20894', '11', '472', false);
INSERT INTO public.who_global_data_import VALUES (162888, '2020-07-21', 'RS', 'Serbia', 'EURO', '359', '21253', '10', '482', false);
INSERT INTO public.who_global_data_import VALUES (162889, '2020-07-22', 'RS', 'Serbia', 'EURO', '352', '21605', '9', '491', false);
INSERT INTO public.who_global_data_import VALUES (162890, '2020-07-23', 'RS', 'Serbia', 'EURO', '426', '22031', '8', '499', false);
INSERT INTO public.who_global_data_import VALUES (162891, '2020-07-24', 'RS', 'Serbia', 'EURO', '412', '22443', '9', '508', false);
INSERT INTO public.who_global_data_import VALUES (162892, '2020-07-25', 'RS', 'Serbia', 'EURO', '409', '22852', '10', '518', false);
INSERT INTO public.who_global_data_import VALUES (162893, '2020-07-26', 'RS', 'Serbia', 'EURO', '411', '23263', '8', '526', false);
INSERT INTO public.who_global_data_import VALUES (162894, '2020-07-27', 'RS', 'Serbia', 'EURO', '467', '23730', '8', '534', false);
INSERT INTO public.who_global_data_import VALUES (162895, '2020-07-28', 'RS', 'Serbia', 'EURO', '411', '24141', '9', '543', false);
INSERT INTO public.who_global_data_import VALUES (162896, '2020-07-29', 'RS', 'Serbia', 'EURO', '379', '24520', '8', '551', false);
INSERT INTO public.who_global_data_import VALUES (162897, '2020-07-30', 'RS', 'Serbia', 'EURO', '372', '24892', '7', '558', false);
INSERT INTO public.who_global_data_import VALUES (162898, '2020-07-31', 'RS', 'Serbia', 'EURO', '321', '25213', '7', '565', false);
INSERT INTO public.who_global_data_import VALUES (162899, '2020-08-01', 'RS', 'Serbia', 'EURO', '339', '25552', '8', '573', false);
INSERT INTO public.who_global_data_import VALUES (162900, '2020-08-02', 'RS', 'Serbia', 'EURO', '330', '25882', '9', '582', false);
INSERT INTO public.who_global_data_import VALUES (162901, '2020-08-03', 'RS', 'Serbia', 'EURO', '311', '26193', '8', '590', false);
INSERT INTO public.who_global_data_import VALUES (162902, '2020-08-04', 'RS', 'Serbia', 'EURO', '258', '26451', '8', '598', false);
INSERT INTO public.who_global_data_import VALUES (162903, '2020-08-05', 'RS', 'Serbia', 'EURO', '287', '26738', '7', '605', false);
INSERT INTO public.who_global_data_import VALUES (162904, '2020-08-06', 'RS', 'Serbia', 'EURO', '295', '27033', '9', '614', false);
INSERT INTO public.who_global_data_import VALUES (162905, '2020-08-07', 'RS', 'Serbia', 'EURO', '299', '27332', '7', '621', false);
INSERT INTO public.who_global_data_import VALUES (162906, '2020-08-08', 'RS', 'Serbia', 'EURO', '276', '27608', '5', '626', false);
INSERT INTO public.who_global_data_import VALUES (162907, '2020-08-09', 'RS', 'Serbia', 'EURO', '255', '27863', '6', '632', false);
INSERT INTO public.who_global_data_import VALUES (162908, '2020-08-10', 'RS', 'Serbia', 'EURO', '236', '28099', '9', '641', false);
INSERT INTO public.who_global_data_import VALUES (162909, '2020-08-11', 'RS', 'Serbia', 'EURO', '163', '28262', '5', '646', false);
INSERT INTO public.who_global_data_import VALUES (162910, '2020-08-12', 'RS', 'Serbia', 'EURO', '235', '28497', '6', '652', false);
INSERT INTO public.who_global_data_import VALUES (162911, '2020-08-13', 'RS', 'Serbia', 'EURO', '254', '28751', '6', '658', false);
INSERT INTO public.who_global_data_import VALUES (162912, '2020-08-14', 'RS', 'Serbia', 'EURO', '247', '28998', '3', '661', false);
INSERT INTO public.who_global_data_import VALUES (162913, '2020-08-15', 'RS', 'Serbia', 'EURO', '235', '29233', '4', '665', false);
INSERT INTO public.who_global_data_import VALUES (162914, '2020-08-16', 'RS', 'Serbia', 'EURO', '238', '29471', '5', '670', false);
INSERT INTO public.who_global_data_import VALUES (162915, '2020-08-17', 'RS', 'Serbia', 'EURO', '211', '29682', '4', '674', false);
INSERT INTO public.who_global_data_import VALUES (162916, '2020-08-18', 'RS', 'Serbia', 'EURO', '100', '29782', '3', '677', false);
INSERT INTO public.who_global_data_import VALUES (162917, '2020-08-19', 'RS', 'Serbia', 'EURO', '108', '29890', '4', '681', false);
INSERT INTO public.who_global_data_import VALUES (162918, '2020-08-20', 'RS', 'Serbia', 'EURO', '158', '30048', '3', '684', false);
INSERT INTO public.who_global_data_import VALUES (162919, '2020-08-21', 'RS', 'Serbia', 'EURO', '161', '30209', '5', '689', false);
INSERT INTO public.who_global_data_import VALUES (162920, '2020-08-22', 'RS', 'Serbia', 'EURO', '169', '30378', '3', '692', false);
INSERT INTO public.who_global_data_import VALUES (162921, '2020-08-23', 'RS', 'Serbia', 'EURO', '170', '30548', '3', '695', false);
INSERT INTO public.who_global_data_import VALUES (162922, '2020-08-24', 'RS', 'Serbia', 'EURO', '109', '30657', '3', '698', false);
INSERT INTO public.who_global_data_import VALUES (162923, '2020-08-25', 'RS', 'Serbia', 'EURO', '57', '30714', '3', '701', false);
INSERT INTO public.who_global_data_import VALUES (162924, '2020-08-26', 'RS', 'Serbia', 'EURO', '106', '30820', '4', '705', false);
INSERT INTO public.who_global_data_import VALUES (162925, '2020-08-27', 'RS', 'Serbia', 'EURO', '154', '30974', '2', '707', false);
INSERT INTO public.who_global_data_import VALUES (162926, '2020-08-28', 'RS', 'Serbia', 'EURO', '125', '31099', '0', '707', false);
INSERT INTO public.who_global_data_import VALUES (162927, '2020-08-29', 'RS', 'Serbia', 'EURO', '108', '31207', '2', '709', false);
INSERT INTO public.who_global_data_import VALUES (162928, '2020-08-30', 'RS', 'Serbia', 'EURO', '75', '31282', '1', '710', false);
INSERT INTO public.who_global_data_import VALUES (162929, '2020-08-31', 'RS', 'Serbia', 'EURO', '83', '31365', '1', '711', false);
INSERT INTO public.who_global_data_import VALUES (162930, '2020-09-01', 'RS', 'Serbia', 'EURO', '41', '31406', '2', '713', false);
INSERT INTO public.who_global_data_import VALUES (162931, '2020-09-02', 'RS', 'Serbia', 'EURO', '76', '31482', '2', '715', false);
INSERT INTO public.who_global_data_import VALUES (162932, '2020-09-03', 'RS', 'Serbia', 'EURO', '99', '31581', '1', '716', false);
INSERT INTO public.who_global_data_import VALUES (162933, '2020-09-04', 'RS', 'Serbia', 'EURO', '95', '31676', '2', '718', false);
INSERT INTO public.who_global_data_import VALUES (162934, '2020-09-05', 'RS', 'Serbia', 'EURO', '96', '31772', '3', '721', false);
INSERT INTO public.who_global_data_import VALUES (162935, '2020-09-06', 'RS', 'Serbia', 'EURO', '77', '31849', '2', '723', false);
INSERT INTO public.who_global_data_import VALUES (162936, '2020-09-07', 'RS', 'Serbia', 'EURO', '56', '31905', '1', '724', false);
INSERT INTO public.who_global_data_import VALUES (162937, '2020-09-08', 'RS', 'Serbia', 'EURO', '36', '31941', '1', '725', false);
INSERT INTO public.who_global_data_import VALUES (162938, '2020-09-09', 'RS', 'Serbia', 'EURO', '53', '31994', '2', '727', false);
INSERT INTO public.who_global_data_import VALUES (162939, '2020-09-10', 'RS', 'Serbia', 'EURO', '84', '32078', '1', '728', false);
INSERT INTO public.who_global_data_import VALUES (162940, '2020-09-11', 'RS', 'Serbia', 'EURO', '58', '32136', '1', '729', false);
INSERT INTO public.who_global_data_import VALUES (162941, '2020-09-12', 'RS', 'Serbia', 'EURO', '92', '32228', '1', '730', false);
INSERT INTO public.who_global_data_import VALUES (162942, '2020-09-13', 'RS', 'Serbia', 'EURO', '72', '32300', '1', '731', false);
INSERT INTO public.who_global_data_import VALUES (162943, '2020-09-14', 'RS', 'Serbia', 'EURO', '108', '32408', '2', '733', false);
INSERT INTO public.who_global_data_import VALUES (162944, '2020-09-15', 'RS', 'Serbia', 'EURO', '29', '32437', '0', '733', false);
INSERT INTO public.who_global_data_import VALUES (162945, '2020-09-16', 'RS', 'Serbia', 'EURO', '74', '32511', '2', '735', false);
INSERT INTO public.who_global_data_import VALUES (162946, '2020-09-17', 'RS', 'Serbia', 'EURO', '102', '32613', '1', '736', false);
INSERT INTO public.who_global_data_import VALUES (162947, '2020-09-18', 'RS', 'Serbia', 'EURO', '82', '32695', '2', '738', false);
INSERT INTO public.who_global_data_import VALUES (162948, '2020-09-19', 'RS', 'Serbia', 'EURO', '62', '32757', '1', '739', false);
INSERT INTO public.who_global_data_import VALUES (162949, '2020-09-20', 'RS', 'Serbia', 'EURO', '83', '32840', '1', '740', false);
INSERT INTO public.who_global_data_import VALUES (162950, '2020-09-21', 'RS', 'Serbia', 'EURO', '68', '32908', '1', '741', false);
INSERT INTO public.who_global_data_import VALUES (162951, '2020-09-22', 'RS', 'Serbia', 'EURO', '30', '32938', '2', '743', false);
INSERT INTO public.who_global_data_import VALUES (162952, '2020-09-23', 'RS', 'Serbia', 'EURO', '61', '32999', '0', '743', false);
INSERT INTO public.who_global_data_import VALUES (162953, '2020-09-24', 'RS', 'Serbia', 'EURO', '81', '33080', '1', '744', false);
INSERT INTO public.who_global_data_import VALUES (162954, '2020-09-25', 'RS', 'Serbia', 'EURO', '83', '33163', '1', '745', false);
INSERT INTO public.who_global_data_import VALUES (162955, '2020-09-26', 'RS', 'Serbia', 'EURO', '75', '33238', '1', '746', false);
INSERT INTO public.who_global_data_import VALUES (162956, '2020-09-27', 'RS', 'Serbia', 'EURO', '74', '33312', '0', '746', false);
INSERT INTO public.who_global_data_import VALUES (162957, '2020-09-28', 'RS', 'Serbia', 'EURO', '72', '33384', '1', '747', false);
INSERT INTO public.who_global_data_import VALUES (162958, '2020-09-29', 'RS', 'Serbia', 'EURO', '30', '33414', '1', '748', false);
INSERT INTO public.who_global_data_import VALUES (162959, '2020-09-30', 'RS', 'Serbia', 'EURO', '65', '33479', '1', '749', false);
INSERT INTO public.who_global_data_import VALUES (162960, '2020-10-01', 'RS', 'Serbia', 'EURO', '72', '33551', '0', '749', false);
INSERT INTO public.who_global_data_import VALUES (162961, '2020-10-02', 'RS', 'Serbia', 'EURO', '111', '33662', '1', '750', false);
INSERT INTO public.who_global_data_import VALUES (162962, '2020-10-03', 'RS', 'Serbia', 'EURO', '73', '33735', '1', '751', false);
INSERT INTO public.who_global_data_import VALUES (162963, '2020-10-04', 'RS', 'Serbia', 'EURO', '107', '33842', '2', '753', false);
INSERT INTO public.who_global_data_import VALUES (162964, '2020-10-05', 'RS', 'Serbia', 'EURO', '59', '33901', '1', '754', false);
INSERT INTO public.who_global_data_import VALUES (162965, '2020-10-06', 'RS', 'Serbia', 'EURO', '51', '33952', '2', '756', false);
INSERT INTO public.who_global_data_import VALUES (162966, '2020-10-07', 'RS', 'Serbia', 'EURO', '120', '34072', '1', '757', false);
INSERT INTO public.who_global_data_import VALUES (162967, '2020-10-08', 'RS', 'Serbia', 'EURO', '121', '34193', '1', '758', false);
INSERT INTO public.who_global_data_import VALUES (162968, '2020-10-09', 'RS', 'Serbia', 'EURO', '151', '34344', '2', '760', false);
INSERT INTO public.who_global_data_import VALUES (162969, '2020-10-10', 'RS', 'Serbia', 'EURO', '173', '34517', '1', '761', false);
INSERT INTO public.who_global_data_import VALUES (162970, '2020-10-11', 'RS', 'Serbia', 'EURO', '168', '34685', '1', '762', false);
INSERT INTO public.who_global_data_import VALUES (162971, '2020-10-12', 'RS', 'Serbia', 'EURO', '102', '34787', '1', '763', false);
INSERT INTO public.who_global_data_import VALUES (162972, '2020-10-13', 'RS', 'Serbia', 'EURO', '67', '34854', '2', '765', false);
INSERT INTO public.who_global_data_import VALUES (162973, '2020-10-14', 'RS', 'Serbia', 'EURO', '152', '35006', '2', '767', false);
INSERT INTO public.who_global_data_import VALUES (162974, '2020-10-15', 'RS', 'Serbia', 'EURO', '245', '35251', '1', '768', false);
INSERT INTO public.who_global_data_import VALUES (162975, '2020-10-16', 'RS', 'Serbia', 'EURO', '203', '35454', '2', '770', false);
INSERT INTO public.who_global_data_import VALUES (162976, '2020-10-17', 'RS', 'Serbia', 'EURO', '265', '35719', '2', '772', false);
INSERT INTO public.who_global_data_import VALUES (162977, '2020-10-18', 'RS', 'Serbia', 'EURO', '227', '35946', '2', '774', false);
INSERT INTO public.who_global_data_import VALUES (162978, '2020-10-19', 'RS', 'Serbia', 'EURO', '214', '36160', '2', '776', false);
INSERT INTO public.who_global_data_import VALUES (162979, '2020-10-20', 'RS', 'Serbia', 'EURO', '122', '36282', '2', '778', false);
INSERT INTO public.who_global_data_import VALUES (162980, '2020-10-21', 'RS', 'Serbia', 'EURO', '326', '36608', '2', '780', false);
INSERT INTO public.who_global_data_import VALUES (162981, '2020-10-22', 'RS', 'Serbia', 'EURO', '512', '37120', '1', '781', false);
INSERT INTO public.who_global_data_import VALUES (162982, '2020-10-23', 'RS', 'Serbia', 'EURO', '416', '37536', '2', '783', false);
INSERT INTO public.who_global_data_import VALUES (162983, '2020-10-24', 'RS', 'Serbia', 'EURO', '579', '38115', '3', '786', false);
INSERT INTO public.who_global_data_import VALUES (162984, '2020-10-25', 'RS', 'Serbia', 'EURO', '757', '38872', '3', '789', false);
INSERT INTO public.who_global_data_import VALUES (162985, '2020-10-26', 'RS', 'Serbia', 'EURO', '614', '39486', '3', '792', false);
INSERT INTO public.who_global_data_import VALUES (162986, '2020-10-27', 'RS', 'Serbia', 'EURO', '341', '39827', '1', '793', false);
INSERT INTO public.who_global_data_import VALUES (162987, '2020-10-28', 'RS', 'Serbia', 'EURO', '1053', '40880', '5', '798', false);
INSERT INTO public.who_global_data_import VALUES (162988, '2020-10-29', 'RS', 'Serbia', 'EURO', '1328', '42208', '5', '803', false);
INSERT INTO public.who_global_data_import VALUES (162989, '2020-10-30', 'RS', 'Serbia', 'EURO', '1384', '43592', '6', '809', false);
INSERT INTO public.who_global_data_import VALUES (162990, '2020-10-31', 'RS', 'Serbia', 'EURO', '1545', '45137', '5', '814', false);
INSERT INTO public.who_global_data_import VALUES (162991, '2020-11-01', 'RS', 'Serbia', 'EURO', '1817', '46954', '6', '820', false);
INSERT INTO public.who_global_data_import VALUES (162992, '2020-11-02', 'RS', 'Serbia', 'EURO', '1449', '48403', '6', '826', false);
INSERT INTO public.who_global_data_import VALUES (162993, '2020-11-03', 'RS', 'Serbia', 'EURO', '802', '49205', '7', '833', false);
INSERT INTO public.who_global_data_import VALUES (162994, '2020-11-04', 'RS', 'Serbia', 'EURO', '1878', '51083', '11', '844', false);
INSERT INTO public.who_global_data_import VALUES (162995, '2020-11-05', 'RS', 'Serbia', 'EURO', '2412', '53495', '6', '850', false);
INSERT INTO public.who_global_data_import VALUES (162996, '2020-11-06', 'RS', 'Serbia', 'EURO', '2181', '55676', '11', '861', false);
INSERT INTO public.who_global_data_import VALUES (162997, '2020-11-07', 'RS', 'Serbia', 'EURO', '2282', '57958', '10', '871', false);
INSERT INTO public.who_global_data_import VALUES (162998, '2020-11-08', 'RS', 'Serbia', 'EURO', '2677', '60635', '9', '880', false);
INSERT INTO public.who_global_data_import VALUES (162999, '2020-11-09', 'RS', 'Serbia', 'EURO', '2112', '62747', '10', '890', false);
INSERT INTO public.who_global_data_import VALUES (163000, '2020-11-10', 'RS', 'Serbia', 'EURO', '1318', '64065', '11', '901', false);
INSERT INTO public.who_global_data_import VALUES (163001, '2020-11-11', 'RS', 'Serbia', 'EURO', '2823', '66888', '14', '915', false);
INSERT INTO public.who_global_data_import VALUES (163002, '2020-11-12', 'RS', 'Serbia', 'EURO', '3536', '70424', '21', '936', false);
INSERT INTO public.who_global_data_import VALUES (163003, '2020-11-13', 'RS', 'Serbia', 'EURO', '3341', '73765', '19', '955', false);
INSERT INTO public.who_global_data_import VALUES (163004, '2020-11-14', 'RS', 'Serbia', 'EURO', '3499', '77264', '17', '972', false);
INSERT INTO public.who_global_data_import VALUES (163005, '2020-11-15', 'RS', 'Serbia', 'EURO', '3822', '81086', '17', '989', false);
INSERT INTO public.who_global_data_import VALUES (163006, '2020-11-16', 'RS', 'Serbia', 'EURO', '3482', '84568', '20', '1009', false);
INSERT INTO public.who_global_data_import VALUES (163007, '2020-11-17', 'RS', 'Serbia', 'EURO', '2813', '87381', '21', '1030', false);
INSERT INTO public.who_global_data_import VALUES (163008, '2020-11-18', 'RS', 'Serbia', 'EURO', '4994', '92375', '24', '1054', false);
INSERT INTO public.who_global_data_import VALUES (163009, '2020-11-19', 'RS', 'Serbia', 'EURO', '5613', '97988', '27', '1081', false);
INSERT INTO public.who_global_data_import VALUES (163010, '2020-11-20', 'RS', 'Serbia', 'EURO', '6109', '104097', '29', '1110', false);
INSERT INTO public.who_global_data_import VALUES (163011, '2020-11-21', 'RS', 'Serbia', 'EURO', '6254', '110351', '30', '1140', false);
INSERT INTO public.who_global_data_import VALUES (163012, '2020-11-22', 'RS', 'Serbia', 'EURO', '5774', '116125', '28', '1168', false);
INSERT INTO public.who_global_data_import VALUES (163013, '2020-11-23', 'RS', 'Serbia', 'EURO', '4995', '121120', '31', '1199', false);
INSERT INTO public.who_global_data_import VALUES (163014, '2020-11-24', 'RS', 'Serbia', 'EURO', '5067', '126187', '38', '1237', false);
INSERT INTO public.who_global_data_import VALUES (163015, '2020-11-25', 'RS', 'Serbia', 'EURO', '6842', '133029', '37', '1274', false);
INSERT INTO public.who_global_data_import VALUES (163016, '2020-11-26', 'RS', 'Serbia', 'EURO', '7579', '140608', '41', '1315', false);
INSERT INTO public.who_global_data_import VALUES (163017, '2020-11-27', 'RS', 'Serbia', 'EURO', '7606', '148214', '51', '1366', false);
INSERT INTO public.who_global_data_import VALUES (163018, '2020-11-28', 'RS', 'Serbia', 'EURO', '7780', '155994', '57', '1423', false);
INSERT INTO public.who_global_data_import VALUES (163019, '2020-11-29', 'RS', 'Serbia', 'EURO', '7041', '163035', '61', '1484', false);
INSERT INTO public.who_global_data_import VALUES (163020, '2020-11-30', 'RS', 'Serbia', 'EURO', '6179', '169214', '65', '1549', false);
INSERT INTO public.who_global_data_import VALUES (163021, '2020-12-01', 'RS', 'Serbia', 'EURO', '6224', '175438', '55', '1604', false);
INSERT INTO public.who_global_data_import VALUES (163022, '2020-12-02', 'RS', 'Serbia', 'EURO', '7999', '183437', '48', '1652', false);
INSERT INTO public.who_global_data_import VALUES (163023, '2020-12-03', 'RS', 'Serbia', 'EURO', '7919', '191356', '52', '1704', false);
INSERT INTO public.who_global_data_import VALUES (163024, '2020-12-04', 'RS', 'Serbia', 'EURO', '7802', '199158', '61', '1765', false);
INSERT INTO public.who_global_data_import VALUES (163025, '2020-12-05', 'RS', 'Serbia', 'EURO', '7782', '206940', '69', '1834', false);
INSERT INTO public.who_global_data_import VALUES (163026, '2020-12-06', 'RS', 'Serbia', 'EURO', '6903', '213843', '57', '1891', false);
INSERT INTO public.who_global_data_import VALUES (163027, '2020-12-07', 'RS', 'Serbia', 'EURO', '5809', '219652', '58', '1949', false);
INSERT INTO public.who_global_data_import VALUES (163028, '2020-12-08', 'RS', 'Serbia', 'EURO', '6557', '226209', '56', '2005', false);
INSERT INTO public.who_global_data_import VALUES (163029, '2020-12-09', 'RS', 'Serbia', 'EURO', '7818', '234027', '57', '2062', false);
INSERT INTO public.who_global_data_import VALUES (163030, '2020-12-10', 'RS', 'Serbia', 'EURO', '7804', '241831', '54', '2116', false);
INSERT INTO public.who_global_data_import VALUES (163031, '2020-12-11', 'RS', 'Serbia', 'EURO', '7393', '249224', '56', '2172', false);
INSERT INTO public.who_global_data_import VALUES (163032, '2020-12-12', 'RS', 'Serbia', 'EURO', '6534', '255758', '55', '2227', false);
INSERT INTO public.who_global_data_import VALUES (163033, '2020-12-13', 'RS', 'Serbia', 'EURO', '5679', '261437', '48', '2275', false);
INSERT INTO public.who_global_data_import VALUES (163034, '2020-12-14', 'RS', 'Serbia', 'EURO', '4995', '266432', '56', '2331', false);
INSERT INTO public.who_global_data_import VALUES (163035, '2020-12-15', 'RS', 'Serbia', 'EURO', '4932', '271364', '49', '2380', false);
INSERT INTO public.who_global_data_import VALUES (163036, '2020-12-16', 'RS', 'Serbia', 'EURO', '5884', '277248', '53', '2433', false);
INSERT INTO public.who_global_data_import VALUES (163037, '2020-12-17', 'RS', 'Serbia', 'EURO', '5353', '282601', '49', '2482', false);
INSERT INTO public.who_global_data_import VALUES (163038, '2020-12-18', 'RS', 'Serbia', 'EURO', '5129', '287730', '47', '2529', false);
INSERT INTO public.who_global_data_import VALUES (163039, '2020-12-19', 'RS', 'Serbia', 'EURO', '4910', '292640', '51', '2580', false);
INSERT INTO public.who_global_data_import VALUES (163040, '2020-12-20', 'RS', 'Serbia', 'EURO', '3888', '296528', '52', '2632', false);
INSERT INTO public.who_global_data_import VALUES (163041, '2020-12-21', 'RS', 'Serbia', 'EURO', '3534', '300062', '54', '2686', false);
INSERT INTO public.who_global_data_import VALUES (163042, '2020-12-22', 'RS', 'Serbia', 'EURO', '3685', '303747', '47', '2733', false);
INSERT INTO public.who_global_data_import VALUES (163043, '2020-12-23', 'RS', 'Serbia', 'EURO', '4080', '307827', '49', '2782', false);
INSERT INTO public.who_global_data_import VALUES (163044, '2020-12-24', 'RS', 'Serbia', 'EURO', '4426', '312253', '51', '2833', false);
INSERT INTO public.who_global_data_import VALUES (163045, '2020-12-25', 'RS', 'Serbia', 'EURO', '4091', '316344', '49', '2882', false);
INSERT INTO public.who_global_data_import VALUES (163046, '2020-12-26', 'RS', 'Serbia', 'EURO', '3823', '320167', '49', '2931', false);
INSERT INTO public.who_global_data_import VALUES (163047, '2020-12-27', 'RS', 'Serbia', 'EURO', '3200', '323367', '52', '2983', false);
INSERT INTO public.who_global_data_import VALUES (163048, '2020-12-28', 'RS', 'Serbia', 'EURO', '2693', '326060', '47', '3030', false);
INSERT INTO public.who_global_data_import VALUES (163049, '2020-12-29', 'RS', 'Serbia', 'EURO', '2559', '328619', '43', '3073', false);
INSERT INTO public.who_global_data_import VALUES (163050, '2020-12-30', 'RS', 'Serbia', 'EURO', '3136', '331755', '46', '3119', false);
INSERT INTO public.who_global_data_import VALUES (163051, '2020-12-31', 'RS', 'Serbia', 'EURO', '3236', '334991', '44', '3163', false);
INSERT INTO public.who_global_data_import VALUES (163052, '2021-01-01', 'RS', 'Serbia', 'EURO', '2932', '337923', '48', '3211', false);
INSERT INTO public.who_global_data_import VALUES (163053, '2021-01-02', 'RS', 'Serbia', 'EURO', '2074', '339997', '39', '3250', false);
INSERT INTO public.who_global_data_import VALUES (163054, '2021-01-03', 'RS', 'Serbia', 'EURO', '1907', '341904', '38', '3288', false);
INSERT INTO public.who_global_data_import VALUES (163055, '2021-01-04', 'RS', 'Serbia', 'EURO', '1966', '343870', '37', '3325', false);
INSERT INTO public.who_global_data_import VALUES (163056, '2021-01-05', 'RS', 'Serbia', 'EURO', '2715', '346585', '39', '3364', false);
INSERT INTO public.who_global_data_import VALUES (163057, '2021-01-06', 'RS', 'Serbia', 'EURO', '2653', '349238', '41', '3405', false);
INSERT INTO public.who_global_data_import VALUES (163058, '2021-01-07', 'RS', 'Serbia', 'EURO', '2882', '352120', '39', '3444', false);
INSERT INTO public.who_global_data_import VALUES (163059, '2021-01-08', 'RS', 'Serbia', 'EURO', '1787', '353907', '35', '3479', false);
INSERT INTO public.who_global_data_import VALUES (163060, '2021-01-09', 'RS', 'Serbia', 'EURO', '2218', '356125', '34', '3513', false);
INSERT INTO public.who_global_data_import VALUES (163061, '2021-01-10', 'RS', 'Serbia', 'EURO', '1769', '357894', '35', '3548', false);
INSERT INTO public.who_global_data_import VALUES (163062, '2021-01-11', 'RS', 'Serbia', 'EURO', '1795', '359689', '34', '3582', false);
INSERT INTO public.who_global_data_import VALUES (163063, '2021-01-12', 'RS', 'Serbia', 'EURO', '2093', '361782', '28', '3610', false);
INSERT INTO public.who_global_data_import VALUES (163064, '2021-01-13', 'RS', 'Serbia', 'EURO', '2142', '363924', '29', '3639', false);
INSERT INTO public.who_global_data_import VALUES (163065, '2021-01-14', 'RS', 'Serbia', 'EURO', '2267', '366191', '25', '3664', false);
INSERT INTO public.who_global_data_import VALUES (163066, '2021-01-15', 'RS', 'Serbia', 'EURO', '1881', '368072', '23', '3687', false);
INSERT INTO public.who_global_data_import VALUES (163067, '2021-01-16', 'RS', 'Serbia', 'EURO', '1751', '369823', '21', '3708', false);
INSERT INTO public.who_global_data_import VALUES (163068, '2021-01-17', 'RS', 'Serbia', 'EURO', '1393', '371216', '22', '3730', false);
INSERT INTO public.who_global_data_import VALUES (163069, '2020-01-03', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163070, '2020-01-04', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163071, '2020-01-05', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163072, '2020-01-06', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163073, '2020-01-07', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163074, '2020-01-08', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163075, '2020-01-09', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163076, '2020-01-10', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163077, '2020-01-11', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163078, '2020-01-12', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163079, '2020-01-13', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163080, '2020-01-14', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163081, '2020-01-15', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163082, '2020-01-16', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163083, '2020-01-17', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163084, '2020-01-18', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163085, '2020-01-19', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163086, '2020-01-20', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163087, '2020-01-21', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163088, '2020-01-22', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163089, '2020-01-23', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163090, '2020-01-24', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163091, '2020-01-25', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163092, '2020-01-26', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163093, '2020-01-27', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163094, '2020-01-28', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163095, '2020-01-29', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163096, '2020-01-30', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163097, '2020-01-31', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163098, '2020-02-01', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163099, '2020-02-02', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163100, '2020-02-03', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163101, '2020-02-04', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163102, '2020-02-05', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163103, '2020-02-06', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163104, '2020-02-07', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163105, '2020-02-08', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163106, '2020-02-09', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163107, '2020-02-10', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163108, '2020-02-11', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163109, '2020-02-12', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163110, '2020-02-13', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163111, '2020-02-14', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163112, '2020-02-15', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163113, '2020-02-16', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163114, '2020-02-17', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163115, '2020-02-18', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163116, '2020-02-19', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163117, '2020-02-20', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163118, '2020-02-21', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163119, '2020-02-22', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163120, '2020-02-23', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163121, '2020-02-24', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163122, '2020-02-25', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163123, '2020-02-26', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163124, '2020-02-27', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163125, '2020-02-28', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163126, '2020-02-29', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163127, '2020-03-01', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163128, '2020-03-02', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163129, '2020-03-03', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163130, '2020-03-04', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163131, '2020-03-05', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163132, '2020-03-06', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163133, '2020-03-07', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163134, '2020-03-08', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163135, '2020-03-09', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163136, '2020-03-10', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163137, '2020-03-11', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163138, '2020-03-12', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163139, '2020-03-13', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163140, '2020-03-14', 'SC', 'Seychelles', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163141, '2020-03-15', 'SC', 'Seychelles', 'AFRO', '6', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163142, '2020-03-16', 'SC', 'Seychelles', 'AFRO', '2', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163143, '2020-03-17', 'SC', 'Seychelles', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163144, '2020-03-18', 'SC', 'Seychelles', 'AFRO', '2', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163145, '2020-03-19', 'SC', 'Seychelles', 'AFRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163146, '2020-03-20', 'SC', 'Seychelles', 'AFRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163147, '2020-03-21', 'SC', 'Seychelles', 'AFRO', '-3', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163148, '2020-03-22', 'SC', 'Seychelles', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163149, '2020-03-23', 'SC', 'Seychelles', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163150, '2020-03-24', 'SC', 'Seychelles', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163151, '2020-03-25', 'SC', 'Seychelles', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163152, '2020-03-26', 'SC', 'Seychelles', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163153, '2020-03-27', 'SC', 'Seychelles', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163154, '2020-03-28', 'SC', 'Seychelles', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163155, '2020-03-29', 'SC', 'Seychelles', 'AFRO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163156, '2020-03-30', 'SC', 'Seychelles', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163157, '2020-03-31', 'SC', 'Seychelles', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163158, '2020-04-01', 'SC', 'Seychelles', 'AFRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163159, '2020-04-02', 'SC', 'Seychelles', 'AFRO', '2', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163160, '2020-04-03', 'SC', 'Seychelles', 'AFRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163161, '2020-04-04', 'SC', 'Seychelles', 'AFRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163162, '2020-04-05', 'SC', 'Seychelles', 'AFRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163163, '2020-04-06', 'SC', 'Seychelles', 'AFRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163164, '2020-04-07', 'SC', 'Seychelles', 'AFRO', '1', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163165, '2020-04-08', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163166, '2020-04-09', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163167, '2020-04-10', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163168, '2020-04-11', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163169, '2020-04-12', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163170, '2020-04-13', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163171, '2020-04-14', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163172, '2020-04-15', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163173, '2020-04-16', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163174, '2020-04-17', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163175, '2020-04-18', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163176, '2020-04-19', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163177, '2020-04-20', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163178, '2020-04-21', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163179, '2020-04-22', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163180, '2020-04-23', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163181, '2020-04-24', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163182, '2020-04-25', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163183, '2020-04-26', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163184, '2020-04-27', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163185, '2020-04-28', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163186, '2020-04-29', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163187, '2020-04-30', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163188, '2020-05-01', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163189, '2020-05-02', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163190, '2020-05-03', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163191, '2020-05-04', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163192, '2020-05-05', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163193, '2020-05-06', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163194, '2020-05-07', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163195, '2020-05-08', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163196, '2020-05-09', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163197, '2020-05-10', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163198, '2020-05-11', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163199, '2020-05-12', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163200, '2020-05-13', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163201, '2020-05-14', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163202, '2020-05-15', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163203, '2020-05-16', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163204, '2020-05-17', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163205, '2020-05-18', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163206, '2020-05-19', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163207, '2020-05-20', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163208, '2020-05-21', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163209, '2020-05-22', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163210, '2020-05-23', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163211, '2020-05-24', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163212, '2020-05-25', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163213, '2020-05-26', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163214, '2020-05-27', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163215, '2020-05-28', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163216, '2020-05-29', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163217, '2020-05-30', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163218, '2020-05-31', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163219, '2020-06-01', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163220, '2020-06-02', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163221, '2020-06-03', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163222, '2020-06-04', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163223, '2020-06-05', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163224, '2020-06-06', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163225, '2020-06-07', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163226, '2020-06-08', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163227, '2020-06-09', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163228, '2020-06-10', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163229, '2020-06-11', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163230, '2020-06-12', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163231, '2020-06-13', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163232, '2020-06-14', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163233, '2020-06-15', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163234, '2020-06-16', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163235, '2020-06-17', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163236, '2020-06-18', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163237, '2020-06-19', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163238, '2020-06-20', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163239, '2020-06-21', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163240, '2020-06-22', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163241, '2020-06-23', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163242, '2020-06-24', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163243, '2020-06-25', 'SC', 'Seychelles', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163244, '2020-06-26', 'SC', 'Seychelles', 'AFRO', '5', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163245, '2020-06-27', 'SC', 'Seychelles', 'AFRO', '4', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163246, '2020-06-28', 'SC', 'Seychelles', 'AFRO', '50', '70', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163247, '2020-06-29', 'SC', 'Seychelles', 'AFRO', '7', '77', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163248, '2020-06-30', 'SC', 'Seychelles', 'AFRO', '4', '81', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163249, '2020-07-01', 'SC', 'Seychelles', 'AFRO', '0', '81', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163250, '2020-07-02', 'SC', 'Seychelles', 'AFRO', '0', '81', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163251, '2020-07-03', 'SC', 'Seychelles', 'AFRO', '0', '81', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163252, '2020-07-04', 'SC', 'Seychelles', 'AFRO', '0', '81', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163253, '2020-07-05', 'SC', 'Seychelles', 'AFRO', '0', '81', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163254, '2020-07-06', 'SC', 'Seychelles', 'AFRO', '0', '81', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163255, '2020-07-07', 'SC', 'Seychelles', 'AFRO', '0', '81', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163256, '2020-07-08', 'SC', 'Seychelles', 'AFRO', '10', '91', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163257, '2020-07-09', 'SC', 'Seychelles', 'AFRO', '3', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163258, '2020-07-10', 'SC', 'Seychelles', 'AFRO', '6', '100', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163259, '2020-07-11', 'SC', 'Seychelles', 'AFRO', '0', '100', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163260, '2020-07-12', 'SC', 'Seychelles', 'AFRO', '0', '100', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163261, '2020-07-13', 'SC', 'Seychelles', 'AFRO', '0', '100', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163262, '2020-07-14', 'SC', 'Seychelles', 'AFRO', '0', '100', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163263, '2020-07-15', 'SC', 'Seychelles', 'AFRO', '0', '100', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163264, '2020-07-16', 'SC', 'Seychelles', 'AFRO', '8', '108', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163265, '2020-07-17', 'SC', 'Seychelles', 'AFRO', '0', '108', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163266, '2020-07-18', 'SC', 'Seychelles', 'AFRO', '0', '108', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163267, '2020-07-19', 'SC', 'Seychelles', 'AFRO', '0', '108', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163268, '2020-07-20', 'SC', 'Seychelles', 'AFRO', '0', '108', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163269, '2020-07-21', 'SC', 'Seychelles', 'AFRO', '0', '108', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163270, '2020-07-22', 'SC', 'Seychelles', 'AFRO', '0', '108', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163271, '2020-07-23', 'SC', 'Seychelles', 'AFRO', '-1', '107', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163272, '2020-07-24', 'SC', 'Seychelles', 'AFRO', '0', '107', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163273, '2020-07-25', 'SC', 'Seychelles', 'AFRO', '0', '107', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163274, '2020-07-26', 'SC', 'Seychelles', 'AFRO', '0', '107', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163275, '2020-07-27', 'SC', 'Seychelles', 'AFRO', '0', '107', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163276, '2020-07-28', 'SC', 'Seychelles', 'AFRO', '7', '114', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163277, '2020-07-29', 'SC', 'Seychelles', 'AFRO', '0', '114', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163278, '2020-07-30', 'SC', 'Seychelles', 'AFRO', '0', '114', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163279, '2020-07-31', 'SC', 'Seychelles', 'AFRO', '0', '114', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163280, '2020-08-01', 'SC', 'Seychelles', 'AFRO', '0', '114', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163281, '2020-08-02', 'SC', 'Seychelles', 'AFRO', '0', '114', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163282, '2020-08-03', 'SC', 'Seychelles', 'AFRO', '0', '114', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163283, '2020-08-04', 'SC', 'Seychelles', 'AFRO', '0', '114', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163284, '2020-08-05', 'SC', 'Seychelles', 'AFRO', '0', '114', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163285, '2020-08-06', 'SC', 'Seychelles', 'AFRO', '0', '114', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163286, '2020-08-07', 'SC', 'Seychelles', 'AFRO', '0', '114', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163287, '2020-08-08', 'SC', 'Seychelles', 'AFRO', '12', '126', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163288, '2020-08-09', 'SC', 'Seychelles', 'AFRO', '0', '126', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163289, '2020-08-10', 'SC', 'Seychelles', 'AFRO', '0', '126', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163290, '2020-08-11', 'SC', 'Seychelles', 'AFRO', '0', '126', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163291, '2020-08-12', 'SC', 'Seychelles', 'AFRO', '0', '126', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163292, '2020-08-13', 'SC', 'Seychelles', 'AFRO', '0', '126', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163293, '2020-08-14', 'SC', 'Seychelles', 'AFRO', '0', '126', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163294, '2020-08-15', 'SC', 'Seychelles', 'AFRO', '1', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163295, '2020-08-16', 'SC', 'Seychelles', 'AFRO', '0', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163296, '2020-08-17', 'SC', 'Seychelles', 'AFRO', '0', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163297, '2020-08-18', 'SC', 'Seychelles', 'AFRO', '0', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163298, '2020-08-19', 'SC', 'Seychelles', 'AFRO', '0', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163299, '2020-08-20', 'SC', 'Seychelles', 'AFRO', '0', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163300, '2020-08-21', 'SC', 'Seychelles', 'AFRO', '0', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163301, '2020-08-22', 'SC', 'Seychelles', 'AFRO', '0', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163302, '2020-08-23', 'SC', 'Seychelles', 'AFRO', '0', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163303, '2020-08-24', 'SC', 'Seychelles', 'AFRO', '0', '127', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163304, '2020-08-25', 'SC', 'Seychelles', 'AFRO', '4', '131', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163305, '2020-08-26', 'SC', 'Seychelles', 'AFRO', '0', '131', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163306, '2020-08-27', 'SC', 'Seychelles', 'AFRO', '0', '131', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163307, '2020-08-28', 'SC', 'Seychelles', 'AFRO', '0', '131', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163308, '2020-08-29', 'SC', 'Seychelles', 'AFRO', '0', '131', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163309, '2020-08-30', 'SC', 'Seychelles', 'AFRO', '0', '131', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163310, '2020-08-31', 'SC', 'Seychelles', 'AFRO', '0', '131', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163311, '2020-09-01', 'SC', 'Seychelles', 'AFRO', '4', '135', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163312, '2020-09-02', 'SC', 'Seychelles', 'AFRO', '0', '135', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163313, '2020-09-03', 'SC', 'Seychelles', 'AFRO', '0', '135', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163314, '2020-09-04', 'SC', 'Seychelles', 'AFRO', '0', '135', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163315, '2020-09-05', 'SC', 'Seychelles', 'AFRO', '0', '135', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163316, '2020-09-06', 'SC', 'Seychelles', 'AFRO', '0', '135', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163317, '2020-09-07', 'SC', 'Seychelles', 'AFRO', '0', '135', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163318, '2020-09-08', 'SC', 'Seychelles', 'AFRO', '0', '135', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163319, '2020-09-09', 'SC', 'Seychelles', 'AFRO', '0', '135', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163320, '2020-09-10', 'SC', 'Seychelles', 'AFRO', '0', '135', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163321, '2020-09-11', 'SC', 'Seychelles', 'AFRO', '0', '135', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163322, '2020-09-12', 'SC', 'Seychelles', 'AFRO', '0', '135', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163323, '2020-09-13', 'SC', 'Seychelles', 'AFRO', '0', '135', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163324, '2020-09-14', 'SC', 'Seychelles', 'AFRO', '0', '135', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163325, '2020-09-15', 'SC', 'Seychelles', 'AFRO', '0', '135', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163326, '2020-09-16', 'SC', 'Seychelles', 'AFRO', '3', '138', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163327, '2020-09-17', 'SC', 'Seychelles', 'AFRO', '0', '138', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163328, '2020-09-18', 'SC', 'Seychelles', 'AFRO', '1', '139', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163329, '2020-09-19', 'SC', 'Seychelles', 'AFRO', '0', '139', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163330, '2020-09-20', 'SC', 'Seychelles', 'AFRO', '0', '139', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163331, '2020-09-21', 'SC', 'Seychelles', 'AFRO', '0', '139', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163332, '2020-09-22', 'SC', 'Seychelles', 'AFRO', '0', '139', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163333, '2020-09-23', 'SC', 'Seychelles', 'AFRO', '0', '139', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163334, '2020-09-24', 'SC', 'Seychelles', 'AFRO', '0', '139', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163335, '2020-09-25', 'SC', 'Seychelles', 'AFRO', '0', '139', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163336, '2020-09-26', 'SC', 'Seychelles', 'AFRO', '2', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163337, '2020-09-27', 'SC', 'Seychelles', 'AFRO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163338, '2020-09-28', 'SC', 'Seychelles', 'AFRO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163339, '2020-09-29', 'SC', 'Seychelles', 'AFRO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163340, '2020-09-30', 'SC', 'Seychelles', 'AFRO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163341, '2020-10-01', 'SC', 'Seychelles', 'AFRO', '1', '142', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163342, '2020-10-02', 'SC', 'Seychelles', 'AFRO', '0', '142', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163343, '2020-10-03', 'SC', 'Seychelles', 'AFRO', '0', '142', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163344, '2020-10-04', 'SC', 'Seychelles', 'AFRO', '0', '142', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163345, '2020-10-05', 'SC', 'Seychelles', 'AFRO', '0', '142', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163346, '2020-10-06', 'SC', 'Seychelles', 'AFRO', '0', '142', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163347, '2020-10-07', 'SC', 'Seychelles', 'AFRO', '4', '146', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163348, '2020-10-08', 'SC', 'Seychelles', 'AFRO', '1', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163349, '2020-10-09', 'SC', 'Seychelles', 'AFRO', '0', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163350, '2020-10-10', 'SC', 'Seychelles', 'AFRO', '0', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163351, '2020-10-11', 'SC', 'Seychelles', 'AFRO', '0', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163352, '2020-10-12', 'SC', 'Seychelles', 'AFRO', '0', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163353, '2020-10-13', 'SC', 'Seychelles', 'AFRO', '0', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163354, '2020-10-14', 'SC', 'Seychelles', 'AFRO', '0', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163355, '2020-10-15', 'SC', 'Seychelles', 'AFRO', '1', '148', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163356, '2020-10-16', 'SC', 'Seychelles', 'AFRO', '0', '148', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163357, '2020-10-17', 'SC', 'Seychelles', 'AFRO', '0', '148', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163358, '2020-10-18', 'SC', 'Seychelles', 'AFRO', '0', '148', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163359, '2020-10-19', 'SC', 'Seychelles', 'AFRO', '0', '148', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163360, '2020-10-20', 'SC', 'Seychelles', 'AFRO', '0', '148', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163361, '2020-10-21', 'SC', 'Seychelles', 'AFRO', '0', '148', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163362, '2020-10-22', 'SC', 'Seychelles', 'AFRO', '1', '149', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163363, '2020-10-23', 'SC', 'Seychelles', 'AFRO', '3', '152', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163364, '2020-10-24', 'SC', 'Seychelles', 'AFRO', '0', '152', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163365, '2020-10-25', 'SC', 'Seychelles', 'AFRO', '0', '152', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163366, '2020-10-26', 'SC', 'Seychelles', 'AFRO', '0', '152', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163367, '2020-10-27', 'SC', 'Seychelles', 'AFRO', '0', '152', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163368, '2020-10-28', 'SC', 'Seychelles', 'AFRO', '0', '152', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163369, '2020-10-29', 'SC', 'Seychelles', 'AFRO', '0', '152', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163370, '2020-10-30', 'SC', 'Seychelles', 'AFRO', '0', '152', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163371, '2020-10-31', 'SC', 'Seychelles', 'AFRO', '0', '152', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163372, '2020-11-01', 'SC', 'Seychelles', 'AFRO', '2', '154', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163373, '2020-11-02', 'SC', 'Seychelles', 'AFRO', '0', '154', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163374, '2020-11-03', 'SC', 'Seychelles', 'AFRO', '0', '154', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163375, '2020-11-04', 'SC', 'Seychelles', 'AFRO', '0', '154', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163376, '2020-11-05', 'SC', 'Seychelles', 'AFRO', '0', '154', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163377, '2020-11-06', 'SC', 'Seychelles', 'AFRO', '0', '154', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163378, '2020-11-07', 'SC', 'Seychelles', 'AFRO', '0', '154', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163379, '2020-11-08', 'SC', 'Seychelles', 'AFRO', '0', '154', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163380, '2020-11-09', 'SC', 'Seychelles', 'AFRO', '0', '154', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163381, '2020-11-10', 'SC', 'Seychelles', 'AFRO', '0', '154', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163382, '2020-11-11', 'SC', 'Seychelles', 'AFRO', '4', '158', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163383, '2020-11-12', 'SC', 'Seychelles', 'AFRO', '0', '158', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163384, '2020-11-13', 'SC', 'Seychelles', 'AFRO', '0', '158', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163385, '2020-11-14', 'SC', 'Seychelles', 'AFRO', '0', '158', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163386, '2020-11-15', 'SC', 'Seychelles', 'AFRO', '0', '158', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163387, '2020-11-16', 'SC', 'Seychelles', 'AFRO', '0', '158', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163388, '2020-11-17', 'SC', 'Seychelles', 'AFRO', '0', '158', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163389, '2020-11-18', 'SC', 'Seychelles', 'AFRO', '3', '161', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163390, '2020-11-19', 'SC', 'Seychelles', 'AFRO', '0', '161', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163391, '2020-11-20', 'SC', 'Seychelles', 'AFRO', '0', '161', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163392, '2020-11-21', 'SC', 'Seychelles', 'AFRO', '0', '161', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163393, '2020-11-22', 'SC', 'Seychelles', 'AFRO', '0', '161', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163394, '2020-11-23', 'SC', 'Seychelles', 'AFRO', '0', '161', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163395, '2020-11-24', 'SC', 'Seychelles', 'AFRO', '0', '161', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163396, '2020-11-25', 'SC', 'Seychelles', 'AFRO', '6', '167', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163397, '2020-11-26', 'SC', 'Seychelles', 'AFRO', '0', '167', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163398, '2020-11-27', 'SC', 'Seychelles', 'AFRO', '0', '167', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163399, '2020-11-28', 'SC', 'Seychelles', 'AFRO', '0', '167', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163400, '2020-11-29', 'SC', 'Seychelles', 'AFRO', '5', '172', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163401, '2020-11-30', 'SC', 'Seychelles', 'AFRO', '0', '172', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163402, '2020-12-01', 'SC', 'Seychelles', 'AFRO', '0', '172', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163403, '2020-12-02', 'SC', 'Seychelles', 'AFRO', '0', '172', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163404, '2020-12-03', 'SC', 'Seychelles', 'AFRO', '9', '181', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163405, '2020-12-04', 'SC', 'Seychelles', 'AFRO', '0', '181', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163406, '2020-12-05', 'SC', 'Seychelles', 'AFRO', '1', '182', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163407, '2020-12-06', 'SC', 'Seychelles', 'AFRO', '0', '182', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163408, '2020-12-07', 'SC', 'Seychelles', 'AFRO', '0', '182', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163409, '2020-12-08', 'SC', 'Seychelles', 'AFRO', '0', '182', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163410, '2020-12-09', 'SC', 'Seychelles', 'AFRO', '0', '182', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163411, '2020-12-10', 'SC', 'Seychelles', 'AFRO', '0', '182', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163412, '2020-12-11', 'SC', 'Seychelles', 'AFRO', '0', '182', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163413, '2020-12-12', 'SC', 'Seychelles', 'AFRO', '3', '185', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163414, '2020-12-13', 'SC', 'Seychelles', 'AFRO', '0', '185', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163415, '2020-12-14', 'SC', 'Seychelles', 'AFRO', '0', '185', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163416, '2020-12-15', 'SC', 'Seychelles', 'AFRO', '0', '185', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163417, '2020-12-16', 'SC', 'Seychelles', 'AFRO', '0', '185', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163418, '2020-12-17', 'SC', 'Seychelles', 'AFRO', '17', '202', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163419, '2020-12-18', 'SC', 'Seychelles', 'AFRO', '0', '202', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163420, '2020-12-19', 'SC', 'Seychelles', 'AFRO', '0', '202', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163421, '2020-12-20', 'SC', 'Seychelles', 'AFRO', '0', '202', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163422, '2020-12-21', 'SC', 'Seychelles', 'AFRO', '0', '202', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163423, '2020-12-22', 'SC', 'Seychelles', 'AFRO', '0', '202', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163424, '2020-12-23', 'SC', 'Seychelles', 'AFRO', '9', '211', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163425, '2020-12-24', 'SC', 'Seychelles', 'AFRO', '0', '211', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163426, '2020-12-25', 'SC', 'Seychelles', 'AFRO', '0', '211', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163427, '2020-12-26', 'SC', 'Seychelles', 'AFRO', '0', '211', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163428, '2020-12-27', 'SC', 'Seychelles', 'AFRO', '0', '211', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163429, '2020-12-28', 'SC', 'Seychelles', 'AFRO', '0', '211', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163430, '2020-12-29', 'SC', 'Seychelles', 'AFRO', '0', '211', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163431, '2020-12-30', 'SC', 'Seychelles', 'AFRO', '15', '226', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163432, '2020-12-31', 'SC', 'Seychelles', 'AFRO', '0', '226', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163433, '2021-01-01', 'SC', 'Seychelles', 'AFRO', '41', '267', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163434, '2021-01-02', 'SC', 'Seychelles', 'AFRO', '0', '267', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163435, '2021-01-03', 'SC', 'Seychelles', 'AFRO', '17', '284', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163436, '2021-01-04', 'SC', 'Seychelles', 'AFRO', '12', '296', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163437, '2021-01-05', 'SC', 'Seychelles', 'AFRO', '26', '322', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (163438, '2021-01-06', 'SC', 'Seychelles', 'AFRO', '24', '346', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (163439, '2021-01-07', 'SC', 'Seychelles', 'AFRO', '27', '373', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (163440, '2021-01-08', 'SC', 'Seychelles', 'AFRO', '45', '418', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (163441, '2021-01-09', 'SC', 'Seychelles', 'AFRO', '30', '448', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (163442, '2021-01-10', 'SC', 'Seychelles', 'AFRO', '54', '502', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (163443, '2021-01-11', 'SC', 'Seychelles', 'AFRO', '23', '525', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (163444, '2021-01-12', 'SC', 'Seychelles', 'AFRO', '52', '577', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (163445, '2021-01-13', 'SC', 'Seychelles', 'AFRO', '0', '577', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (163446, '2021-01-14', 'SC', 'Seychelles', 'AFRO', '33', '610', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (163447, '2021-01-15', 'SC', 'Seychelles', 'AFRO', '16', '626', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (163448, '2021-01-16', 'SC', 'Seychelles', 'AFRO', '0', '626', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (163449, '2021-01-17', 'SC', 'Seychelles', 'AFRO', '63', '689', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (163450, '2020-01-03', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163451, '2020-01-04', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163452, '2020-01-05', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163453, '2020-01-06', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163454, '2020-01-07', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163455, '2020-01-08', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163456, '2020-01-09', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163457, '2020-01-10', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163458, '2020-01-11', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163459, '2020-01-12', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163460, '2020-01-13', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163461, '2020-01-14', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163462, '2020-01-15', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163463, '2020-01-16', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163464, '2020-01-17', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163465, '2020-01-18', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163466, '2020-01-19', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163467, '2020-01-20', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163468, '2020-01-21', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163469, '2020-01-22', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163470, '2020-01-23', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163471, '2020-01-24', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163472, '2020-01-25', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163473, '2020-01-26', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163474, '2020-01-27', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163475, '2020-01-28', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163476, '2020-01-29', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163477, '2020-01-30', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163478, '2020-01-31', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163479, '2020-02-01', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163480, '2020-02-02', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163481, '2020-02-03', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163482, '2020-02-04', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163483, '2020-02-05', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163484, '2020-02-06', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163485, '2020-02-07', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163486, '2020-02-08', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163487, '2020-02-09', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163488, '2020-02-10', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163489, '2020-02-11', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163490, '2020-02-12', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163491, '2020-02-13', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163492, '2020-02-14', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163493, '2020-02-15', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163494, '2020-02-16', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163495, '2020-02-17', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163496, '2020-02-18', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163497, '2020-02-19', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163498, '2020-02-20', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163499, '2020-02-21', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163500, '2020-02-22', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163501, '2020-02-23', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163502, '2020-02-24', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163503, '2020-02-25', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163504, '2020-02-26', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163505, '2020-02-27', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163506, '2020-02-28', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163507, '2020-02-29', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163508, '2020-03-01', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163509, '2020-03-02', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163510, '2020-03-03', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163511, '2020-03-04', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163512, '2020-03-05', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163513, '2020-03-06', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163514, '2020-03-07', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163515, '2020-03-08', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163516, '2020-03-09', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163517, '2020-03-10', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163518, '2020-03-11', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163519, '2020-03-12', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163520, '2020-03-13', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163521, '2020-03-14', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163522, '2020-03-15', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163523, '2020-03-16', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163524, '2020-03-17', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163525, '2020-03-18', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163526, '2020-03-19', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163527, '2020-03-20', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163528, '2020-03-21', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163529, '2020-03-22', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163530, '2020-03-23', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163531, '2020-03-24', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163532, '2020-03-25', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163533, '2020-03-26', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163534, '2020-03-27', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163535, '2020-03-28', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163536, '2020-03-29', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163537, '2020-03-30', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163538, '2020-03-31', 'SL', 'Sierra Leone', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163539, '2020-04-01', 'SL', 'Sierra Leone', 'AFRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163540, '2020-04-02', 'SL', 'Sierra Leone', 'AFRO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163541, '2020-04-03', 'SL', 'Sierra Leone', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163542, '2020-04-04', 'SL', 'Sierra Leone', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163543, '2020-04-05', 'SL', 'Sierra Leone', 'AFRO', '2', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163544, '2020-04-06', 'SL', 'Sierra Leone', 'AFRO', '2', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163545, '2020-04-07', 'SL', 'Sierra Leone', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163546, '2020-04-08', 'SL', 'Sierra Leone', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163547, '2020-04-09', 'SL', 'Sierra Leone', 'AFRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163548, '2020-04-10', 'SL', 'Sierra Leone', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163549, '2020-04-11', 'SL', 'Sierra Leone', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163550, '2020-04-12', 'SL', 'Sierra Leone', 'AFRO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163551, '2020-04-13', 'SL', 'Sierra Leone', 'AFRO', '2', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163552, '2020-04-14', 'SL', 'Sierra Leone', 'AFRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163553, '2020-04-15', 'SL', 'Sierra Leone', 'AFRO', '1', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163554, '2020-04-16', 'SL', 'Sierra Leone', 'AFRO', '2', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163555, '2020-04-17', 'SL', 'Sierra Leone', 'AFRO', '2', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163556, '2020-04-18', 'SL', 'Sierra Leone', 'AFRO', '11', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163557, '2020-04-19', 'SL', 'Sierra Leone', 'AFRO', '4', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163558, '2020-04-20', 'SL', 'Sierra Leone', 'AFRO', '5', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163559, '2020-04-21', 'SL', 'Sierra Leone', 'AFRO', '8', '43', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163560, '2020-04-22', 'SL', 'Sierra Leone', 'AFRO', '7', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163561, '2020-04-23', 'SL', 'Sierra Leone', 'AFRO', '11', '61', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (163562, '2020-04-24', 'SL', 'Sierra Leone', 'AFRO', '3', '64', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (163563, '2020-04-25', 'SL', 'Sierra Leone', 'AFRO', '18', '82', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (163564, '2020-04-26', 'SL', 'Sierra Leone', 'AFRO', '4', '86', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (163565, '2020-04-27', 'SL', 'Sierra Leone', 'AFRO', '7', '93', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (163566, '2020-04-28', 'SL', 'Sierra Leone', 'AFRO', '6', '99', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (163567, '2020-04-29', 'SL', 'Sierra Leone', 'AFRO', '5', '104', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (163568, '2020-04-30', 'SL', 'Sierra Leone', 'AFRO', '12', '116', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (163569, '2020-05-01', 'SL', 'Sierra Leone', 'AFRO', '8', '124', '2', '7', false);
INSERT INTO public.who_global_data_import VALUES (163570, '2020-05-02', 'SL', 'Sierra Leone', 'AFRO', '12', '136', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (163571, '2020-05-03', 'SL', 'Sierra Leone', 'AFRO', '19', '155', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (163572, '2020-05-04', 'SL', 'Sierra Leone', 'AFRO', '2', '157', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (163573, '2020-05-05', 'SL', 'Sierra Leone', 'AFRO', '21', '178', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (163574, '2020-05-06', 'SL', 'Sierra Leone', 'AFRO', '21', '199', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (163575, '2020-05-07', 'SL', 'Sierra Leone', 'AFRO', '26', '225', '3', '14', false);
INSERT INTO public.who_global_data_import VALUES (163576, '2020-05-08', 'SL', 'Sierra Leone', 'AFRO', '6', '231', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (163577, '2020-05-09', 'SL', 'Sierra Leone', 'AFRO', '26', '257', '3', '17', false);
INSERT INTO public.who_global_data_import VALUES (163578, '2020-05-10', 'SL', 'Sierra Leone', 'AFRO', '34', '291', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (163579, '2020-05-11', 'SL', 'Sierra Leone', 'AFRO', '16', '307', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (163580, '2020-05-12', 'SL', 'Sierra Leone', 'AFRO', '31', '338', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (163581, '2020-05-13', 'SL', 'Sierra Leone', 'AFRO', '0', '338', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (163582, '2020-05-14', 'SL', 'Sierra Leone', 'AFRO', '49', '387', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (163583, '2020-05-15', 'SL', 'Sierra Leone', 'AFRO', '21', '408', '5', '26', false);
INSERT INTO public.who_global_data_import VALUES (163584, '2020-05-16', 'SL', 'Sierra Leone', 'AFRO', '39', '447', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (163585, '2020-05-17', 'SL', 'Sierra Leone', 'AFRO', '15', '462', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (163586, '2020-05-18', 'SL', 'Sierra Leone', 'AFRO', '43', '505', '3', '32', false);
INSERT INTO public.who_global_data_import VALUES (163587, '2020-05-19', 'SL', 'Sierra Leone', 'AFRO', '14', '519', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (163588, '2020-05-20', 'SL', 'Sierra Leone', 'AFRO', '15', '534', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (163589, '2020-05-21', 'SL', 'Sierra Leone', 'AFRO', '36', '570', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (163590, '2020-05-22', 'SL', 'Sierra Leone', 'AFRO', '15', '585', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (163591, '2020-05-23', 'SL', 'Sierra Leone', 'AFRO', '21', '606', '3', '38', false);
INSERT INTO public.who_global_data_import VALUES (163592, '2020-05-24', 'SL', 'Sierra Leone', 'AFRO', '15', '621', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (163593, '2020-05-25', 'SL', 'Sierra Leone', 'AFRO', '100', '721', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (163594, '2020-05-26', 'SL', 'Sierra Leone', 'AFRO', '14', '735', '2', '42', false);
INSERT INTO public.who_global_data_import VALUES (163595, '2020-05-27', 'SL', 'Sierra Leone', 'AFRO', '19', '754', '2', '44', false);
INSERT INTO public.who_global_data_import VALUES (163596, '2020-05-28', 'SL', 'Sierra Leone', 'AFRO', '28', '782', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (163597, '2020-05-29', 'SL', 'Sierra Leone', 'AFRO', '30', '812', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (163598, '2020-05-30', 'SL', 'Sierra Leone', 'AFRO', '17', '829', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (163599, '2020-05-31', 'SL', 'Sierra Leone', 'AFRO', '23', '852', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (163600, '2020-06-01', 'SL', 'Sierra Leone', 'AFRO', '9', '861', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (163601, '2020-06-02', 'SL', 'Sierra Leone', 'AFRO', '4', '865', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (163602, '2020-06-03', 'SL', 'Sierra Leone', 'AFRO', '31', '896', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (163603, '2020-06-04', 'SL', 'Sierra Leone', 'AFRO', '13', '909', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (163604, '2020-06-05', 'SL', 'Sierra Leone', 'AFRO', '5', '914', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (163605, '2020-06-06', 'SL', 'Sierra Leone', 'AFRO', '15', '929', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (163606, '2020-06-07', 'SL', 'Sierra Leone', 'AFRO', '17', '946', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (163607, '2020-06-08', 'SL', 'Sierra Leone', 'AFRO', '23', '969', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (163608, '2020-06-09', 'SL', 'Sierra Leone', 'AFRO', '32', '1001', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (163609, '2020-06-10', 'SL', 'Sierra Leone', 'AFRO', '24', '1025', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (163610, '2020-06-11', 'SL', 'Sierra Leone', 'AFRO', '37', '1062', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (163611, '2020-06-12', 'SL', 'Sierra Leone', 'AFRO', '23', '1085', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (163612, '2020-06-13', 'SL', 'Sierra Leone', 'AFRO', '18', '1103', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (163613, '2020-06-14', 'SL', 'Sierra Leone', 'AFRO', '29', '1132', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (163614, '2020-06-15', 'SL', 'Sierra Leone', 'AFRO', '37', '1169', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (163615, '2020-06-16', 'SL', 'Sierra Leone', 'AFRO', '7', '1176', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (163616, '2020-06-17', 'SL', 'Sierra Leone', 'AFRO', '49', '1225', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (163617, '2020-06-18', 'SL', 'Sierra Leone', 'AFRO', '24', '1249', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (163618, '2020-06-19', 'SL', 'Sierra Leone', 'AFRO', '23', '1272', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (163619, '2020-06-20', 'SL', 'Sierra Leone', 'AFRO', '26', '1298', '2', '53', false);
INSERT INTO public.who_global_data_import VALUES (163620, '2020-06-21', 'SL', 'Sierra Leone', 'AFRO', '11', '1309', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (163621, '2020-06-22', 'SL', 'Sierra Leone', 'AFRO', '18', '1327', '2', '55', false);
INSERT INTO public.who_global_data_import VALUES (163622, '2020-06-23', 'SL', 'Sierra Leone', 'AFRO', '13', '1340', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (163623, '2020-06-24', 'SL', 'Sierra Leone', 'AFRO', '7', '1347', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (163624, '2020-06-25', 'SL', 'Sierra Leone', 'AFRO', '7', '1354', '1', '56', false);
INSERT INTO public.who_global_data_import VALUES (163625, '2020-06-26', 'SL', 'Sierra Leone', 'AFRO', '27', '1381', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (163626, '2020-06-27', 'SL', 'Sierra Leone', 'AFRO', '13', '1394', '3', '59', false);
INSERT INTO public.who_global_data_import VALUES (163627, '2020-06-28', 'SL', 'Sierra Leone', 'AFRO', '16', '1410', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (163628, '2020-06-29', 'SL', 'Sierra Leone', 'AFRO', '17', '1427', '1', '60', false);
INSERT INTO public.who_global_data_import VALUES (163629, '2020-06-30', 'SL', 'Sierra Leone', 'AFRO', '23', '1450', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (163630, '2020-07-01', 'SL', 'Sierra Leone', 'AFRO', '12', '1462', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (163631, '2020-07-02', 'SL', 'Sierra Leone', 'AFRO', '36', '1498', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (163632, '2020-07-03', 'SL', 'Sierra Leone', 'AFRO', '20', '1518', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (163633, '2020-07-04', 'SL', 'Sierra Leone', 'AFRO', '6', '1524', '2', '62', false);
INSERT INTO public.who_global_data_import VALUES (163634, '2020-07-05', 'SL', 'Sierra Leone', 'AFRO', '9', '1533', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (163635, '2020-07-06', 'SL', 'Sierra Leone', 'AFRO', '9', '1542', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (163636, '2020-07-07', 'SL', 'Sierra Leone', 'AFRO', '5', '1547', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (163637, '2020-07-08', 'SL', 'Sierra Leone', 'AFRO', '25', '1572', '1', '63', false);
INSERT INTO public.who_global_data_import VALUES (163638, '2020-07-09', 'SL', 'Sierra Leone', 'AFRO', '12', '1584', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (163639, '2020-07-10', 'SL', 'Sierra Leone', 'AFRO', '14', '1598', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (163640, '2020-07-11', 'SL', 'Sierra Leone', 'AFRO', '15', '1613', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (163641, '2020-07-12', 'SL', 'Sierra Leone', 'AFRO', '5', '1618', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (163642, '2020-07-13', 'SL', 'Sierra Leone', 'AFRO', '17', '1635', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (163643, '2020-07-14', 'SL', 'Sierra Leone', 'AFRO', '7', '1642', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (163644, '2020-07-15', 'SL', 'Sierra Leone', 'AFRO', '9', '1651', '1', '64', false);
INSERT INTO public.who_global_data_import VALUES (163645, '2020-07-16', 'SL', 'Sierra Leone', 'AFRO', '17', '1668', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (163646, '2020-07-17', 'SL', 'Sierra Leone', 'AFRO', '10', '1678', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (163647, '2020-07-18', 'SL', 'Sierra Leone', 'AFRO', '10', '1688', '1', '65', false);
INSERT INTO public.who_global_data_import VALUES (163648, '2020-07-19', 'SL', 'Sierra Leone', 'AFRO', '13', '1701', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (163649, '2020-07-20', 'SL', 'Sierra Leone', 'AFRO', '10', '1711', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (163650, '2020-07-21', 'SL', 'Sierra Leone', 'AFRO', '0', '1711', '1', '66', false);
INSERT INTO public.who_global_data_import VALUES (163651, '2020-07-22', 'SL', 'Sierra Leone', 'AFRO', '16', '1727', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (163652, '2020-07-23', 'SL', 'Sierra Leone', 'AFRO', '4', '1731', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (163653, '2020-07-24', 'SL', 'Sierra Leone', 'AFRO', '21', '1752', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (163654, '2020-07-25', 'SL', 'Sierra Leone', 'AFRO', '13', '1765', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (163655, '2020-07-26', 'SL', 'Sierra Leone', 'AFRO', '3', '1768', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (163656, '2020-07-27', 'SL', 'Sierra Leone', 'AFRO', '15', '1783', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (163657, '2020-07-28', 'SL', 'Sierra Leone', 'AFRO', '0', '1783', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (163658, '2020-07-29', 'SL', 'Sierra Leone', 'AFRO', '3', '1786', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (163659, '2020-07-30', 'SL', 'Sierra Leone', 'AFRO', '17', '1803', '1', '67', false);
INSERT INTO public.who_global_data_import VALUES (163660, '2020-07-31', 'SL', 'Sierra Leone', 'AFRO', '15', '1818', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (163661, '2020-08-01', 'SL', 'Sierra Leone', 'AFRO', '5', '1823', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (163662, '2020-08-02', 'SL', 'Sierra Leone', 'AFRO', '12', '1835', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (163663, '2020-08-03', 'SL', 'Sierra Leone', 'AFRO', '8', '1843', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (163664, '2020-08-04', 'SL', 'Sierra Leone', 'AFRO', '5', '1848', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (163665, '2020-08-05', 'SL', 'Sierra Leone', 'AFRO', '7', '1855', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (163666, '2020-08-06', 'SL', 'Sierra Leone', 'AFRO', '5', '1860', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (163667, '2020-08-07', 'SL', 'Sierra Leone', 'AFRO', '17', '1877', '1', '68', false);
INSERT INTO public.who_global_data_import VALUES (163668, '2020-08-08', 'SL', 'Sierra Leone', 'AFRO', '10', '1887', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (163669, '2020-08-09', 'SL', 'Sierra Leone', 'AFRO', '8', '1895', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (163670, '2020-08-10', 'SL', 'Sierra Leone', 'AFRO', '21', '1916', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (163671, '2020-08-11', 'SL', 'Sierra Leone', 'AFRO', '1', '1917', '1', '69', false);
INSERT INTO public.who_global_data_import VALUES (163672, '2020-08-12', 'SL', 'Sierra Leone', 'AFRO', '15', '1932', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (163673, '2020-08-13', 'SL', 'Sierra Leone', 'AFRO', '5', '1937', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (163674, '2020-08-14', 'SL', 'Sierra Leone', 'AFRO', '3', '1940', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (163675, '2020-08-15', 'SL', 'Sierra Leone', 'AFRO', '7', '1947', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (163676, '2020-08-16', 'SL', 'Sierra Leone', 'AFRO', '7', '1954', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (163677, '2020-08-17', 'SL', 'Sierra Leone', 'AFRO', '2', '1956', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (163678, '2020-08-18', 'SL', 'Sierra Leone', 'AFRO', '0', '1956', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (163679, '2020-08-19', 'SL', 'Sierra Leone', 'AFRO', '3', '1959', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (163680, '2020-08-20', 'SL', 'Sierra Leone', 'AFRO', '2', '1961', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (163681, '2020-08-21', 'SL', 'Sierra Leone', 'AFRO', '8', '1969', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (163682, '2020-08-22', 'SL', 'Sierra Leone', 'AFRO', '3', '1972', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (163683, '2020-08-23', 'SL', 'Sierra Leone', 'AFRO', '8', '1980', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (163684, '2020-08-24', 'SL', 'Sierra Leone', 'AFRO', '12', '1992', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (163685, '2020-08-25', 'SL', 'Sierra Leone', 'AFRO', '5', '1997', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (163686, '2020-08-26', 'SL', 'Sierra Leone', 'AFRO', '4', '2001', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (163687, '2020-08-27', 'SL', 'Sierra Leone', 'AFRO', '2', '2003', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (163688, '2020-08-28', 'SL', 'Sierra Leone', 'AFRO', '10', '2013', '1', '70', false);
INSERT INTO public.who_global_data_import VALUES (163689, '2020-08-29', 'SL', 'Sierra Leone', 'AFRO', '2', '2015', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (163690, '2020-08-30', 'SL', 'Sierra Leone', 'AFRO', '4', '2019', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (163691, '2020-08-31', 'SL', 'Sierra Leone', 'AFRO', '3', '2022', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (163692, '2020-09-01', 'SL', 'Sierra Leone', 'AFRO', '4', '2026', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (163693, '2020-09-02', 'SL', 'Sierra Leone', 'AFRO', '2', '2028', '1', '71', false);
INSERT INTO public.who_global_data_import VALUES (163694, '2020-09-03', 'SL', 'Sierra Leone', 'AFRO', '1', '2029', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (163695, '2020-09-04', 'SL', 'Sierra Leone', 'AFRO', '6', '2035', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (163696, '2020-09-05', 'SL', 'Sierra Leone', 'AFRO', '6', '2041', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (163697, '2020-09-06', 'SL', 'Sierra Leone', 'AFRO', '2', '2043', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (163698, '2020-09-07', 'SL', 'Sierra Leone', 'AFRO', '11', '2054', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (163699, '2020-09-08', 'SL', 'Sierra Leone', 'AFRO', '1', '2055', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (163700, '2020-09-09', 'SL', 'Sierra Leone', 'AFRO', '9', '2064', '1', '72', false);
INSERT INTO public.who_global_data_import VALUES (163701, '2020-09-10', 'SL', 'Sierra Leone', 'AFRO', '3', '2067', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (163702, '2020-09-11', 'SL', 'Sierra Leone', 'AFRO', '2', '2069', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (163703, '2020-09-12', 'SL', 'Sierra Leone', 'AFRO', '18', '2087', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (163704, '2020-09-13', 'SL', 'Sierra Leone', 'AFRO', '9', '2096', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (163705, '2020-09-14', 'SL', 'Sierra Leone', 'AFRO', '13', '2109', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (163706, '2020-09-15', 'SL', 'Sierra Leone', 'AFRO', '2', '2111', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (163707, '2020-09-16', 'SL', 'Sierra Leone', 'AFRO', '15', '2126', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (163708, '2020-09-17', 'SL', 'Sierra Leone', 'AFRO', '7', '2133', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (163709, '2020-09-18', 'SL', 'Sierra Leone', 'AFRO', '4', '2137', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (163710, '2020-09-19', 'SL', 'Sierra Leone', 'AFRO', '16', '2153', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (163711, '2020-09-20', 'SL', 'Sierra Leone', 'AFRO', '6', '2159', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (163712, '2020-09-21', 'SL', 'Sierra Leone', 'AFRO', '9', '2168', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (163713, '2020-09-22', 'SL', 'Sierra Leone', 'AFRO', '0', '2168', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (163714, '2020-09-23', 'SL', 'Sierra Leone', 'AFRO', '6', '2174', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (163715, '2020-09-24', 'SL', 'Sierra Leone', 'AFRO', '9', '2183', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (163716, '2020-09-25', 'SL', 'Sierra Leone', 'AFRO', '5', '2188', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (163717, '2020-09-26', 'SL', 'Sierra Leone', 'AFRO', '11', '2199', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (163718, '2020-09-27', 'SL', 'Sierra Leone', 'AFRO', '9', '2208', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (163719, '2020-09-28', 'SL', 'Sierra Leone', 'AFRO', '7', '2215', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (163720, '2020-09-29', 'SL', 'Sierra Leone', 'AFRO', '0', '2215', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (163721, '2020-09-30', 'SL', 'Sierra Leone', 'AFRO', '7', '2222', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (163722, '2020-10-01', 'SL', 'Sierra Leone', 'AFRO', '9', '2231', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (163723, '2020-10-02', 'SL', 'Sierra Leone', 'AFRO', '7', '2238', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (163724, '2020-10-03', 'SL', 'Sierra Leone', 'AFRO', '14', '2252', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (163725, '2020-10-04', 'SL', 'Sierra Leone', 'AFRO', '7', '2259', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (163726, '2020-10-05', 'SL', 'Sierra Leone', 'AFRO', '10', '2269', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (163727, '2020-10-06', 'SL', 'Sierra Leone', 'AFRO', '0', '2269', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (163728, '2020-10-07', 'SL', 'Sierra Leone', 'AFRO', '8', '2277', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (163729, '2020-10-08', 'SL', 'Sierra Leone', 'AFRO', '10', '2287', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (163730, '2020-10-09', 'SL', 'Sierra Leone', 'AFRO', '6', '2293', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (163731, '2020-10-10', 'SL', 'Sierra Leone', 'AFRO', '2', '2295', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (163732, '2020-10-11', 'SL', 'Sierra Leone', 'AFRO', '5', '2300', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (163733, '2020-10-12', 'SL', 'Sierra Leone', 'AFRO', '0', '2300', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (163734, '2020-10-13', 'SL', 'Sierra Leone', 'AFRO', '6', '2306', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (163735, '2020-10-14', 'SL', 'Sierra Leone', 'AFRO', '3', '2309', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (163736, '2020-10-15', 'SL', 'Sierra Leone', 'AFRO', '6', '2315', '1', '73', false);
INSERT INTO public.who_global_data_import VALUES (163737, '2020-10-16', 'SL', 'Sierra Leone', 'AFRO', '8', '2323', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (163738, '2020-10-17', 'SL', 'Sierra Leone', 'AFRO', '2', '2325', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (163739, '2020-10-18', 'SL', 'Sierra Leone', 'AFRO', '2', '2327', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (163740, '2020-10-19', 'SL', 'Sierra Leone', 'AFRO', '3', '2330', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (163741, '2020-10-20', 'SL', 'Sierra Leone', 'AFRO', '1', '2331', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (163742, '2020-10-21', 'SL', 'Sierra Leone', 'AFRO', '5', '2336', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (163743, '2020-10-22', 'SL', 'Sierra Leone', 'AFRO', '1', '2337', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (163744, '2020-10-23', 'SL', 'Sierra Leone', 'AFRO', '3', '2340', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (163745, '2020-10-24', 'SL', 'Sierra Leone', 'AFRO', '3', '2343', '1', '74', false);
INSERT INTO public.who_global_data_import VALUES (163746, '2020-10-25', 'SL', 'Sierra Leone', 'AFRO', '2', '2345', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (163747, '2020-10-26', 'SL', 'Sierra Leone', 'AFRO', '1', '2346', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (163748, '2020-10-27', 'SL', 'Sierra Leone', 'AFRO', '0', '2346', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (163749, '2020-10-28', 'SL', 'Sierra Leone', 'AFRO', '4', '2350', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (163750, '2020-10-29', 'SL', 'Sierra Leone', 'AFRO', '4', '2354', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (163751, '2020-10-30', 'SL', 'Sierra Leone', 'AFRO', '8', '2362', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (163752, '2020-10-31', 'SL', 'Sierra Leone', 'AFRO', '3', '2365', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (163753, '2020-11-01', 'SL', 'Sierra Leone', 'AFRO', '1', '2366', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (163754, '2020-11-02', 'SL', 'Sierra Leone', 'AFRO', '0', '2366', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (163755, '2020-11-03', 'SL', 'Sierra Leone', 'AFRO', '0', '2366', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (163756, '2020-11-04', 'SL', 'Sierra Leone', 'AFRO', '2', '2368', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (163757, '2020-11-05', 'SL', 'Sierra Leone', 'AFRO', '1', '2369', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (163758, '2020-11-06', 'SL', 'Sierra Leone', 'AFRO', '4', '2373', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (163759, '2020-11-07', 'SL', 'Sierra Leone', 'AFRO', '0', '2373', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (163760, '2020-11-08', 'SL', 'Sierra Leone', 'AFRO', '0', '2373', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (163761, '2020-11-09', 'SL', 'Sierra Leone', 'AFRO', '10', '2383', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (163762, '2020-11-10', 'SL', 'Sierra Leone', 'AFRO', '0', '2383', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (163763, '2020-11-11', 'SL', 'Sierra Leone', 'AFRO', '0', '2383', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (163764, '2020-11-12', 'SL', 'Sierra Leone', 'AFRO', '3', '2386', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (163765, '2020-11-13', 'SL', 'Sierra Leone', 'AFRO', '0', '2386', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (163766, '2020-11-14', 'SL', 'Sierra Leone', 'AFRO', '3', '2389', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (163767, '2020-11-15', 'SL', 'Sierra Leone', 'AFRO', '0', '2389', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (163768, '2020-11-16', 'SL', 'Sierra Leone', 'AFRO', '2', '2391', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (163769, '2020-11-17', 'SL', 'Sierra Leone', 'AFRO', '0', '2391', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (163770, '2020-11-18', 'SL', 'Sierra Leone', 'AFRO', '0', '2391', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (163771, '2020-11-19', 'SL', 'Sierra Leone', 'AFRO', '6', '2397', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (163772, '2020-11-20', 'SL', 'Sierra Leone', 'AFRO', '0', '2397', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (163773, '2020-11-21', 'SL', 'Sierra Leone', 'AFRO', '2', '2399', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (163774, '2020-11-22', 'SL', 'Sierra Leone', 'AFRO', '6', '2405', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (163775, '2020-11-23', 'SL', 'Sierra Leone', 'AFRO', '0', '2405', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (163776, '2020-11-24', 'SL', 'Sierra Leone', 'AFRO', '1', '2406', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (163777, '2020-11-25', 'SL', 'Sierra Leone', 'AFRO', '0', '2406', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (163778, '2020-11-26', 'SL', 'Sierra Leone', 'AFRO', '2', '2408', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (163779, '2020-11-27', 'SL', 'Sierra Leone', 'AFRO', '1', '2409', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (163780, '2020-11-28', 'SL', 'Sierra Leone', 'AFRO', '1', '2410', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (163781, '2020-11-29', 'SL', 'Sierra Leone', 'AFRO', '0', '2410', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (163782, '2020-11-30', 'SL', 'Sierra Leone', 'AFRO', '1', '2411', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (163783, '2020-12-01', 'SL', 'Sierra Leone', 'AFRO', '1', '2412', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (163784, '2020-12-02', 'SL', 'Sierra Leone', 'AFRO', '1', '2413', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (163785, '2020-12-03', 'SL', 'Sierra Leone', 'AFRO', '3', '2416', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (163786, '2020-12-04', 'SL', 'Sierra Leone', 'AFRO', '0', '2416', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (163787, '2020-12-05', 'SL', 'Sierra Leone', 'AFRO', '4', '2420', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (163788, '2020-12-06', 'SL', 'Sierra Leone', 'AFRO', '0', '2420', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (163789, '2020-12-07', 'SL', 'Sierra Leone', 'AFRO', '6', '2426', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (163790, '2020-12-08', 'SL', 'Sierra Leone', 'AFRO', '2', '2428', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (163791, '2020-12-09', 'SL', 'Sierra Leone', 'AFRO', '0', '2428', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (163792, '2020-12-10', 'SL', 'Sierra Leone', 'AFRO', '6', '2434', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (163793, '2020-12-11', 'SL', 'Sierra Leone', 'AFRO', '1', '2435', '1', '75', false);
INSERT INTO public.who_global_data_import VALUES (163794, '2020-12-12', 'SL', 'Sierra Leone', 'AFRO', '0', '2435', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (163795, '2020-12-13', 'SL', 'Sierra Leone', 'AFRO', '0', '2435', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (163796, '2020-12-14', 'SL', 'Sierra Leone', 'AFRO', '7', '2442', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (163797, '2020-12-15', 'SL', 'Sierra Leone', 'AFRO', '3', '2445', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (163798, '2020-12-16', 'SL', 'Sierra Leone', 'AFRO', '6', '2451', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (163799, '2020-12-17', 'SL', 'Sierra Leone', 'AFRO', '0', '2451', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (163800, '2020-12-18', 'SL', 'Sierra Leone', 'AFRO', '13', '2464', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (163801, '2020-12-19', 'SL', 'Sierra Leone', 'AFRO', '22', '2486', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (163802, '2020-12-20', 'SL', 'Sierra Leone', 'AFRO', '0', '2486', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (163803, '2020-12-21', 'SL', 'Sierra Leone', 'AFRO', '11', '2497', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (163804, '2020-12-22', 'SL', 'Sierra Leone', 'AFRO', '0', '2497', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (163805, '2020-12-23', 'SL', 'Sierra Leone', 'AFRO', '0', '2497', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (163806, '2020-12-24', 'SL', 'Sierra Leone', 'AFRO', '0', '2497', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (163807, '2020-12-25', 'SL', 'Sierra Leone', 'AFRO', '0', '2497', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (163808, '2020-12-26', 'SL', 'Sierra Leone', 'AFRO', '52', '2549', '1', '76', false);
INSERT INTO public.who_global_data_import VALUES (163809, '2020-12-27', 'SL', 'Sierra Leone', 'AFRO', '0', '2549', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (163810, '2020-12-28', 'SL', 'Sierra Leone', 'AFRO', '0', '2549', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (163811, '2020-12-29', 'SL', 'Sierra Leone', 'AFRO', '11', '2560', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (163812, '2020-12-30', 'SL', 'Sierra Leone', 'AFRO', '0', '2560', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (163813, '2020-12-31', 'SL', 'Sierra Leone', 'AFRO', '0', '2560', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (163814, '2021-01-01', 'SL', 'Sierra Leone', 'AFRO', '0', '2560', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (163815, '2021-01-02', 'SL', 'Sierra Leone', 'AFRO', '0', '2560', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (163816, '2021-01-03', 'SL', 'Sierra Leone', 'AFRO', '0', '2560', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (163817, '2021-01-04', 'SL', 'Sierra Leone', 'AFRO', '113', '2673', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (163818, '2021-01-05', 'SL', 'Sierra Leone', 'AFRO', '0', '2673', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (163819, '2021-01-06', 'SL', 'Sierra Leone', 'AFRO', '51', '2724', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (163820, '2021-01-07', 'SL', 'Sierra Leone', 'AFRO', '15', '2739', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (163821, '2021-01-08', 'SL', 'Sierra Leone', 'AFRO', '18', '2757', '1', '77', false);
INSERT INTO public.who_global_data_import VALUES (163822, '2021-01-09', 'SL', 'Sierra Leone', 'AFRO', '25', '2782', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (163823, '2021-01-10', 'SL', 'Sierra Leone', 'AFRO', '21', '2803', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (163824, '2021-01-11', 'SL', 'Sierra Leone', 'AFRO', '31', '2834', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (163825, '2021-01-12', 'SL', 'Sierra Leone', 'AFRO', '12', '2846', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (163826, '2021-01-13', 'SL', 'Sierra Leone', 'AFRO', '18', '2864', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (163827, '2021-01-14', 'SL', 'Sierra Leone', 'AFRO', '23', '2887', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (163828, '2021-01-15', 'SL', 'Sierra Leone', 'AFRO', '46', '2933', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (163829, '2021-01-16', 'SL', 'Sierra Leone', 'AFRO', '26', '2959', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (163830, '2021-01-17', 'SL', 'Sierra Leone', 'AFRO', '11', '2970', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (163831, '2020-01-03', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163832, '2020-01-04', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163833, '2020-01-05', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163834, '2020-01-06', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163835, '2020-01-07', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163836, '2020-01-08', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163837, '2020-01-09', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163838, '2020-01-10', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163839, '2020-01-11', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163840, '2020-01-12', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163841, '2020-01-13', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163842, '2020-01-14', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163843, '2020-01-15', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163844, '2020-01-16', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163845, '2020-01-17', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163846, '2020-01-18', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163847, '2020-01-19', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163848, '2020-01-20', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163849, '2020-01-21', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163850, '2020-01-22', 'SG', 'Singapore', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163851, '2020-01-23', 'SG', 'Singapore', 'WPRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163852, '2020-01-24', 'SG', 'Singapore', 'WPRO', '2', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163853, '2020-01-25', 'SG', 'Singapore', 'WPRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163854, '2020-01-26', 'SG', 'Singapore', 'WPRO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163855, '2020-01-27', 'SG', 'Singapore', 'WPRO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163856, '2020-01-28', 'SG', 'Singapore', 'WPRO', '2', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163857, '2020-01-29', 'SG', 'Singapore', 'WPRO', '3', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163858, '2020-01-30', 'SG', 'Singapore', 'WPRO', '3', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163859, '2020-01-31', 'SG', 'Singapore', 'WPRO', '3', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163860, '2020-02-01', 'SG', 'Singapore', 'WPRO', '2', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163861, '2020-02-02', 'SG', 'Singapore', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163862, '2020-02-03', 'SG', 'Singapore', 'WPRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163863, '2020-02-04', 'SG', 'Singapore', 'WPRO', '6', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163864, '2020-02-05', 'SG', 'Singapore', 'WPRO', '4', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163865, '2020-02-06', 'SG', 'Singapore', 'WPRO', '2', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163866, '2020-02-07', 'SG', 'Singapore', 'WPRO', '3', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163867, '2020-02-08', 'SG', 'Singapore', 'WPRO', '7', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163868, '2020-02-09', 'SG', 'Singapore', 'WPRO', '3', '47', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163869, '2020-02-10', 'SG', 'Singapore', 'WPRO', '2', '49', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163870, '2020-02-11', 'SG', 'Singapore', 'WPRO', '2', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163871, '2020-02-12', 'SG', 'Singapore', 'WPRO', '3', '54', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163872, '2020-02-13', 'SG', 'Singapore', 'WPRO', '8', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163873, '2020-02-14', 'SG', 'Singapore', 'WPRO', '9', '71', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163874, '2020-02-15', 'SG', 'Singapore', 'WPRO', '5', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163875, '2020-02-16', 'SG', 'Singapore', 'WPRO', '3', '79', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163876, '2020-02-17', 'SG', 'Singapore', 'WPRO', '2', '81', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163877, '2020-02-18', 'SG', 'Singapore', 'WPRO', '4', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163878, '2020-02-19', 'SG', 'Singapore', 'WPRO', '3', '88', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163879, '2020-02-20', 'SG', 'Singapore', 'WPRO', '1', '89', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163880, '2020-02-21', 'SG', 'Singapore', 'WPRO', '1', '90', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163881, '2020-02-22', 'SG', 'Singapore', 'WPRO', '3', '93', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163882, '2020-02-23', 'SG', 'Singapore', 'WPRO', '0', '93', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163883, '2020-02-24', 'SG', 'Singapore', 'WPRO', '1', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163884, '2020-02-25', 'SG', 'Singapore', 'WPRO', '1', '95', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163885, '2020-02-26', 'SG', 'Singapore', 'WPRO', '2', '97', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163886, '2020-02-27', 'SG', 'Singapore', 'WPRO', '3', '100', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163887, '2020-02-28', 'SG', 'Singapore', 'WPRO', '2', '102', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163888, '2020-02-29', 'SG', 'Singapore', 'WPRO', '4', '106', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163889, '2020-03-01', 'SG', 'Singapore', 'WPRO', '4', '110', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163890, '2020-03-02', 'SG', 'Singapore', 'WPRO', '2', '112', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163891, '2020-03-03', 'SG', 'Singapore', 'WPRO', '2', '114', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163892, '2020-03-04', 'SG', 'Singapore', 'WPRO', '0', '114', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163893, '2020-03-05', 'SG', 'Singapore', 'WPRO', '7', '121', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163894, '2020-03-06', 'SG', 'Singapore', 'WPRO', '13', '134', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163895, '2020-03-07', 'SG', 'Singapore', 'WPRO', '8', '142', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163896, '2020-03-08', 'SG', 'Singapore', 'WPRO', '12', '154', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163897, '2020-03-09', 'SG', 'Singapore', 'WPRO', '10', '164', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163898, '2020-03-10', 'SG', 'Singapore', 'WPRO', '6', '170', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163899, '2020-03-11', 'SG', 'Singapore', 'WPRO', '12', '182', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163900, '2020-03-12', 'SG', 'Singapore', 'WPRO', '9', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163901, '2020-03-13', 'SG', 'Singapore', 'WPRO', '13', '204', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163902, '2020-03-14', 'SG', 'Singapore', 'WPRO', '12', '216', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163903, '2020-03-15', 'SG', 'Singapore', 'WPRO', '14', '230', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163904, '2020-03-16', 'SG', 'Singapore', 'WPRO', '17', '247', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163905, '2020-03-17', 'SG', 'Singapore', 'WPRO', '23', '270', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163906, '2020-03-18', 'SG', 'Singapore', 'WPRO', '47', '317', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163907, '2020-03-19', 'SG', 'Singapore', 'WPRO', '28', '345', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (163908, '2020-03-20', 'SG', 'Singapore', 'WPRO', '40', '385', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (163909, '2020-03-21', 'SG', 'Singapore', 'WPRO', '47', '432', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (163910, '2020-03-22', 'SG', 'Singapore', 'WPRO', '0', '432', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (163911, '2020-03-23', 'SG', 'Singapore', 'WPRO', '23', '455', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (163912, '2020-03-24', 'SG', 'Singapore', 'WPRO', '52', '507', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (163913, '2020-03-25', 'SG', 'Singapore', 'WPRO', '51', '558', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (163914, '2020-03-26', 'SG', 'Singapore', 'WPRO', '73', '631', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (163915, '2020-03-27', 'SG', 'Singapore', 'WPRO', '52', '683', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (163916, '2020-03-28', 'SG', 'Singapore', 'WPRO', '49', '732', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (163917, '2020-03-29', 'SG', 'Singapore', 'WPRO', '70', '802', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (163918, '2020-03-30', 'SG', 'Singapore', 'WPRO', '42', '844', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (163919, '2020-03-31', 'SG', 'Singapore', 'WPRO', '35', '879', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (163920, '2020-04-01', 'SG', 'Singapore', 'WPRO', '47', '926', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (163921, '2020-04-02', 'SG', 'Singapore', 'WPRO', '74', '1000', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (163922, '2020-04-03', 'SG', 'Singapore', 'WPRO', '49', '1049', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (163923, '2020-04-04', 'SG', 'Singapore', 'WPRO', '65', '1114', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (163924, '2020-04-05', 'SG', 'Singapore', 'WPRO', '75', '1189', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (163925, '2020-04-06', 'SG', 'Singapore', 'WPRO', '120', '1309', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (163926, '2020-04-07', 'SG', 'Singapore', 'WPRO', '66', '1375', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (163927, '2020-04-08', 'SG', 'Singapore', 'WPRO', '106', '1481', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (163928, '2020-04-09', 'SG', 'Singapore', 'WPRO', '142', '1623', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (163929, '2020-04-10', 'SG', 'Singapore', 'WPRO', '287', '1910', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (163930, '2020-04-11', 'SG', 'Singapore', 'WPRO', '198', '2108', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (163931, '2020-04-12', 'SG', 'Singapore', 'WPRO', '191', '2299', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (163932, '2020-04-13', 'SG', 'Singapore', 'WPRO', '233', '2532', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (163933, '2020-04-14', 'SG', 'Singapore', 'WPRO', '386', '2918', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (163934, '2020-04-15', 'SG', 'Singapore', 'WPRO', '334', '3252', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (163935, '2020-04-16', 'SG', 'Singapore', 'WPRO', '447', '3699', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (163936, '2020-04-17', 'SG', 'Singapore', 'WPRO', '728', '4427', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (163937, '2020-04-18', 'SG', 'Singapore', 'WPRO', '623', '5050', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (163938, '2020-04-19', 'SG', 'Singapore', 'WPRO', '942', '5992', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (163939, '2020-04-20', 'SG', 'Singapore', 'WPRO', '596', '6588', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (163940, '2020-04-21', 'SG', 'Singapore', 'WPRO', '1426', '8014', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (163941, '2020-04-22', 'SG', 'Singapore', 'WPRO', '1111', '9125', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (163942, '2020-04-23', 'SG', 'Singapore', 'WPRO', '1016', '10141', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (163943, '2020-04-24', 'SG', 'Singapore', 'WPRO', '1037', '11178', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (163944, '2020-04-25', 'SG', 'Singapore', 'WPRO', '897', '12075', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (163945, '2020-04-26', 'SG', 'Singapore', 'WPRO', '618', '12693', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (163946, '2020-04-27', 'SG', 'Singapore', 'WPRO', '931', '13624', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (163947, '2020-04-28', 'SG', 'Singapore', 'WPRO', '799', '14423', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (163948, '2020-04-29', 'SG', 'Singapore', 'WPRO', '528', '14951', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (163949, '2020-04-30', 'SG', 'Singapore', 'WPRO', '690', '15641', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (163950, '2020-05-01', 'SG', 'Singapore', 'WPRO', '528', '16169', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (163951, '2020-05-02', 'SG', 'Singapore', 'WPRO', '932', '17101', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (163952, '2020-05-03', 'SG', 'Singapore', 'WPRO', '447', '17548', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (163953, '2020-05-04', 'SG', 'Singapore', 'WPRO', '657', '18205', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (163954, '2020-05-05', 'SG', 'Singapore', 'WPRO', '573', '18778', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (163955, '2020-05-06', 'SG', 'Singapore', 'WPRO', '632', '19410', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (163956, '2020-05-07', 'SG', 'Singapore', 'WPRO', '788', '20198', '2', '20', false);
INSERT INTO public.who_global_data_import VALUES (163957, '2020-05-08', 'SG', 'Singapore', 'WPRO', '741', '20939', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (163958, '2020-05-09', 'SG', 'Singapore', 'WPRO', '768', '21707', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (163959, '2020-05-10', 'SG', 'Singapore', 'WPRO', '753', '22460', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (163960, '2020-05-11', 'SG', 'Singapore', 'WPRO', '876', '23336', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (163961, '2020-05-12', 'SG', 'Singapore', 'WPRO', '486', '23822', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (163962, '2020-05-13', 'SG', 'Singapore', 'WPRO', '849', '24671', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (163963, '2020-05-14', 'SG', 'Singapore', 'WPRO', '675', '25346', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (163964, '2020-05-15', 'SG', 'Singapore', 'WPRO', '752', '26098', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (163965, '2020-05-16', 'SG', 'Singapore', 'WPRO', '793', '26891', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (163966, '2020-05-17', 'SG', 'Singapore', 'WPRO', '465', '27356', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (163967, '2020-05-18', 'SG', 'Singapore', 'WPRO', '682', '28038', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (163968, '2020-05-19', 'SG', 'Singapore', 'WPRO', '305', '28343', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (163969, '2020-05-20', 'SG', 'Singapore', 'WPRO', '451', '28794', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (163970, '2020-05-21', 'SG', 'Singapore', 'WPRO', '570', '29364', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (163971, '2020-05-22', 'SG', 'Singapore', 'WPRO', '448', '29812', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (163972, '2020-05-23', 'SG', 'Singapore', 'WPRO', '614', '30426', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (163973, '2020-05-24', 'SG', 'Singapore', 'WPRO', '642', '31068', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (163974, '2020-05-25', 'SG', 'Singapore', 'WPRO', '548', '31616', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (163975, '2020-05-26', 'SG', 'Singapore', 'WPRO', '344', '31960', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (163976, '2020-05-27', 'SG', 'Singapore', 'WPRO', '383', '32343', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (163977, '2020-05-28', 'SG', 'Singapore', 'WPRO', '533', '32876', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (163978, '2020-05-29', 'SG', 'Singapore', 'WPRO', '373', '33249', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (163979, '2020-05-30', 'SG', 'Singapore', 'WPRO', '611', '33860', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (163980, '2020-05-31', 'SG', 'Singapore', 'WPRO', '506', '34366', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (163981, '2020-06-01', 'SG', 'Singapore', 'WPRO', '518', '34884', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (163982, '2020-06-02', 'SG', 'Singapore', 'WPRO', '408', '35292', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (163983, '2020-06-03', 'SG', 'Singapore', 'WPRO', '544', '35836', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (163984, '2020-06-04', 'SG', 'Singapore', 'WPRO', '569', '36405', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (163985, '2020-06-05', 'SG', 'Singapore', 'WPRO', '517', '36922', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (163986, '2020-06-06', 'SG', 'Singapore', 'WPRO', '261', '37183', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (163987, '2020-06-07', 'SG', 'Singapore', 'WPRO', '344', '37527', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (163988, '2020-06-08', 'SG', 'Singapore', 'WPRO', '383', '37910', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (163989, '2020-06-09', 'SG', 'Singapore', 'WPRO', '386', '38296', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (163990, '2020-06-10', 'SG', 'Singapore', 'WPRO', '218', '38514', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (163991, '2020-06-11', 'SG', 'Singapore', 'WPRO', '451', '38965', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (163992, '2020-06-12', 'SG', 'Singapore', 'WPRO', '422', '39387', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (163993, '2020-06-13', 'SG', 'Singapore', 'WPRO', '463', '39850', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (163994, '2020-06-14', 'SG', 'Singapore', 'WPRO', '347', '40197', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (163995, '2020-06-15', 'SG', 'Singapore', 'WPRO', '407', '40604', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (163996, '2020-06-16', 'SG', 'Singapore', 'WPRO', '214', '40818', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (163997, '2020-06-17', 'SG', 'Singapore', 'WPRO', '151', '40969', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (163998, '2020-06-18', 'SG', 'Singapore', 'WPRO', '247', '41216', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (163999, '2020-06-19', 'SG', 'Singapore', 'WPRO', '257', '41473', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (164000, '2020-06-20', 'SG', 'Singapore', 'WPRO', '142', '41615', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (164001, '2020-06-21', 'SG', 'Singapore', 'WPRO', '218', '41833', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (164002, '2020-06-22', 'SG', 'Singapore', 'WPRO', '262', '42095', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (164003, '2020-06-23', 'SG', 'Singapore', 'WPRO', '218', '42313', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (164004, '2020-06-24', 'SG', 'Singapore', 'WPRO', '119', '42432', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (164005, '2020-06-25', 'SG', 'Singapore', 'WPRO', '191', '42623', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (164006, '2020-06-26', 'SG', 'Singapore', 'WPRO', '113', '42736', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (164007, '2020-06-27', 'SG', 'Singapore', 'WPRO', '219', '42955', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (164008, '2020-06-28', 'SG', 'Singapore', 'WPRO', '291', '43246', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (164009, '2020-06-29', 'SG', 'Singapore', 'WPRO', '213', '43459', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (164010, '2020-06-30', 'SG', 'Singapore', 'WPRO', '202', '43661', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (164011, '2020-07-01', 'SG', 'Singapore', 'WPRO', '246', '43907', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (164012, '2020-07-02', 'SG', 'Singapore', 'WPRO', '215', '44122', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (164013, '2020-07-03', 'SG', 'Singapore', 'WPRO', '188', '44310', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (164014, '2020-07-04', 'SG', 'Singapore', 'WPRO', '169', '44479', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (164015, '2020-07-05', 'SG', 'Singapore', 'WPRO', '185', '44664', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (164016, '2020-07-06', 'SG', 'Singapore', 'WPRO', '136', '44800', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (164017, '2020-07-07', 'SG', 'Singapore', 'WPRO', '183', '44983', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (164018, '2020-07-08', 'SG', 'Singapore', 'WPRO', '157', '45140', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (164019, '2020-07-09', 'SG', 'Singapore', 'WPRO', '158', '45298', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (164020, '2020-07-10', 'SG', 'Singapore', 'WPRO', '125', '45423', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (164021, '2020-07-11', 'SG', 'Singapore', 'WPRO', '191', '45614', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (164022, '2020-07-12', 'SG', 'Singapore', 'WPRO', '169', '45783', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (164023, '2020-07-13', 'SG', 'Singapore', 'WPRO', '178', '45961', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (164024, '2020-07-14', 'SG', 'Singapore', 'WPRO', '322', '46283', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (164025, '2020-07-15', 'SG', 'Singapore', 'WPRO', '347', '46630', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (164026, '2020-07-16', 'SG', 'Singapore', 'WPRO', '249', '46879', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164027, '2020-07-17', 'SG', 'Singapore', 'WPRO', '248', '47127', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164028, '2020-07-18', 'SG', 'Singapore', 'WPRO', '327', '47454', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164029, '2020-07-19', 'SG', 'Singapore', 'WPRO', '202', '47656', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164030, '2020-07-20', 'SG', 'Singapore', 'WPRO', '257', '47913', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164031, '2020-07-21', 'SG', 'Singapore', 'WPRO', '123', '48036', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164032, '2020-07-22', 'SG', 'Singapore', 'WPRO', '398', '48434', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164033, '2020-07-23', 'SG', 'Singapore', 'WPRO', '310', '48744', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164034, '2020-07-24', 'SG', 'Singapore', 'WPRO', '354', '49098', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164035, '2020-07-25', 'SG', 'Singapore', 'WPRO', '277', '49375', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164036, '2020-07-26', 'SG', 'Singapore', 'WPRO', '513', '49888', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164037, '2020-07-27', 'SG', 'Singapore', 'WPRO', '481', '50369', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164038, '2020-07-28', 'SG', 'Singapore', 'WPRO', '469', '50838', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164039, '2020-07-29', 'SG', 'Singapore', 'WPRO', '359', '51197', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164040, '2020-07-30', 'SG', 'Singapore', 'WPRO', '334', '51531', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164041, '2020-07-31', 'SG', 'Singapore', 'WPRO', '278', '51809', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164042, '2020-08-01', 'SG', 'Singapore', 'WPRO', '396', '52205', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164043, '2020-08-02', 'SG', 'Singapore', 'WPRO', '307', '52512', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164044, '2020-08-03', 'SG', 'Singapore', 'WPRO', '313', '52825', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164045, '2020-08-04', 'SG', 'Singapore', 'WPRO', '226', '53051', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164046, '2020-08-05', 'SG', 'Singapore', 'WPRO', '295', '53346', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164047, '2020-08-06', 'SG', 'Singapore', 'WPRO', '908', '54254', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164048, '2020-08-07', 'SG', 'Singapore', 'WPRO', '301', '54555', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164049, '2020-08-08', 'SG', 'Singapore', 'WPRO', '242', '54797', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164050, '2020-08-09', 'SG', 'Singapore', 'WPRO', '132', '54929', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164051, '2020-08-10', 'SG', 'Singapore', 'WPRO', '175', '55104', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164052, '2020-08-11', 'SG', 'Singapore', 'WPRO', '188', '55292', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164053, '2020-08-12', 'SG', 'Singapore', 'WPRO', '61', '55353', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164054, '2020-08-13', 'SG', 'Singapore', 'WPRO', '42', '55395', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164055, '2020-08-14', 'SG', 'Singapore', 'WPRO', '102', '55497', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164056, '2020-08-15', 'SG', 'Singapore', 'WPRO', '83', '55580', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164057, '2020-08-16', 'SG', 'Singapore', 'WPRO', '81', '55661', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164058, '2020-08-17', 'SG', 'Singapore', 'WPRO', '86', '55747', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164059, '2020-08-18', 'SG', 'Singapore', 'WPRO', '91', '55838', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164060, '2020-08-19', 'SG', 'Singapore', 'WPRO', '100', '55938', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164061, '2020-08-20', 'SG', 'Singapore', 'WPRO', '93', '56031', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164062, '2020-08-21', 'SG', 'Singapore', 'WPRO', '68', '56099', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164063, '2020-08-22', 'SG', 'Singapore', 'WPRO', '117', '56216', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164064, '2020-08-23', 'SG', 'Singapore', 'WPRO', '50', '56266', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164065, '2020-08-24', 'SG', 'Singapore', 'WPRO', '87', '56353', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164066, '2020-08-25', 'SG', 'Singapore', 'WPRO', '51', '56404', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164067, '2020-08-26', 'SG', 'Singapore', 'WPRO', '31', '56435', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164068, '2020-08-27', 'SG', 'Singapore', 'WPRO', '60', '56495', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164069, '2020-08-28', 'SG', 'Singapore', 'WPRO', '77', '56572', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164070, '2020-08-29', 'SG', 'Singapore', 'WPRO', '94', '56666', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164071, '2020-08-30', 'SG', 'Singapore', 'WPRO', '51', '56717', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164072, '2020-08-31', 'SG', 'Singapore', 'WPRO', '54', '56771', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164073, '2020-09-01', 'SG', 'Singapore', 'WPRO', '41', '56812', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164074, '2020-09-02', 'SG', 'Singapore', 'WPRO', '40', '56852', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164075, '2020-09-03', 'SG', 'Singapore', 'WPRO', '8', '56860', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164076, '2020-09-04', 'SG', 'Singapore', 'WPRO', '48', '56908', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164077, '2020-09-05', 'SG', 'Singapore', 'WPRO', '40', '56948', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164078, '2020-09-06', 'SG', 'Singapore', 'WPRO', '34', '56982', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164079, '2020-09-07', 'SG', 'Singapore', 'WPRO', '40', '57022', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164080, '2020-09-08', 'SG', 'Singapore', 'WPRO', '22', '57044', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164081, '2020-09-09', 'SG', 'Singapore', 'WPRO', '47', '57091', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164082, '2020-09-10', 'SG', 'Singapore', 'WPRO', '75', '57166', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164083, '2020-09-11', 'SG', 'Singapore', 'WPRO', '63', '57229', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164084, '2020-09-12', 'SG', 'Singapore', 'WPRO', '86', '57315', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164085, '2020-09-13', 'SG', 'Singapore', 'WPRO', '42', '57357', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164086, '2020-09-14', 'SG', 'Singapore', 'WPRO', '49', '57406', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164087, '2020-09-15', 'SG', 'Singapore', 'WPRO', '48', '57454', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164088, '2020-09-16', 'SG', 'Singapore', 'WPRO', '34', '57488', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164089, '2020-09-17', 'SG', 'Singapore', 'WPRO', '26', '57514', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164090, '2020-09-18', 'SG', 'Singapore', 'WPRO', '18', '57532', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164091, '2020-09-19', 'SG', 'Singapore', 'WPRO', '11', '57543', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164092, '2020-09-20', 'SG', 'Singapore', 'WPRO', '15', '57558', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164093, '2020-09-21', 'SG', 'Singapore', 'WPRO', '18', '57576', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164094, '2020-09-22', 'SG', 'Singapore', 'WPRO', '30', '57606', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164095, '2020-09-23', 'SG', 'Singapore', 'WPRO', '21', '57627', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164096, '2020-09-24', 'SG', 'Singapore', 'WPRO', '12', '57639', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164097, '2020-09-25', 'SG', 'Singapore', 'WPRO', '15', '57654', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164098, '2020-09-26', 'SG', 'Singapore', 'WPRO', '11', '57665', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164099, '2020-09-27', 'SG', 'Singapore', 'WPRO', '20', '57685', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164100, '2020-09-28', 'SG', 'Singapore', 'WPRO', '15', '57700', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164101, '2020-09-29', 'SG', 'Singapore', 'WPRO', '15', '57715', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164102, '2020-09-30', 'SG', 'Singapore', 'WPRO', '27', '57742', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164103, '2020-10-01', 'SG', 'Singapore', 'WPRO', '23', '57765', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164104, '2020-10-02', 'SG', 'Singapore', 'WPRO', '19', '57784', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164105, '2020-10-03', 'SG', 'Singapore', 'WPRO', '10', '57794', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164106, '2020-10-04', 'SG', 'Singapore', 'WPRO', '6', '57800', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164107, '2020-10-05', 'SG', 'Singapore', 'WPRO', '12', '57812', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164108, '2020-10-06', 'SG', 'Singapore', 'WPRO', '7', '57819', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164109, '2020-10-07', 'SG', 'Singapore', 'WPRO', '11', '57830', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164110, '2020-10-08', 'SG', 'Singapore', 'WPRO', '10', '57840', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164111, '2020-10-09', 'SG', 'Singapore', 'WPRO', '9', '57849', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164112, '2020-10-10', 'SG', 'Singapore', 'WPRO', '10', '57859', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164113, '2020-10-11', 'SG', 'Singapore', 'WPRO', '7', '57866', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164114, '2020-10-12', 'SG', 'Singapore', 'WPRO', '10', '57876', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164115, '2020-10-13', 'SG', 'Singapore', 'WPRO', '4', '57880', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (164116, '2020-10-14', 'SG', 'Singapore', 'WPRO', '4', '57884', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (164117, '2020-10-15', 'SG', 'Singapore', 'WPRO', '5', '57889', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (164118, '2020-10-16', 'SG', 'Singapore', 'WPRO', '3', '57892', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (164119, '2020-10-17', 'SG', 'Singapore', 'WPRO', '9', '57901', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (164120, '2020-10-18', 'SG', 'Singapore', 'WPRO', '3', '57904', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (164121, '2020-10-19', 'SG', 'Singapore', 'WPRO', '7', '57911', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (164122, '2020-10-20', 'SG', 'Singapore', 'WPRO', '4', '57915', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (164123, '2020-10-21', 'SG', 'Singapore', 'WPRO', '6', '57921', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (164124, '2020-10-22', 'SG', 'Singapore', 'WPRO', '12', '57933', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (164125, '2020-10-23', 'SG', 'Singapore', 'WPRO', '8', '57941', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (164126, '2020-10-24', 'SG', 'Singapore', 'WPRO', '10', '57951', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (164127, '2020-10-25', 'SG', 'Singapore', 'WPRO', '14', '57965', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (164128, '2020-10-26', 'SG', 'Singapore', 'WPRO', '5', '57970', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (164129, '2020-10-27', 'SG', 'Singapore', 'WPRO', '3', '57973', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (164130, '2020-10-28', 'SG', 'Singapore', 'WPRO', '7', '57980', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (164131, '2020-10-29', 'SG', 'Singapore', 'WPRO', '7', '57987', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (164132, '2020-10-30', 'SG', 'Singapore', 'WPRO', '7', '57994', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (164133, '2020-10-31', 'SG', 'Singapore', 'WPRO', '9', '58003', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (164134, '2020-11-01', 'SG', 'Singapore', 'WPRO', '12', '58015', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (164135, '2020-11-02', 'SG', 'Singapore', 'WPRO', '4', '58019', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (164136, '2020-11-03', 'SG', 'Singapore', 'WPRO', '1', '58020', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (164137, '2020-11-04', 'SG', 'Singapore', 'WPRO', '9', '58029', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (164138, '2020-11-05', 'SG', 'Singapore', 'WPRO', '7', '58036', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (164139, '2020-11-06', 'SG', 'Singapore', 'WPRO', '7', '58043', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (164140, '2020-11-07', 'SG', 'Singapore', 'WPRO', '4', '58047', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (164141, '2020-11-08', 'SG', 'Singapore', 'WPRO', '7', '58054', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (164142, '2020-11-09', 'SG', 'Singapore', 'WPRO', '2', '58056', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (164143, '2020-11-10', 'SG', 'Singapore', 'WPRO', '8', '58064', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (164144, '2020-11-11', 'SG', 'Singapore', 'WPRO', '9', '58073', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (164145, '2020-11-12', 'SG', 'Singapore', 'WPRO', '18', '58091', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (164146, '2020-11-13', 'SG', 'Singapore', 'WPRO', '11', '58102', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (164147, '2020-11-14', 'SG', 'Singapore', 'WPRO', '12', '58114', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (164148, '2020-11-15', 'SG', 'Singapore', 'WPRO', '2', '58116', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (164149, '2020-11-16', 'SG', 'Singapore', 'WPRO', '3', '58119', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (164150, '2020-11-17', 'SG', 'Singapore', 'WPRO', '5', '58124', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (164151, '2020-11-18', 'SG', 'Singapore', 'WPRO', '6', '58130', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (164152, '2020-11-19', 'SG', 'Singapore', 'WPRO', '5', '58135', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (164153, '2020-11-20', 'SG', 'Singapore', 'WPRO', '4', '58139', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (164154, '2020-11-21', 'SG', 'Singapore', 'WPRO', '4', '58143', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (164155, '2020-11-22', 'SG', 'Singapore', 'WPRO', '5', '58148', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (164156, '2020-11-23', 'SG', 'Singapore', 'WPRO', '12', '58160', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (164157, '2020-11-24', 'SG', 'Singapore', 'WPRO', '5', '58165', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (164158, '2020-11-25', 'SG', 'Singapore', 'WPRO', '18', '58183', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (164159, '2020-11-26', 'SG', 'Singapore', 'WPRO', '7', '58190', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (164160, '2020-11-27', 'SG', 'Singapore', 'WPRO', '5', '58195', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (164161, '2020-11-28', 'SG', 'Singapore', 'WPRO', '4', '58199', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (164162, '2020-11-29', 'SG', 'Singapore', 'WPRO', '6', '58205', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (164163, '2020-11-30', 'SG', 'Singapore', 'WPRO', '8', '58213', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (164164, '2020-12-01', 'SG', 'Singapore', 'WPRO', '5', '58218', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (164165, '2020-12-02', 'SG', 'Singapore', 'WPRO', '10', '58228', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (164166, '2020-12-03', 'SG', 'Singapore', 'WPRO', '2', '58230', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (164167, '2020-12-04', 'SG', 'Singapore', 'WPRO', '9', '58239', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (164168, '2020-12-05', 'SG', 'Singapore', 'WPRO', '3', '58242', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (164169, '2020-12-06', 'SG', 'Singapore', 'WPRO', '13', '58255', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (164170, '2020-12-07', 'SG', 'Singapore', 'WPRO', '5', '58260', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (164171, '2020-12-08', 'SG', 'Singapore', 'WPRO', '13', '58273', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (164172, '2020-12-09', 'SG', 'Singapore', 'WPRO', '12', '58285', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (164173, '2020-12-10', 'SG', 'Singapore', 'WPRO', '6', '58291', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (164174, '2020-12-11', 'SG', 'Singapore', 'WPRO', '6', '58297', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (164175, '2020-12-12', 'SG', 'Singapore', 'WPRO', '8', '58305', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (164176, '2020-12-13', 'SG', 'Singapore', 'WPRO', '8', '58313', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (164177, '2020-12-14', 'SG', 'Singapore', 'WPRO', '7', '58320', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (164178, '2020-12-15', 'SG', 'Singapore', 'WPRO', '5', '58325', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (164179, '2020-12-16', 'SG', 'Singapore', 'WPRO', '16', '58341', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (164180, '2020-12-17', 'SG', 'Singapore', 'WPRO', '12', '58353', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (164181, '2020-12-18', 'SG', 'Singapore', 'WPRO', '24', '58377', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (164182, '2020-12-19', 'SG', 'Singapore', 'WPRO', '9', '58386', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (164183, '2020-12-20', 'SG', 'Singapore', 'WPRO', '17', '58403', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (164184, '2020-12-21', 'SG', 'Singapore', 'WPRO', '19', '58422', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (164185, '2020-12-22', 'SG', 'Singapore', 'WPRO', '10', '58432', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (164186, '2020-12-23', 'SG', 'Singapore', 'WPRO', '29', '58461', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (164187, '2020-12-24', 'SG', 'Singapore', 'WPRO', '21', '58482', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (164188, '2020-12-25', 'SG', 'Singapore', 'WPRO', '13', '58495', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (164189, '2020-12-26', 'SG', 'Singapore', 'WPRO', '14', '58509', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (164190, '2020-12-27', 'SG', 'Singapore', 'WPRO', '10', '58519', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (164191, '2020-12-28', 'SG', 'Singapore', 'WPRO', '5', '58524', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (164192, '2020-12-29', 'SG', 'Singapore', 'WPRO', '5', '58529', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (164193, '2020-12-30', 'SG', 'Singapore', 'WPRO', '13', '58542', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (164194, '2020-12-31', 'SG', 'Singapore', 'WPRO', '27', '58569', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (164195, '2021-01-01', 'SG', 'Singapore', 'WPRO', '30', '58599', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (164196, '2021-01-02', 'SG', 'Singapore', 'WPRO', '30', '58629', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (164197, '2021-01-03', 'SG', 'Singapore', 'WPRO', '33', '58662', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (164198, '2021-01-04', 'SG', 'Singapore', 'WPRO', '35', '58697', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (164199, '2021-01-05', 'SG', 'Singapore', 'WPRO', '24', '58721', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (164200, '2021-01-06', 'SG', 'Singapore', 'WPRO', '28', '58749', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (164201, '2021-01-07', 'SG', 'Singapore', 'WPRO', '31', '58780', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (164202, '2021-01-08', 'SG', 'Singapore', 'WPRO', '33', '58813', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (164203, '2021-01-09', 'SG', 'Singapore', 'WPRO', '23', '58836', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (164204, '2021-01-10', 'SG', 'Singapore', 'WPRO', '29', '58865', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (164205, '2021-01-11', 'SG', 'Singapore', 'WPRO', '42', '58907', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (164206, '2021-01-12', 'SG', 'Singapore', 'WPRO', '22', '58929', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (164207, '2021-01-13', 'SG', 'Singapore', 'WPRO', '17', '58946', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (164208, '2021-01-14', 'SG', 'Singapore', 'WPRO', '38', '58984', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (164209, '2021-01-15', 'SG', 'Singapore', 'WPRO', '45', '59029', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (164210, '2021-01-16', 'SG', 'Singapore', 'WPRO', '30', '59059', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (164211, '2021-01-17', 'SG', 'Singapore', 'WPRO', '24', '59083', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (164212, '2020-01-03', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164213, '2020-01-04', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164214, '2020-01-05', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164215, '2020-01-06', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164216, '2020-01-07', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164217, '2020-01-08', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164218, '2020-01-09', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164219, '2020-01-10', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164220, '2020-01-11', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164221, '2020-01-12', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164222, '2020-01-13', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164223, '2020-01-14', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164224, '2020-01-15', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164225, '2020-01-16', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164226, '2020-01-17', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164227, '2020-01-18', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164228, '2020-01-19', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164229, '2020-01-20', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164230, '2020-01-21', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164231, '2020-01-22', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164232, '2020-01-23', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164233, '2020-01-24', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164234, '2020-01-25', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164235, '2020-01-26', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164236, '2020-01-27', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164237, '2020-01-28', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164238, '2020-01-29', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164239, '2020-01-30', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164240, '2020-01-31', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164241, '2020-02-01', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164242, '2020-02-02', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164243, '2020-02-03', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164244, '2020-02-04', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164245, '2020-02-05', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164246, '2020-02-06', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164247, '2020-02-07', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164248, '2020-02-08', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164249, '2020-02-09', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164250, '2020-02-10', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164251, '2020-02-11', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164252, '2020-02-12', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164253, '2020-02-13', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164254, '2020-02-14', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164255, '2020-02-15', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164256, '2020-02-16', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164257, '2020-02-17', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164258, '2020-02-18', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164259, '2020-02-19', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164260, '2020-02-20', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164261, '2020-02-21', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164262, '2020-02-22', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164263, '2020-02-23', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164264, '2020-02-24', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164265, '2020-02-25', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164266, '2020-02-26', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164267, '2020-02-27', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164268, '2020-02-28', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164269, '2020-02-29', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164270, '2020-03-01', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164271, '2020-03-02', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164272, '2020-03-03', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164273, '2020-03-04', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164274, '2020-03-05', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164275, '2020-03-06', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164276, '2020-03-07', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164277, '2020-03-08', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164278, '2020-03-09', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164279, '2020-03-10', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164280, '2020-03-11', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164281, '2020-03-12', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164282, '2020-03-13', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164283, '2020-03-14', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164284, '2020-03-15', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164285, '2020-03-16', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164286, '2020-03-17', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164287, '2020-03-18', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164288, '2020-03-19', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164289, '2020-03-20', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164290, '2020-03-21', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164291, '2020-03-22', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164292, '2020-03-23', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164293, '2020-03-24', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164294, '2020-03-25', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164295, '2020-03-26', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164296, '2020-03-27', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164297, '2020-03-28', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164298, '2020-03-29', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164299, '2020-03-30', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164300, '2020-03-31', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164301, '2020-04-01', 'XB', 'Sint Eustatius', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164302, '2020-04-02', 'XB', 'Sint Eustatius', 'AMRO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164303, '2020-04-03', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164304, '2020-04-04', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164305, '2020-04-05', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164306, '2020-04-06', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164307, '2020-04-07', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164308, '2020-04-08', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164309, '2020-04-09', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164310, '2020-04-10', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164311, '2020-04-11', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164312, '2020-04-12', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164313, '2020-04-13', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164314, '2020-04-14', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164315, '2020-04-15', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164316, '2020-04-16', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164317, '2020-04-17', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164318, '2020-04-18', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164319, '2020-04-19', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164320, '2020-04-20', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164321, '2020-04-21', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164322, '2020-04-22', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164323, '2020-04-23', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164324, '2020-04-24', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164325, '2020-04-25', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164326, '2020-04-26', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164327, '2020-04-27', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164328, '2020-04-28', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164329, '2020-04-29', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164330, '2020-04-30', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164331, '2020-05-01', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164332, '2020-05-02', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164333, '2020-05-03', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164334, '2020-05-04', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164335, '2020-05-05', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164336, '2020-05-06', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164337, '2020-05-07', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164338, '2020-05-08', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164339, '2020-05-09', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164340, '2020-05-10', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164341, '2020-05-11', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164342, '2020-05-12', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164343, '2020-05-13', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164344, '2020-05-14', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164345, '2020-05-15', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164346, '2020-05-16', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164347, '2020-05-17', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164348, '2020-05-18', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164349, '2020-05-19', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164350, '2020-05-20', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164351, '2020-05-21', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164352, '2020-05-22', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164353, '2020-05-23', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164354, '2020-05-24', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164355, '2020-05-25', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164356, '2020-05-26', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164357, '2020-05-27', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164358, '2020-05-28', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164359, '2020-05-29', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164360, '2020-05-30', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164361, '2020-05-31', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164362, '2020-06-01', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164363, '2020-06-02', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164364, '2020-06-03', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164365, '2020-06-04', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164366, '2020-06-05', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164367, '2020-06-06', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164368, '2020-06-07', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164369, '2020-06-08', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164370, '2020-06-09', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164371, '2020-06-10', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164372, '2020-06-11', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164373, '2020-06-12', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164374, '2020-06-13', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164375, '2020-06-14', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164376, '2020-06-15', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164377, '2020-06-16', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164378, '2020-06-17', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164379, '2020-06-18', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164380, '2020-06-19', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164381, '2020-06-20', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164382, '2020-06-21', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164383, '2020-06-22', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164384, '2020-06-23', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164385, '2020-06-24', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164386, '2020-06-25', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164387, '2020-06-26', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164388, '2020-06-27', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164389, '2020-06-28', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164390, '2020-06-29', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164391, '2020-06-30', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164392, '2020-07-01', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164393, '2020-07-02', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164394, '2020-07-03', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164395, '2020-07-04', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164396, '2020-07-05', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164397, '2020-07-06', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164398, '2020-07-07', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164399, '2020-07-08', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164400, '2020-07-09', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164401, '2020-07-10', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164402, '2020-07-11', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164403, '2020-07-12', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164404, '2020-07-13', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164405, '2020-07-14', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164406, '2020-07-15', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164407, '2020-07-16', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164408, '2020-07-17', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164409, '2020-07-18', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164410, '2020-07-19', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164411, '2020-07-20', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164412, '2020-07-21', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164413, '2020-07-22', 'XB', 'Sint Eustatius', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164414, '2020-07-23', 'XB', 'Sint Eustatius', 'AMRO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164415, '2020-07-24', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164416, '2020-07-25', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164417, '2020-07-26', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164418, '2020-07-27', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164419, '2020-07-28', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164420, '2020-07-29', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164421, '2020-07-30', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164422, '2020-07-31', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164423, '2020-08-01', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164424, '2020-08-02', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164425, '2020-08-03', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164426, '2020-08-04', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164427, '2020-08-05', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164428, '2020-08-06', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164429, '2020-08-07', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164430, '2020-08-08', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164431, '2020-08-09', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164432, '2020-08-10', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164433, '2020-08-11', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164434, '2020-08-12', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164435, '2020-08-13', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164436, '2020-08-14', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164437, '2020-08-15', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164438, '2020-08-16', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164439, '2020-08-17', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164440, '2020-08-18', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164441, '2020-08-19', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164442, '2020-08-20', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164443, '2020-08-21', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164444, '2020-08-22', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164445, '2020-08-23', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164446, '2020-08-24', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164447, '2020-08-25', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164448, '2020-08-26', 'XB', 'Sint Eustatius', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164449, '2020-08-27', 'XB', 'Sint Eustatius', 'AMRO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164450, '2020-08-28', 'XB', 'Sint Eustatius', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164451, '2020-08-29', 'XB', 'Sint Eustatius', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164452, '2020-08-30', 'XB', 'Sint Eustatius', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164453, '2020-08-31', 'XB', 'Sint Eustatius', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164454, '2020-09-01', 'XB', 'Sint Eustatius', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164455, '2020-09-02', 'XB', 'Sint Eustatius', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164456, '2020-09-03', 'XB', 'Sint Eustatius', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164457, '2020-09-04', 'XB', 'Sint Eustatius', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164458, '2020-09-05', 'XB', 'Sint Eustatius', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164459, '2020-09-06', 'XB', 'Sint Eustatius', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164460, '2020-09-07', 'XB', 'Sint Eustatius', 'AMRO', '2', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164461, '2020-09-08', 'XB', 'Sint Eustatius', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164462, '2020-09-09', 'XB', 'Sint Eustatius', 'AMRO', '4', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164463, '2020-09-10', 'XB', 'Sint Eustatius', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164464, '2020-09-11', 'XB', 'Sint Eustatius', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164465, '2020-09-12', 'XB', 'Sint Eustatius', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164466, '2020-09-13', 'XB', 'Sint Eustatius', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164467, '2020-09-14', 'XB', 'Sint Eustatius', 'AMRO', '1', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164468, '2020-09-15', 'XB', 'Sint Eustatius', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164469, '2020-09-16', 'XB', 'Sint Eustatius', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164470, '2020-09-17', 'XB', 'Sint Eustatius', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164471, '2020-09-18', 'XB', 'Sint Eustatius', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164472, '2020-09-19', 'XB', 'Sint Eustatius', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164473, '2020-09-20', 'XB', 'Sint Eustatius', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164474, '2020-09-21', 'XB', 'Sint Eustatius', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164475, '2020-09-22', 'XB', 'Sint Eustatius', 'AMRO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164476, '2020-09-23', 'XB', 'Sint Eustatius', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164477, '2020-09-24', 'XB', 'Sint Eustatius', 'AMRO', '1', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164478, '2020-09-25', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164479, '2020-09-26', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164480, '2020-09-27', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164481, '2020-09-28', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164482, '2020-09-29', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164483, '2020-09-30', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164484, '2020-10-01', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164485, '2020-10-02', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164486, '2020-10-03', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164487, '2020-10-04', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164488, '2020-10-05', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164489, '2020-10-06', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164490, '2020-10-07', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164491, '2020-10-08', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164492, '2020-10-09', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164493, '2020-10-10', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164494, '2020-10-11', 'XB', 'Sint Eustatius', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164495, '2020-10-12', 'XB', 'Sint Eustatius', 'AMRO', '1', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164496, '2020-10-13', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164497, '2020-10-14', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164498, '2020-10-15', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164499, '2020-10-16', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164500, '2020-10-17', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164501, '2020-10-18', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164502, '2020-10-19', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164503, '2020-10-20', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164504, '2020-10-21', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164505, '2020-10-22', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164506, '2020-10-23', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164507, '2020-10-24', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164508, '2020-10-25', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164509, '2020-10-26', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164510, '2020-10-27', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164511, '2020-10-28', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164512, '2020-10-29', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164513, '2020-10-30', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164514, '2020-10-31', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164515, '2020-11-01', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164516, '2020-11-02', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164517, '2020-11-03', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164518, '2020-11-04', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164519, '2020-11-05', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164520, '2020-11-06', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164521, '2020-11-07', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164522, '2020-11-08', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164523, '2020-11-09', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164524, '2020-11-10', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164525, '2020-11-11', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164526, '2020-11-12', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164527, '2020-11-13', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164528, '2020-11-14', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164529, '2020-11-15', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164530, '2020-11-16', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164531, '2020-11-17', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164532, '2020-11-18', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164533, '2020-11-19', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164534, '2020-11-20', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164535, '2020-11-21', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164536, '2020-11-22', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164537, '2020-11-23', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164538, '2020-11-24', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164539, '2020-11-25', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164540, '2020-11-26', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164541, '2020-11-27', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164542, '2020-11-28', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164543, '2020-11-29', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164544, '2020-11-30', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164545, '2020-12-01', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164546, '2020-12-02', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164547, '2020-12-03', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164548, '2020-12-04', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164549, '2020-12-05', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164550, '2020-12-06', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164551, '2020-12-07', 'XB', 'Sint Eustatius', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164552, '2020-12-08', 'XB', 'Sint Eustatius', 'AMRO', '2', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164553, '2020-12-09', 'XB', 'Sint Eustatius', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164554, '2020-12-10', 'XB', 'Sint Eustatius', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164555, '2020-12-11', 'XB', 'Sint Eustatius', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164556, '2020-12-12', 'XB', 'Sint Eustatius', 'AMRO', '2', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164557, '2020-12-13', 'XB', 'Sint Eustatius', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164558, '2020-12-14', 'XB', 'Sint Eustatius', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164559, '2020-12-15', 'XB', 'Sint Eustatius', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164560, '2020-12-16', 'XB', 'Sint Eustatius', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164561, '2020-12-17', 'XB', 'Sint Eustatius', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164562, '2020-12-18', 'XB', 'Sint Eustatius', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164563, '2020-12-19', 'XB', 'Sint Eustatius', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164564, '2020-12-20', 'XB', 'Sint Eustatius', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164565, '2020-12-21', 'XB', 'Sint Eustatius', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164566, '2020-12-22', 'XB', 'Sint Eustatius', 'AMRO', '1', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164567, '2020-12-23', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164568, '2020-12-24', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164569, '2020-12-25', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164570, '2020-12-26', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164571, '2020-12-27', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164572, '2020-12-28', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164573, '2020-12-29', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164574, '2020-12-30', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164575, '2020-12-31', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164576, '2021-01-01', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164577, '2021-01-02', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164578, '2021-01-03', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164579, '2021-01-04', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164580, '2021-01-05', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164581, '2021-01-06', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164582, '2021-01-07', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164583, '2021-01-08', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164584, '2021-01-09', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164585, '2021-01-10', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164586, '2021-01-11', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164587, '2021-01-12', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164588, '2021-01-13', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164589, '2021-01-14', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164590, '2021-01-15', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164591, '2021-01-16', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164592, '2021-01-17', 'XB', 'Sint Eustatius', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164593, '2020-01-03', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164594, '2020-01-04', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164595, '2020-01-05', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164596, '2020-01-06', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164597, '2020-01-07', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164598, '2020-01-08', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164599, '2020-01-09', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164600, '2020-01-10', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164601, '2020-01-11', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164602, '2020-01-12', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164603, '2020-01-13', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164604, '2020-01-14', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164605, '2020-01-15', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164606, '2020-01-16', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164607, '2020-01-17', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164608, '2020-01-18', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164609, '2020-01-19', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164610, '2020-01-20', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164611, '2020-01-21', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164612, '2020-01-22', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164613, '2020-01-23', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164614, '2020-01-24', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164615, '2020-01-25', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164616, '2020-01-26', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164617, '2020-01-27', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164618, '2020-01-28', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164619, '2020-01-29', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164620, '2020-01-30', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164621, '2020-01-31', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164622, '2020-02-01', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164623, '2020-02-02', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164624, '2020-02-03', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164625, '2020-02-04', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164626, '2020-02-05', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164627, '2020-02-06', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164628, '2020-02-07', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164629, '2020-02-08', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164630, '2020-02-09', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164631, '2020-02-10', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164632, '2020-02-11', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164633, '2020-02-12', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164634, '2020-02-13', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164635, '2020-02-14', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164636, '2020-02-15', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164637, '2020-02-16', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164638, '2020-02-17', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164639, '2020-02-18', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164640, '2020-02-19', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164641, '2020-02-20', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164642, '2020-02-21', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164643, '2020-02-22', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164644, '2020-02-23', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164645, '2020-02-24', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164646, '2020-02-25', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164647, '2020-02-26', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164648, '2020-02-27', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164649, '2020-02-28', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164650, '2020-02-29', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164651, '2020-03-01', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164652, '2020-03-02', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164653, '2020-03-03', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164654, '2020-03-04', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164655, '2020-03-05', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164656, '2020-03-06', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164657, '2020-03-07', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164658, '2020-03-08', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164659, '2020-03-09', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164660, '2020-03-10', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164661, '2020-03-11', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164662, '2020-03-12', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164663, '2020-03-13', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164664, '2020-03-14', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164665, '2020-03-15', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164666, '2020-03-16', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164667, '2020-03-17', 'SX', 'Sint Maarten', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164668, '2020-03-18', 'SX', 'Sint Maarten', 'AMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164669, '2020-03-19', 'SX', 'Sint Maarten', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164670, '2020-03-20', 'SX', 'Sint Maarten', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164671, '2020-03-21', 'SX', 'Sint Maarten', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164672, '2020-03-22', 'SX', 'Sint Maarten', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164673, '2020-03-23', 'SX', 'Sint Maarten', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164674, '2020-03-24', 'SX', 'Sint Maarten', 'AMRO', '-3', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164675, '2020-03-25', 'SX', 'Sint Maarten', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164676, '2020-03-26', 'SX', 'Sint Maarten', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164677, '2020-03-27', 'SX', 'Sint Maarten', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164678, '2020-03-28', 'SX', 'Sint Maarten', 'AMRO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164679, '2020-03-29', 'SX', 'Sint Maarten', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164680, '2020-03-30', 'SX', 'Sint Maarten', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164681, '2020-03-31', 'SX', 'Sint Maarten', 'AMRO', '3', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164682, '2020-04-01', 'SX', 'Sint Maarten', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164683, '2020-04-02', 'SX', 'Sint Maarten', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164684, '2020-04-03', 'SX', 'Sint Maarten', 'AMRO', '12', '18', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (164685, '2020-04-04', 'SX', 'Sint Maarten', 'AMRO', '5', '23', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (164686, '2020-04-05', 'SX', 'Sint Maarten', 'AMRO', '0', '23', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (164687, '2020-04-06', 'SX', 'Sint Maarten', 'AMRO', '0', '23', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (164688, '2020-04-07', 'SX', 'Sint Maarten', 'AMRO', '14', '37', '4', '6', false);
INSERT INTO public.who_global_data_import VALUES (164689, '2020-04-08', 'SX', 'Sint Maarten', 'AMRO', '3', '40', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (164690, '2020-04-09', 'SX', 'Sint Maarten', 'AMRO', '0', '40', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (164691, '2020-04-10', 'SX', 'Sint Maarten', 'AMRO', '3', '43', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (164692, '2020-04-11', 'SX', 'Sint Maarten', 'AMRO', '7', '50', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (164693, '2020-04-12', 'SX', 'Sint Maarten', 'AMRO', '0', '50', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (164694, '2020-04-13', 'SX', 'Sint Maarten', 'AMRO', '0', '50', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (164695, '2020-04-14', 'SX', 'Sint Maarten', 'AMRO', '2', '52', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (164696, '2020-04-15', 'SX', 'Sint Maarten', 'AMRO', '0', '52', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (164697, '2020-04-16', 'SX', 'Sint Maarten', 'AMRO', '1', '53', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (164698, '2020-04-17', 'SX', 'Sint Maarten', 'AMRO', '4', '57', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (164699, '2020-04-18', 'SX', 'Sint Maarten', 'AMRO', '0', '57', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (164700, '2020-04-19', 'SX', 'Sint Maarten', 'AMRO', '0', '57', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (164701, '2020-04-20', 'SX', 'Sint Maarten', 'AMRO', '7', '64', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (164702, '2020-04-21', 'SX', 'Sint Maarten', 'AMRO', '3', '67', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (164703, '2020-04-22', 'SX', 'Sint Maarten', 'AMRO', '1', '68', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (164704, '2020-04-23', 'SX', 'Sint Maarten', 'AMRO', '3', '71', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (164705, '2020-04-24', 'SX', 'Sint Maarten', 'AMRO', '2', '73', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (164706, '2020-04-25', 'SX', 'Sint Maarten', 'AMRO', '0', '73', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (164707, '2020-04-26', 'SX', 'Sint Maarten', 'AMRO', '0', '73', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (164708, '2020-04-27', 'SX', 'Sint Maarten', 'AMRO', '1', '74', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (164709, '2020-04-28', 'SX', 'Sint Maarten', 'AMRO', '0', '74', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (164710, '2020-04-29', 'SX', 'Sint Maarten', 'AMRO', '1', '75', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (164711, '2020-04-30', 'SX', 'Sint Maarten', 'AMRO', '0', '75', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (164712, '2020-05-01', 'SX', 'Sint Maarten', 'AMRO', '1', '76', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (164713, '2020-05-02', 'SX', 'Sint Maarten', 'AMRO', '0', '76', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (164714, '2020-05-03', 'SX', 'Sint Maarten', 'AMRO', '0', '76', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (164715, '2020-05-04', 'SX', 'Sint Maarten', 'AMRO', '0', '76', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (164716, '2020-05-05', 'SX', 'Sint Maarten', 'AMRO', '0', '76', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (164717, '2020-05-06', 'SX', 'Sint Maarten', 'AMRO', '0', '76', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (164718, '2020-05-07', 'SX', 'Sint Maarten', 'AMRO', '0', '76', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (164719, '2020-05-08', 'SX', 'Sint Maarten', 'AMRO', '0', '76', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (164720, '2020-05-09', 'SX', 'Sint Maarten', 'AMRO', '0', '76', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (164721, '2020-05-10', 'SX', 'Sint Maarten', 'AMRO', '1', '77', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (164722, '2020-05-11', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164723, '2020-05-12', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164724, '2020-05-13', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164725, '2020-05-14', 'SX', 'Sint Maarten', 'AMRO', '1', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164726, '2020-05-15', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164727, '2020-05-16', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164728, '2020-05-17', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164729, '2020-05-18', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164730, '2020-05-19', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164731, '2020-05-20', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164732, '2020-05-21', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164733, '2020-05-22', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164734, '2020-05-23', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164735, '2020-05-24', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164736, '2020-05-25', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164737, '2020-05-26', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164738, '2020-05-27', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164739, '2020-05-28', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164740, '2020-05-29', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164741, '2020-05-30', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164742, '2020-05-31', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164743, '2020-06-01', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164744, '2020-06-02', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164745, '2020-06-03', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164746, '2020-06-04', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164747, '2020-06-05', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164748, '2020-06-06', 'SX', 'Sint Maarten', 'AMRO', '-1', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164749, '2020-06-07', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164750, '2020-06-08', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164751, '2020-06-09', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164752, '2020-06-10', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164753, '2020-06-11', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164754, '2020-06-12', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164755, '2020-06-13', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164756, '2020-06-14', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164757, '2020-06-15', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164758, '2020-06-16', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164759, '2020-06-17', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164760, '2020-06-18', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164761, '2020-06-19', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164762, '2020-06-20', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164763, '2020-06-21', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164764, '2020-06-22', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164765, '2020-06-23', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164766, '2020-06-24', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164767, '2020-06-25', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164768, '2020-06-26', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164769, '2020-06-27', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164770, '2020-06-28', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164771, '2020-06-29', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164772, '2020-06-30', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164773, '2020-07-01', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164774, '2020-07-02', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164775, '2020-07-03', 'SX', 'Sint Maarten', 'AMRO', '0', '77', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164776, '2020-07-04', 'SX', 'Sint Maarten', 'AMRO', '1', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164777, '2020-07-05', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164778, '2020-07-06', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164779, '2020-07-07', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164780, '2020-07-08', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164781, '2020-07-09', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164782, '2020-07-10', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164783, '2020-07-11', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164784, '2020-07-12', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164785, '2020-07-13', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164786, '2020-07-14', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164787, '2020-07-15', 'SX', 'Sint Maarten', 'AMRO', '0', '78', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164788, '2020-07-16', 'SX', 'Sint Maarten', 'AMRO', '1', '79', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164789, '2020-07-17', 'SX', 'Sint Maarten', 'AMRO', '0', '79', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164790, '2020-07-18', 'SX', 'Sint Maarten', 'AMRO', '0', '79', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164791, '2020-07-19', 'SX', 'Sint Maarten', 'AMRO', '0', '79', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164792, '2020-07-20', 'SX', 'Sint Maarten', 'AMRO', '0', '79', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164793, '2020-07-21', 'SX', 'Sint Maarten', 'AMRO', '0', '79', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164794, '2020-07-22', 'SX', 'Sint Maarten', 'AMRO', '0', '79', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164795, '2020-07-23', 'SX', 'Sint Maarten', 'AMRO', '2', '81', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164796, '2020-07-24', 'SX', 'Sint Maarten', 'AMRO', '3', '84', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164797, '2020-07-25', 'SX', 'Sint Maarten', 'AMRO', '10', '94', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164798, '2020-07-26', 'SX', 'Sint Maarten', 'AMRO', '0', '94', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164799, '2020-07-27', 'SX', 'Sint Maarten', 'AMRO', '0', '94', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164800, '2020-07-28', 'SX', 'Sint Maarten', 'AMRO', '20', '114', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164801, '2020-07-29', 'SX', 'Sint Maarten', 'AMRO', '1', '115', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164802, '2020-07-30', 'SX', 'Sint Maarten', 'AMRO', '6', '121', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164803, '2020-07-31', 'SX', 'Sint Maarten', 'AMRO', '5', '126', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164804, '2020-08-01', 'SX', 'Sint Maarten', 'AMRO', '2', '128', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164805, '2020-08-02', 'SX', 'Sint Maarten', 'AMRO', '0', '128', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164806, '2020-08-03', 'SX', 'Sint Maarten', 'AMRO', '0', '128', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (164807, '2020-08-04', 'SX', 'Sint Maarten', 'AMRO', '18', '146', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (164808, '2020-08-05', 'SX', 'Sint Maarten', 'AMRO', '4', '150', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (164809, '2020-08-06', 'SX', 'Sint Maarten', 'AMRO', '6', '156', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (164810, '2020-08-07', 'SX', 'Sint Maarten', 'AMRO', '4', '160', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (164811, '2020-08-08', 'SX', 'Sint Maarten', 'AMRO', '16', '176', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (164812, '2020-08-09', 'SX', 'Sint Maarten', 'AMRO', '0', '176', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (164813, '2020-08-10', 'SX', 'Sint Maarten', 'AMRO', '0', '176', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (164814, '2020-08-11', 'SX', 'Sint Maarten', 'AMRO', '16', '192', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (164815, '2020-08-12', 'SX', 'Sint Maarten', 'AMRO', '0', '192', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (164816, '2020-08-13', 'SX', 'Sint Maarten', 'AMRO', '27', '219', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (164817, '2020-08-14', 'SX', 'Sint Maarten', 'AMRO', '29', '248', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (164818, '2020-08-15', 'SX', 'Sint Maarten', 'AMRO', '15', '263', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (164819, '2020-08-16', 'SX', 'Sint Maarten', 'AMRO', '0', '263', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (164820, '2020-08-17', 'SX', 'Sint Maarten', 'AMRO', '0', '263', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (164821, '2020-08-18', 'SX', 'Sint Maarten', 'AMRO', '54', '317', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (164822, '2020-08-19', 'SX', 'Sint Maarten', 'AMRO', '9', '326', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (164823, '2020-08-20', 'SX', 'Sint Maarten', 'AMRO', '7', '333', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (164824, '2020-08-21', 'SX', 'Sint Maarten', 'AMRO', '15', '348', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (164825, '2020-08-22', 'SX', 'Sint Maarten', 'AMRO', '5', '353', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (164826, '2020-08-23', 'SX', 'Sint Maarten', 'AMRO', '0', '353', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (164827, '2020-08-24', 'SX', 'Sint Maarten', 'AMRO', '0', '353', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (164828, '2020-08-25', 'SX', 'Sint Maarten', 'AMRO', '43', '396', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (164829, '2020-08-26', 'SX', 'Sint Maarten', 'AMRO', '12', '408', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (164830, '2020-08-27', 'SX', 'Sint Maarten', 'AMRO', '10', '418', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (164831, '2020-08-28', 'SX', 'Sint Maarten', 'AMRO', '24', '442', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (164832, '2020-08-29', 'SX', 'Sint Maarten', 'AMRO', '2', '444', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (164833, '2020-08-30', 'SX', 'Sint Maarten', 'AMRO', '0', '444', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (164834, '2020-08-31', 'SX', 'Sint Maarten', 'AMRO', '0', '444', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (164835, '2020-09-01', 'SX', 'Sint Maarten', 'AMRO', '19', '463', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (164836, '2020-09-02', 'SX', 'Sint Maarten', 'AMRO', '13', '476', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (164837, '2020-09-03', 'SX', 'Sint Maarten', 'AMRO', '6', '482', '2', '19', false);
INSERT INTO public.who_global_data_import VALUES (164838, '2020-09-04', 'SX', 'Sint Maarten', 'AMRO', '13', '495', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (164839, '2020-09-05', 'SX', 'Sint Maarten', 'AMRO', '9', '504', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (164840, '2020-09-06', 'SX', 'Sint Maarten', 'AMRO', '0', '504', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (164841, '2020-09-07', 'SX', 'Sint Maarten', 'AMRO', '0', '504', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (164842, '2020-09-08', 'SX', 'Sint Maarten', 'AMRO', '7', '511', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (164843, '2020-09-09', 'SX', 'Sint Maarten', 'AMRO', '5', '516', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (164844, '2020-09-10', 'SX', 'Sint Maarten', 'AMRO', '11', '527', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (164845, '2020-09-11', 'SX', 'Sint Maarten', 'AMRO', '3', '530', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (164846, '2020-09-12', 'SX', 'Sint Maarten', 'AMRO', '0', '530', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (164847, '2020-09-13', 'SX', 'Sint Maarten', 'AMRO', '0', '530', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (164848, '2020-09-14', 'SX', 'Sint Maarten', 'AMRO', '0', '530', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (164849, '2020-09-15', 'SX', 'Sint Maarten', 'AMRO', '19', '549', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (164850, '2020-09-16', 'SX', 'Sint Maarten', 'AMRO', '0', '549', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (164851, '2020-09-17', 'SX', 'Sint Maarten', 'AMRO', '0', '549', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (164852, '2020-09-18', 'SX', 'Sint Maarten', 'AMRO', '8', '557', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (164853, '2020-09-19', 'SX', 'Sint Maarten', 'AMRO', '8', '565', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (164854, '2020-09-20', 'SX', 'Sint Maarten', 'AMRO', '0', '565', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (164855, '2020-09-21', 'SX', 'Sint Maarten', 'AMRO', '0', '565', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (164856, '2020-09-22', 'SX', 'Sint Maarten', 'AMRO', '19', '584', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (164857, '2020-09-23', 'SX', 'Sint Maarten', 'AMRO', '7', '591', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (164858, '2020-09-24', 'SX', 'Sint Maarten', 'AMRO', '3', '594', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (164859, '2020-09-25', 'SX', 'Sint Maarten', 'AMRO', '22', '616', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (164860, '2020-09-26', 'SX', 'Sint Maarten', 'AMRO', '2', '618', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (164861, '2020-09-27', 'SX', 'Sint Maarten', 'AMRO', '0', '618', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (164862, '2020-09-28', 'SX', 'Sint Maarten', 'AMRO', '0', '618', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (164863, '2020-09-29', 'SX', 'Sint Maarten', 'AMRO', '26', '644', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (164864, '2020-09-30', 'SX', 'Sint Maarten', 'AMRO', '1', '645', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (164865, '2020-10-01', 'SX', 'Sint Maarten', 'AMRO', '0', '645', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (164866, '2020-10-02', 'SX', 'Sint Maarten', 'AMRO', '14', '659', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (164867, '2020-10-03', 'SX', 'Sint Maarten', 'AMRO', '9', '668', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (164868, '2020-10-04', 'SX', 'Sint Maarten', 'AMRO', '0', '668', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (164869, '2020-10-05', 'SX', 'Sint Maarten', 'AMRO', '0', '668', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (164870, '2020-10-06', 'SX', 'Sint Maarten', 'AMRO', '11', '679', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (164871, '2020-10-07', 'SX', 'Sint Maarten', 'AMRO', '7', '686', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (164872, '2020-10-08', 'SX', 'Sint Maarten', 'AMRO', '3', '689', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (164873, '2020-10-09', 'SX', 'Sint Maarten', 'AMRO', '9', '698', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (164874, '2020-10-10', 'SX', 'Sint Maarten', 'AMRO', '1', '699', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (164875, '2020-10-11', 'SX', 'Sint Maarten', 'AMRO', '0', '699', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (164876, '2020-10-12', 'SX', 'Sint Maarten', 'AMRO', '0', '699', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (164877, '2020-10-13', 'SX', 'Sint Maarten', 'AMRO', '11', '710', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (164878, '2020-10-14', 'SX', 'Sint Maarten', 'AMRO', '0', '710', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (164879, '2020-10-15', 'SX', 'Sint Maarten', 'AMRO', '9', '719', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (164880, '2020-10-16', 'SX', 'Sint Maarten', 'AMRO', '10', '729', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (164881, '2020-10-17', 'SX', 'Sint Maarten', 'AMRO', '8', '737', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (164882, '2020-10-18', 'SX', 'Sint Maarten', 'AMRO', '0', '737', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (164883, '2020-10-19', 'SX', 'Sint Maarten', 'AMRO', '0', '737', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (164884, '2020-10-20', 'SX', 'Sint Maarten', 'AMRO', '16', '753', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (164885, '2020-10-21', 'SX', 'Sint Maarten', 'AMRO', '3', '756', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (164886, '2020-10-22', 'SX', 'Sint Maarten', 'AMRO', '6', '762', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (164887, '2020-10-23', 'SX', 'Sint Maarten', 'AMRO', '7', '769', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (164888, '2020-10-24', 'SX', 'Sint Maarten', 'AMRO', '7', '776', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (164889, '2020-10-25', 'SX', 'Sint Maarten', 'AMRO', '0', '776', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (164890, '2020-10-26', 'SX', 'Sint Maarten', 'AMRO', '0', '776', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (164891, '2020-10-27', 'SX', 'Sint Maarten', 'AMRO', '8', '784', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (164892, '2020-10-28', 'SX', 'Sint Maarten', 'AMRO', '5', '789', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (164893, '2020-10-29', 'SX', 'Sint Maarten', 'AMRO', '3', '792', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (164894, '2020-10-30', 'SX', 'Sint Maarten', 'AMRO', '13', '805', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (164895, '2020-10-31', 'SX', 'Sint Maarten', 'AMRO', '0', '805', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (164896, '2020-11-01', 'SX', 'Sint Maarten', 'AMRO', '0', '805', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (164897, '2020-11-02', 'SX', 'Sint Maarten', 'AMRO', '0', '805', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (164898, '2020-11-03', 'SX', 'Sint Maarten', 'AMRO', '26', '831', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (164899, '2020-11-04', 'SX', 'Sint Maarten', 'AMRO', '13', '844', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (164900, '2020-11-05', 'SX', 'Sint Maarten', 'AMRO', '15', '859', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (164901, '2020-11-06', 'SX', 'Sint Maarten', 'AMRO', '11', '870', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (164902, '2020-11-07', 'SX', 'Sint Maarten', 'AMRO', '0', '870', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (164903, '2020-11-08', 'SX', 'Sint Maarten', 'AMRO', '0', '870', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (164904, '2020-11-09', 'SX', 'Sint Maarten', 'AMRO', '0', '870', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (164905, '2020-11-10', 'SX', 'Sint Maarten', 'AMRO', '26', '896', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (164906, '2020-11-11', 'SX', 'Sint Maarten', 'AMRO', '0', '896', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (164907, '2020-11-12', 'SX', 'Sint Maarten', 'AMRO', '12', '908', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (164908, '2020-11-13', 'SX', 'Sint Maarten', 'AMRO', '0', '908', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (164909, '2020-11-14', 'SX', 'Sint Maarten', 'AMRO', '6', '914', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (164910, '2020-11-15', 'SX', 'Sint Maarten', 'AMRO', '0', '914', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (164911, '2020-11-16', 'SX', 'Sint Maarten', 'AMRO', '0', '914', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (164912, '2020-11-17', 'SX', 'Sint Maarten', 'AMRO', '19', '933', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (164913, '2020-11-18', 'SX', 'Sint Maarten', 'AMRO', '6', '939', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (164914, '2020-11-19', 'SX', 'Sint Maarten', 'AMRO', '15', '954', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (164915, '2020-11-20', 'SX', 'Sint Maarten', 'AMRO', '10', '964', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (164916, '2020-11-21', 'SX', 'Sint Maarten', 'AMRO', '9', '973', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (164917, '2020-11-22', 'SX', 'Sint Maarten', 'AMRO', '0', '973', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (164918, '2020-11-23', 'SX', 'Sint Maarten', 'AMRO', '0', '973', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (164919, '2020-11-24', 'SX', 'Sint Maarten', 'AMRO', '34', '1007', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (164920, '2020-11-25', 'SX', 'Sint Maarten', 'AMRO', '10', '1017', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (164921, '2020-11-26', 'SX', 'Sint Maarten', 'AMRO', '3', '1020', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (164922, '2020-11-27', 'SX', 'Sint Maarten', 'AMRO', '16', '1036', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (164923, '2020-11-28', 'SX', 'Sint Maarten', 'AMRO', '5', '1041', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (164924, '2020-11-29', 'SX', 'Sint Maarten', 'AMRO', '0', '1041', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (164925, '2020-11-30', 'SX', 'Sint Maarten', 'AMRO', '0', '1041', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (164926, '2020-12-01', 'SX', 'Sint Maarten', 'AMRO', '25', '1066', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (164927, '2020-12-02', 'SX', 'Sint Maarten', 'AMRO', '3', '1069', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (164928, '2020-12-03', 'SX', 'Sint Maarten', 'AMRO', '3', '1072', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (164929, '2020-12-04', 'SX', 'Sint Maarten', 'AMRO', '20', '1092', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (164930, '2020-12-05', 'SX', 'Sint Maarten', 'AMRO', '13', '1105', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (164931, '2020-12-06', 'SX', 'Sint Maarten', 'AMRO', '0', '1105', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (164932, '2020-12-07', 'SX', 'Sint Maarten', 'AMRO', '0', '1105', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (164933, '2020-12-08', 'SX', 'Sint Maarten', 'AMRO', '36', '1141', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (164934, '2020-12-09', 'SX', 'Sint Maarten', 'AMRO', '14', '1155', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (164935, '2020-12-10', 'SX', 'Sint Maarten', 'AMRO', '0', '1155', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (164936, '2020-12-11', 'SX', 'Sint Maarten', 'AMRO', '30', '1185', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (164937, '2020-12-12', 'SX', 'Sint Maarten', 'AMRO', '16', '1201', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (164938, '2020-12-13', 'SX', 'Sint Maarten', 'AMRO', '0', '1201', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (164939, '2020-12-14', 'SX', 'Sint Maarten', 'AMRO', '0', '1201', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (164940, '2020-12-15', 'SX', 'Sint Maarten', 'AMRO', '31', '1232', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (164941, '2020-12-16', 'SX', 'Sint Maarten', 'AMRO', '17', '1249', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (164942, '2020-12-17', 'SX', 'Sint Maarten', 'AMRO', '20', '1269', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (164943, '2020-12-18', 'SX', 'Sint Maarten', 'AMRO', '7', '1276', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (164944, '2020-12-19', 'SX', 'Sint Maarten', 'AMRO', '18', '1294', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (164945, '2020-12-20', 'SX', 'Sint Maarten', 'AMRO', '0', '1294', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (164946, '2020-12-21', 'SX', 'Sint Maarten', 'AMRO', '0', '1294', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (164947, '2020-12-22', 'SX', 'Sint Maarten', 'AMRO', '34', '1328', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (164948, '2020-12-23', 'SX', 'Sint Maarten', 'AMRO', '10', '1338', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (164949, '2020-12-24', 'SX', 'Sint Maarten', 'AMRO', '24', '1362', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (164950, '2020-12-25', 'SX', 'Sint Maarten', 'AMRO', '8', '1370', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (164951, '2020-12-26', 'SX', 'Sint Maarten', 'AMRO', '0', '1370', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (164952, '2020-12-27', 'SX', 'Sint Maarten', 'AMRO', '0', '1370', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (164953, '2020-12-28', 'SX', 'Sint Maarten', 'AMRO', '0', '1370', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (164954, '2020-12-29', 'SX', 'Sint Maarten', 'AMRO', '41', '1411', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (164955, '2020-12-30', 'SX', 'Sint Maarten', 'AMRO', '0', '1411', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (164956, '2020-12-31', 'SX', 'Sint Maarten', 'AMRO', '12', '1423', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (164957, '2021-01-01', 'SX', 'Sint Maarten', 'AMRO', '11', '1434', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164958, '2021-01-02', 'SX', 'Sint Maarten', 'AMRO', '0', '1434', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164959, '2021-01-03', 'SX', 'Sint Maarten', 'AMRO', '0', '1434', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164960, '2021-01-04', 'SX', 'Sint Maarten', 'AMRO', '0', '1434', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164961, '2021-01-05', 'SX', 'Sint Maarten', 'AMRO', '28', '1462', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164962, '2021-01-06', 'SX', 'Sint Maarten', 'AMRO', '3', '1465', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164963, '2021-01-07', 'SX', 'Sint Maarten', 'AMRO', '39', '1504', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164964, '2021-01-08', 'SX', 'Sint Maarten', 'AMRO', '8', '1512', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164965, '2021-01-09', 'SX', 'Sint Maarten', 'AMRO', '19', '1531', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164966, '2021-01-10', 'SX', 'Sint Maarten', 'AMRO', '0', '1531', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164967, '2021-01-11', 'SX', 'Sint Maarten', 'AMRO', '0', '1531', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164968, '2021-01-12', 'SX', 'Sint Maarten', 'AMRO', '24', '1555', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164969, '2021-01-13', 'SX', 'Sint Maarten', 'AMRO', '20', '1575', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164970, '2021-01-14', 'SX', 'Sint Maarten', 'AMRO', '14', '1589', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164971, '2021-01-15', 'SX', 'Sint Maarten', 'AMRO', '18', '1607', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164972, '2021-01-16', 'SX', 'Sint Maarten', 'AMRO', '22', '1629', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164973, '2021-01-17', 'SX', 'Sint Maarten', 'AMRO', '0', '1629', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (164974, '2020-01-03', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164975, '2020-01-04', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164976, '2020-01-05', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164977, '2020-01-06', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164978, '2020-01-07', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164979, '2020-01-08', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164980, '2020-01-09', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164981, '2020-01-10', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164982, '2020-01-11', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164983, '2020-01-12', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164984, '2020-01-13', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164985, '2020-01-14', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164986, '2020-01-15', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164987, '2020-01-16', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164988, '2020-01-17', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164989, '2020-01-18', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164990, '2020-01-19', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164991, '2020-01-20', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164992, '2020-01-21', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164993, '2020-01-22', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164994, '2020-01-23', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164995, '2020-01-24', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164996, '2020-01-25', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164997, '2020-01-26', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164998, '2020-01-27', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (164999, '2020-01-28', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165000, '2020-01-29', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165001, '2020-01-30', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165002, '2020-01-31', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165003, '2020-02-01', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165004, '2020-02-02', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165005, '2020-02-03', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165006, '2020-02-04', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165007, '2020-02-05', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165008, '2020-02-06', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165009, '2020-02-07', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165010, '2020-02-08', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165011, '2020-02-09', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165012, '2020-02-10', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165013, '2020-02-11', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165014, '2020-02-12', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165015, '2020-02-13', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165016, '2020-02-14', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165017, '2020-02-15', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165018, '2020-02-16', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165019, '2020-02-17', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165020, '2020-02-18', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165021, '2020-02-19', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165022, '2020-02-20', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165023, '2020-02-21', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165024, '2020-02-22', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165025, '2020-02-23', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165026, '2020-02-24', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165027, '2020-02-25', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165028, '2020-02-26', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165029, '2020-02-27', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165030, '2020-02-28', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165031, '2020-02-29', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165032, '2020-03-01', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165033, '2020-03-02', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165034, '2020-03-03', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165035, '2020-03-04', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165036, '2020-03-05', 'SK', 'Slovakia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165037, '2020-03-06', 'SK', 'Slovakia', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165038, '2020-03-07', 'SK', 'Slovakia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165039, '2020-03-08', 'SK', 'Slovakia', 'EURO', '2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165040, '2020-03-09', 'SK', 'Slovakia', 'EURO', '2', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165041, '2020-03-10', 'SK', 'Slovakia', 'EURO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165042, '2020-03-11', 'SK', 'Slovakia', 'EURO', '2', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165043, '2020-03-12', 'SK', 'Slovakia', 'EURO', '3', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165044, '2020-03-13', 'SK', 'Slovakia', 'EURO', '11', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165045, '2020-03-14', 'SK', 'Slovakia', 'EURO', '9', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165046, '2020-03-15', 'SK', 'Slovakia', 'EURO', '14', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165047, '2020-03-16', 'SK', 'Slovakia', 'EURO', '17', '61', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165048, '2020-03-17', 'SK', 'Slovakia', 'EURO', '23', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165049, '2020-03-18', 'SK', 'Slovakia', 'EURO', '13', '97', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165050, '2020-03-19', 'SK', 'Slovakia', 'EURO', '10', '107', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165051, '2020-03-20', 'SK', 'Slovakia', 'EURO', '16', '123', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165052, '2020-03-21', 'SK', 'Slovakia', 'EURO', '14', '137', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165053, '2020-03-22', 'SK', 'Slovakia', 'EURO', '41', '178', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165054, '2020-03-23', 'SK', 'Slovakia', 'EURO', '7', '185', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165055, '2020-03-24', 'SK', 'Slovakia', 'EURO', '6', '191', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165056, '2020-03-25', 'SK', 'Slovakia', 'EURO', '13', '204', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165057, '2020-03-26', 'SK', 'Slovakia', 'EURO', '12', '216', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165058, '2020-03-27', 'SK', 'Slovakia', 'EURO', '10', '226', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165059, '2020-03-28', 'SK', 'Slovakia', 'EURO', '69', '295', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165060, '2020-03-29', 'SK', 'Slovakia', 'EURO', '0', '295', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165061, '2020-03-30', 'SK', 'Slovakia', 'EURO', '41', '336', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165062, '2020-03-31', 'SK', 'Slovakia', 'EURO', '0', '336', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165063, '2020-04-01', 'SK', 'Slovakia', 'EURO', '27', '363', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165064, '2020-04-02', 'SK', 'Slovakia', 'EURO', '37', '400', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165065, '2020-04-03', 'SK', 'Slovakia', 'EURO', '26', '426', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165066, '2020-04-04', 'SK', 'Slovakia', 'EURO', '24', '450', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165067, '2020-04-05', 'SK', 'Slovakia', 'EURO', '21', '471', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165068, '2020-04-06', 'SK', 'Slovakia', 'EURO', '14', '485', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165069, '2020-04-07', 'SK', 'Slovakia', 'EURO', '49', '534', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (165070, '2020-04-08', 'SK', 'Slovakia', 'EURO', '47', '581', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (165071, '2020-04-09', 'SK', 'Slovakia', 'EURO', '101', '682', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (165072, '2020-04-10', 'SK', 'Slovakia', 'EURO', '19', '701', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (165073, '2020-04-11', 'SK', 'Slovakia', 'EURO', '14', '715', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (165074, '2020-04-12', 'SK', 'Slovakia', 'EURO', '13', '728', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (165075, '2020-04-13', 'SK', 'Slovakia', 'EURO', '14', '742', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (165076, '2020-04-14', 'SK', 'Slovakia', 'EURO', '27', '769', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (165077, '2020-04-15', 'SK', 'Slovakia', 'EURO', '66', '835', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (165078, '2020-04-16', 'SK', 'Slovakia', 'EURO', '28', '863', '4', '6', false);
INSERT INTO public.who_global_data_import VALUES (165079, '2020-04-17', 'SK', 'Slovakia', 'EURO', '114', '977', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (165080, '2020-04-18', 'SK', 'Slovakia', 'EURO', '72', '1049', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (165081, '2020-04-19', 'SK', 'Slovakia', 'EURO', '40', '1089', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (165082, '2020-04-20', 'SK', 'Slovakia', 'EURO', '72', '1161', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (165083, '2020-04-21', 'SK', 'Slovakia', 'EURO', '12', '1173', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (165084, '2020-04-22', 'SK', 'Slovakia', 'EURO', '26', '1199', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (165085, '2020-04-23', 'SK', 'Slovakia', 'EURO', '45', '1244', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (165086, '2020-04-24', 'SK', 'Slovakia', 'EURO', '81', '1325', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (165087, '2020-04-25', 'SK', 'Slovakia', 'EURO', '35', '1360', '2', '17', false);
INSERT INTO public.who_global_data_import VALUES (165088, '2020-04-26', 'SK', 'Slovakia', 'EURO', '13', '1373', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (165089, '2020-04-27', 'SK', 'Slovakia', 'EURO', '6', '1379', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (165090, '2020-04-28', 'SK', 'Slovakia', 'EURO', '2', '1381', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (165091, '2020-04-29', 'SK', 'Slovakia', 'EURO', '3', '1384', '2', '20', false);
INSERT INTO public.who_global_data_import VALUES (165092, '2020-04-30', 'SK', 'Slovakia', 'EURO', '7', '1391', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (165093, '2020-05-01', 'SK', 'Slovakia', 'EURO', '5', '1396', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (165094, '2020-05-02', 'SK', 'Slovakia', 'EURO', '7', '1403', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (165095, '2020-05-03', 'SK', 'Slovakia', 'EURO', '4', '1407', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (165096, '2020-05-04', 'SK', 'Slovakia', 'EURO', '1', '1408', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (165097, '2020-05-05', 'SK', 'Slovakia', 'EURO', '5', '1413', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (165098, '2020-05-06', 'SK', 'Slovakia', 'EURO', '8', '1421', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (165099, '2020-05-07', 'SK', 'Slovakia', 'EURO', '8', '1429', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (165100, '2020-05-08', 'SK', 'Slovakia', 'EURO', '16', '1445', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (165101, '2020-05-09', 'SK', 'Slovakia', 'EURO', '10', '1455', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (165102, '2020-05-10', 'SK', 'Slovakia', 'EURO', '0', '1455', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (165103, '2020-05-11', 'SK', 'Slovakia', 'EURO', '2', '1457', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (165104, '2020-05-12', 'SK', 'Slovakia', 'EURO', '0', '1457', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (165105, '2020-05-13', 'SK', 'Slovakia', 'EURO', '8', '1465', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (165106, '2020-05-14', 'SK', 'Slovakia', 'EURO', '4', '1469', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (165107, '2020-05-15', 'SK', 'Slovakia', 'EURO', '8', '1477', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (165108, '2020-05-16', 'SK', 'Slovakia', 'EURO', '3', '1480', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (165109, '2020-05-17', 'SK', 'Slovakia', 'EURO', '13', '1493', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (165110, '2020-05-18', 'SK', 'Slovakia', 'EURO', '1', '1494', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165111, '2020-05-19', 'SK', 'Slovakia', 'EURO', '1', '1495', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165112, '2020-05-20', 'SK', 'Slovakia', 'EURO', '0', '1495', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165113, '2020-05-21', 'SK', 'Slovakia', 'EURO', '1', '1496', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165114, '2020-05-22', 'SK', 'Slovakia', 'EURO', '6', '1502', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165115, '2020-05-23', 'SK', 'Slovakia', 'EURO', '1', '1503', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165116, '2020-05-24', 'SK', 'Slovakia', 'EURO', '1', '1504', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165117, '2020-05-25', 'SK', 'Slovakia', 'EURO', '5', '1509', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165118, '2020-05-26', 'SK', 'Slovakia', 'EURO', '2', '1511', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165119, '2020-05-27', 'SK', 'Slovakia', 'EURO', '2', '1513', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165120, '2020-05-28', 'SK', 'Slovakia', 'EURO', '2', '1515', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165121, '2020-05-29', 'SK', 'Slovakia', 'EURO', '5', '1520', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165122, '2020-05-30', 'SK', 'Slovakia', 'EURO', '0', '1520', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165123, '2020-05-31', 'SK', 'Slovakia', 'EURO', '1', '1521', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165124, '2020-06-01', 'SK', 'Slovakia', 'EURO', '1', '1522', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165125, '2020-06-02', 'SK', 'Slovakia', 'EURO', '0', '1522', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165126, '2020-06-03', 'SK', 'Slovakia', 'EURO', '0', '1522', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165127, '2020-06-04', 'SK', 'Slovakia', 'EURO', '3', '1525', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165128, '2020-06-05', 'SK', 'Slovakia', 'EURO', '1', '1526', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165129, '2020-06-06', 'SK', 'Slovakia', 'EURO', '0', '1526', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165130, '2020-06-07', 'SK', 'Slovakia', 'EURO', '2', '1528', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165131, '2020-06-08', 'SK', 'Slovakia', 'EURO', '0', '1528', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165132, '2020-06-09', 'SK', 'Slovakia', 'EURO', '2', '1530', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165133, '2020-06-10', 'SK', 'Slovakia', 'EURO', '1', '1531', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165134, '2020-06-11', 'SK', 'Slovakia', 'EURO', '2', '1533', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165135, '2020-06-12', 'SK', 'Slovakia', 'EURO', '8', '1541', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165136, '2020-06-13', 'SK', 'Slovakia', 'EURO', '1', '1542', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165137, '2020-06-14', 'SK', 'Slovakia', 'EURO', '3', '1545', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165138, '2020-06-15', 'SK', 'Slovakia', 'EURO', '3', '1548', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165139, '2020-06-16', 'SK', 'Slovakia', 'EURO', '4', '1552', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165140, '2020-06-17', 'SK', 'Slovakia', 'EURO', '0', '1552', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165141, '2020-06-18', 'SK', 'Slovakia', 'EURO', '9', '1561', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165142, '2020-06-19', 'SK', 'Slovakia', 'EURO', '1', '1562', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165143, '2020-06-20', 'SK', 'Slovakia', 'EURO', '14', '1576', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165144, '2020-06-21', 'SK', 'Slovakia', 'EURO', '10', '1586', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165145, '2020-06-22', 'SK', 'Slovakia', 'EURO', '1', '1587', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165146, '2020-06-23', 'SK', 'Slovakia', 'EURO', '1', '1588', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165147, '2020-06-24', 'SK', 'Slovakia', 'EURO', '1', '1589', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165148, '2020-06-25', 'SK', 'Slovakia', 'EURO', '18', '1607', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165149, '2020-06-26', 'SK', 'Slovakia', 'EURO', '23', '1630', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165150, '2020-06-27', 'SK', 'Slovakia', 'EURO', '13', '1643', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165151, '2020-06-28', 'SK', 'Slovakia', 'EURO', '14', '1657', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165152, '2020-06-29', 'SK', 'Slovakia', 'EURO', '7', '1664', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165153, '2020-06-30', 'SK', 'Slovakia', 'EURO', '1', '1665', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165154, '2020-07-01', 'SK', 'Slovakia', 'EURO', '2', '1667', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165155, '2020-07-02', 'SK', 'Slovakia', 'EURO', '20', '1687', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165156, '2020-07-03', 'SK', 'Slovakia', 'EURO', '13', '1700', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165157, '2020-07-04', 'SK', 'Slovakia', 'EURO', '20', '1720', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165158, '2020-07-05', 'SK', 'Slovakia', 'EURO', '29', '1749', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165159, '2020-07-06', 'SK', 'Slovakia', 'EURO', '15', '1764', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165160, '2020-07-07', 'SK', 'Slovakia', 'EURO', '1', '1765', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165161, '2020-07-08', 'SK', 'Slovakia', 'EURO', '2', '1767', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165162, '2020-07-09', 'SK', 'Slovakia', 'EURO', '31', '1798', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165163, '2020-07-10', 'SK', 'Slovakia', 'EURO', '53', '1851', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165164, '2020-07-11', 'SK', 'Slovakia', 'EURO', '19', '1870', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165165, '2020-07-12', 'SK', 'Slovakia', 'EURO', '23', '1893', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165166, '2020-07-13', 'SK', 'Slovakia', 'EURO', '8', '1901', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165167, '2020-07-14', 'SK', 'Slovakia', 'EURO', '1', '1902', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165168, '2020-07-15', 'SK', 'Slovakia', 'EURO', '6', '1908', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165169, '2020-07-16', 'SK', 'Slovakia', 'EURO', '19', '1927', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165170, '2020-07-17', 'SK', 'Slovakia', 'EURO', '24', '1951', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165171, '2020-07-18', 'SK', 'Slovakia', 'EURO', '14', '1965', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165172, '2020-07-19', 'SK', 'Slovakia', 'EURO', '11', '1976', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165173, '2020-07-20', 'SK', 'Slovakia', 'EURO', '3', '1979', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165174, '2020-07-21', 'SK', 'Slovakia', 'EURO', '1', '1980', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165175, '2020-07-22', 'SK', 'Slovakia', 'EURO', '41', '2021', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165176, '2020-07-23', 'SK', 'Slovakia', 'EURO', '37', '2058', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165177, '2020-07-24', 'SK', 'Slovakia', 'EURO', '31', '2089', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165178, '2020-07-25', 'SK', 'Slovakia', 'EURO', '29', '2118', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165179, '2020-07-26', 'SK', 'Slovakia', 'EURO', '23', '2141', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165180, '2020-07-27', 'SK', 'Slovakia', 'EURO', '38', '2179', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165181, '2020-07-28', 'SK', 'Slovakia', 'EURO', '2', '2181', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165182, '2020-07-29', 'SK', 'Slovakia', 'EURO', '23', '2204', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165183, '2020-07-30', 'SK', 'Slovakia', 'EURO', '41', '2245', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165184, '2020-07-31', 'SK', 'Slovakia', 'EURO', '20', '2265', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (165185, '2020-08-01', 'SK', 'Slovakia', 'EURO', '27', '2292', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (165186, '2020-08-02', 'SK', 'Slovakia', 'EURO', '45', '2337', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (165187, '2020-08-03', 'SK', 'Slovakia', 'EURO', '7', '2344', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (165188, '2020-08-04', 'SK', 'Slovakia', 'EURO', '10', '2354', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (165189, '2020-08-05', 'SK', 'Slovakia', 'EURO', '14', '2368', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (165190, '2020-08-06', 'SK', 'Slovakia', 'EURO', '49', '2417', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (165191, '2020-08-07', 'SK', 'Slovakia', 'EURO', '63', '2480', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (165192, '2020-08-08', 'SK', 'Slovakia', 'EURO', '43', '2523', '2', '31', false);
INSERT INTO public.who_global_data_import VALUES (165193, '2020-08-09', 'SK', 'Slovakia', 'EURO', '43', '2566', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (165194, '2020-08-10', 'SK', 'Slovakia', 'EURO', '30', '2596', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (165195, '2020-08-11', 'SK', 'Slovakia', 'EURO', '3', '2599', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (165196, '2020-08-12', 'SK', 'Slovakia', 'EURO', '16', '2615', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (165197, '2020-08-13', 'SK', 'Slovakia', 'EURO', '75', '2690', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (165198, '2020-08-14', 'SK', 'Slovakia', 'EURO', '49', '2739', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (165199, '2020-08-15', 'SK', 'Slovakia', 'EURO', '62', '2801', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (165200, '2020-08-16', 'SK', 'Slovakia', 'EURO', '54', '2855', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (165201, '2020-08-17', 'SK', 'Slovakia', 'EURO', '47', '2902', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (165202, '2020-08-18', 'SK', 'Slovakia', 'EURO', '5', '2907', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (165203, '2020-08-19', 'SK', 'Slovakia', 'EURO', '15', '2922', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (165204, '2020-08-20', 'SK', 'Slovakia', 'EURO', '100', '3022', '2', '33', false);
INSERT INTO public.who_global_data_import VALUES (165205, '2020-08-21', 'SK', 'Slovakia', 'EURO', '80', '3102', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (165206, '2020-08-22', 'SK', 'Slovakia', 'EURO', '123', '3225', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (165207, '2020-08-23', 'SK', 'Slovakia', 'EURO', '91', '3316', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (165208, '2020-08-24', 'SK', 'Slovakia', 'EURO', '40', '3356', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (165209, '2020-08-25', 'SK', 'Slovakia', 'EURO', '68', '3424', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (165210, '2020-08-26', 'SK', 'Slovakia', 'EURO', '28', '3452', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (165211, '2020-08-27', 'SK', 'Slovakia', 'EURO', '84', '3536', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (165212, '2020-08-28', 'SK', 'Slovakia', 'EURO', '90', '3626', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (165213, '2020-08-29', 'SK', 'Slovakia', 'EURO', '102', '3728', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (165214, '2020-08-30', 'SK', 'Slovakia', 'EURO', '114', '3842', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (165215, '2020-08-31', 'SK', 'Slovakia', 'EURO', '34', '3876', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (165216, '2020-09-01', 'SK', 'Slovakia', 'EURO', '41', '3917', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (165217, '2020-09-02', 'SK', 'Slovakia', 'EURO', '72', '3989', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (165218, '2020-09-03', 'SK', 'Slovakia', 'EURO', '53', '4042', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (165219, '2020-09-04', 'SK', 'Slovakia', 'EURO', '121', '4163', '4', '37', false);
INSERT INTO public.who_global_data_import VALUES (165220, '2020-09-05', 'SK', 'Slovakia', 'EURO', '137', '4300', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (165221, '2020-09-06', 'SK', 'Slovakia', 'EURO', '226', '4526', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (165222, '2020-09-07', 'SK', 'Slovakia', 'EURO', '88', '4614', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (165223, '2020-09-08', 'SK', 'Slovakia', 'EURO', '22', '4636', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (165224, '2020-09-09', 'SK', 'Slovakia', 'EURO', '91', '4727', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (165225, '2020-09-10', 'SK', 'Slovakia', 'EURO', '161', '4888', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (165226, '2020-09-11', 'SK', 'Slovakia', 'EURO', '133', '5021', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (165227, '2020-09-12', 'SK', 'Slovakia', 'EURO', '231', '5252', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (165228, '2020-09-13', 'SK', 'Slovakia', 'EURO', '201', '5453', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (165229, '2020-09-14', 'SK', 'Slovakia', 'EURO', '79', '5532', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (165230, '2020-09-15', 'SK', 'Slovakia', 'EURO', '48', '5580', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (165231, '2020-09-16', 'SK', 'Slovakia', 'EURO', '188', '5768', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (165232, '2020-09-17', 'SK', 'Slovakia', 'EURO', '92', '5860', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (165233, '2020-09-18', 'SK', 'Slovakia', 'EURO', '161', '6021', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (165234, '2020-09-19', 'SK', 'Slovakia', 'EURO', '235', '6256', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (165235, '2020-09-20', 'SK', 'Slovakia', 'EURO', '290', '6546', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (165236, '2020-09-21', 'SK', 'Slovakia', 'EURO', '131', '6677', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (165237, '2020-09-22', 'SK', 'Slovakia', 'EURO', '79', '6756', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (165238, '2020-09-23', 'SK', 'Slovakia', 'EURO', '175', '6931', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (165239, '2020-09-24', 'SK', 'Slovakia', 'EURO', '338', '7269', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (165240, '2020-09-25', 'SK', 'Slovakia', 'EURO', '360', '7629', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (165241, '2020-09-26', 'SK', 'Slovakia', 'EURO', '419', '8048', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (165242, '2020-09-27', 'SK', 'Slovakia', 'EURO', '552', '8600', '3', '44', false);
INSERT INTO public.who_global_data_import VALUES (165243, '2020-09-28', 'SK', 'Slovakia', 'EURO', '478', '9078', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (165244, '2020-09-29', 'SK', 'Slovakia', 'EURO', '265', '9343', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (165245, '2020-09-30', 'SK', 'Slovakia', 'EURO', '231', '9574', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (165246, '2020-10-01', 'SK', 'Slovakia', 'EURO', '567', '10141', '3', '48', false);
INSERT INTO public.who_global_data_import VALUES (165247, '2020-10-02', 'SK', 'Slovakia', 'EURO', '797', '10938', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (165248, '2020-10-03', 'SK', 'Slovakia', 'EURO', '679', '11617', '6', '54', false);
INSERT INTO public.who_global_data_import VALUES (165249, '2020-10-04', 'SK', 'Slovakia', 'EURO', '704', '12321', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (165250, '2020-10-05', 'SK', 'Slovakia', 'EURO', '818', '13139', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (165251, '2020-10-06', 'SK', 'Slovakia', 'EURO', '353', '13492', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (165252, '2020-10-07', 'SK', 'Slovakia', 'EURO', '320', '13812', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (165253, '2020-10-08', 'SK', 'Slovakia', 'EURO', '877', '14689', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (165254, '2020-10-09', 'SK', 'Slovakia', 'EURO', '1037', '15726', '2', '57', false);
INSERT INTO public.who_global_data_import VALUES (165255, '2020-10-10', 'SK', 'Slovakia', 'EURO', '1184', '16910', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (165256, '2020-10-11', 'SK', 'Slovakia', 'EURO', '1887', '18797', '4', '61', false);
INSERT INTO public.who_global_data_import VALUES (165257, '2020-10-12', 'SK', 'Slovakia', 'EURO', '1054', '19851', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (165258, '2020-10-13', 'SK', 'Slovakia', 'EURO', '504', '20355', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (165259, '2020-10-14', 'SK', 'Slovakia', 'EURO', '531', '20886', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (165260, '2020-10-15', 'SK', 'Slovakia', 'EURO', '1410', '22296', '5', '66', false);
INSERT INTO public.who_global_data_import VALUES (165261, '2020-10-16', 'SK', 'Slovakia', 'EURO', '1929', '24225', '5', '71', false);
INSERT INTO public.who_global_data_import VALUES (165262, '2020-10-17', 'SK', 'Slovakia', 'EURO', '2075', '26300', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (165263, '2020-10-18', 'SK', 'Slovakia', 'EURO', '1968', '28268', '11', '82', false);
INSERT INTO public.who_global_data_import VALUES (165264, '2020-10-19', 'SK', 'Slovakia', 'EURO', '1567', '29835', '6', '88', false);
INSERT INTO public.who_global_data_import VALUES (165265, '2020-10-20', 'SK', 'Slovakia', 'EURO', '860', '30695', '4', '92', false);
INSERT INTO public.who_global_data_import VALUES (165266, '2020-10-21', 'SK', 'Slovakia', 'EURO', '705', '31400', '6', '98', false);
INSERT INTO public.who_global_data_import VALUES (165267, '2020-10-22', 'SK', 'Slovakia', 'EURO', '2202', '33602', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (165268, '2020-10-23', 'SK', 'Slovakia', 'EURO', '1728', '35330', '17', '115', false);
INSERT INTO public.who_global_data_import VALUES (165269, '2020-10-24', 'SK', 'Slovakia', 'EURO', '2581', '37911', '19', '134', false);
INSERT INTO public.who_global_data_import VALUES (165270, '2020-10-25', 'SK', 'Slovakia', 'EURO', '2890', '40801', '25', '159', false);
INSERT INTO public.who_global_data_import VALUES (165271, '2020-10-26', 'SK', 'Slovakia', 'EURO', '3042', '43843', '0', '159', false);
INSERT INTO public.who_global_data_import VALUES (165272, '2020-10-27', 'SK', 'Slovakia', 'EURO', '1312', '45155', '6', '165', false);
INSERT INTO public.who_global_data_import VALUES (165273, '2020-10-28', 'SK', 'Slovakia', 'EURO', '901', '46056', '11', '176', false);
INSERT INTO public.who_global_data_import VALUES (165274, '2020-10-29', 'SK', 'Slovakia', 'EURO', '2887', '48943', '8', '184', false);
INSERT INTO public.who_global_data_import VALUES (165275, '2020-10-30', 'SK', 'Slovakia', 'EURO', '2785', '51728', '16', '200', false);
INSERT INTO public.who_global_data_import VALUES (165276, '2020-10-31', 'SK', 'Slovakia', 'EURO', '3363', '55091', '12', '212', false);
INSERT INTO public.who_global_data_import VALUES (165277, '2020-11-01', 'SK', 'Slovakia', 'EURO', '2573', '57664', '7', '219', false);
INSERT INTO public.who_global_data_import VALUES (165278, '2020-11-02', 'SK', 'Slovakia', 'EURO', '2282', '59946', '0', '219', false);
INSERT INTO public.who_global_data_import VALUES (165279, '2020-11-03', 'SK', 'Slovakia', 'EURO', '1883', '61829', '0', '219', false);
INSERT INTO public.who_global_data_import VALUES (165280, '2020-11-04', 'SK', 'Slovakia', 'EURO', '1727', '63556', '16', '235', false);
INSERT INTO public.who_global_data_import VALUES (165281, '2020-11-05', 'SK', 'Slovakia', 'EURO', '3216', '66772', '26', '261', false);
INSERT INTO public.who_global_data_import VALUES (165282, '2020-11-06', 'SK', 'Slovakia', 'EURO', '1962', '68734', '25', '286', false);
INSERT INTO public.who_global_data_import VALUES (165283, '2020-11-07', 'SK', 'Slovakia', 'EURO', '2354', '71088', '31', '317', false);
INSERT INTO public.who_global_data_import VALUES (165284, '2020-11-08', 'SK', 'Slovakia', 'EURO', '2579', '73667', '34', '351', false);
INSERT INTO public.who_global_data_import VALUES (165285, '2020-11-09', 'SK', 'Slovakia', 'EURO', '1828', '75495', '0', '351', false);
INSERT INTO public.who_global_data_import VALUES (165286, '2020-11-10', 'SK', 'Slovakia', 'EURO', '577', '76072', '15', '366', false);
INSERT INTO public.who_global_data_import VALUES (165287, '2020-11-11', 'SK', 'Slovakia', 'EURO', '1051', '77123', '24', '390', false);
INSERT INTO public.who_global_data_import VALUES (165288, '2020-11-12', 'SK', 'Slovakia', 'EURO', '2058', '79181', '24', '414', false);
INSERT INTO public.who_global_data_import VALUES (165289, '2020-11-13', 'SK', 'Slovakia', 'EURO', '2591', '81772', '50', '464', false);
INSERT INTO public.who_global_data_import VALUES (165290, '2020-11-14', 'SK', 'Slovakia', 'EURO', '2024', '83796', '27', '491', false);
INSERT INTO public.who_global_data_import VALUES (165291, '2020-11-15', 'SK', 'Slovakia', 'EURO', '1771', '85567', '19', '510', false);
INSERT INTO public.who_global_data_import VALUES (165292, '2020-11-16', 'SK', 'Slovakia', 'EURO', '1200', '86767', '0', '510', false);
INSERT INTO public.who_global_data_import VALUES (165293, '2020-11-17', 'SK', 'Slovakia', 'EURO', '509', '87276', '16', '526', false);
INSERT INTO public.who_global_data_import VALUES (165294, '2020-11-18', 'SK', 'Slovakia', 'EURO', '1326', '88602', '31', '557', false);
INSERT INTO public.who_global_data_import VALUES (165295, '2020-11-19', 'SK', 'Slovakia', 'EURO', '1311', '89913', '22', '579', false);
INSERT INTO public.who_global_data_import VALUES (165296, '2020-11-20', 'SK', 'Slovakia', 'EURO', '1665', '91578', '0', '579', false);
INSERT INTO public.who_global_data_import VALUES (165297, '2020-11-21', 'SK', 'Slovakia', 'EURO', '1818', '93396', '35', '614', false);
INSERT INTO public.who_global_data_import VALUES (165298, '2020-11-22', 'SK', 'Slovakia', 'EURO', '1861', '95257', '30', '644', false);
INSERT INTO public.who_global_data_import VALUES (165299, '2020-11-23', 'SK', 'Slovakia', 'EURO', '984', '96241', '27', '671', false);
INSERT INTO public.who_global_data_import VALUES (165300, '2020-11-24', 'SK', 'Slovakia', 'EURO', '231', '96472', '22', '693', false);
INSERT INTO public.who_global_data_import VALUES (165301, '2020-11-25', 'SK', 'Slovakia', 'EURO', '1021', '97493', '16', '709', false);
INSERT INTO public.who_global_data_import VALUES (165302, '2020-11-26', 'SK', 'Slovakia', 'EURO', '1811', '99304', '23', '732', false);
INSERT INTO public.who_global_data_import VALUES (165303, '2020-11-27', 'SK', 'Slovakia', 'EURO', '1953', '101257', '17', '749', false);
INSERT INTO public.who_global_data_import VALUES (165304, '2020-11-28', 'SK', 'Slovakia', 'EURO', '1849', '103106', '22', '771', false);
INSERT INTO public.who_global_data_import VALUES (165305, '2020-11-29', 'SK', 'Slovakia', 'EURO', '1526', '104632', '27', '798', false);
INSERT INTO public.who_global_data_import VALUES (165306, '2020-11-30', 'SK', 'Slovakia', 'EURO', '1101', '105733', '18', '816', false);
INSERT INTO public.who_global_data_import VALUES (165307, '2020-12-01', 'SK', 'Slovakia', 'EURO', '2760', '108493', '43', '859', false);
INSERT INTO public.who_global_data_import VALUES (165308, '2020-12-02', 'SK', 'Slovakia', 'EURO', '1254', '109747', '29', '888', false);
INSERT INTO public.who_global_data_import VALUES (165309, '2020-12-03', 'SK', 'Slovakia', 'EURO', '2043', '111790', '30', '918', false);
INSERT INTO public.who_global_data_import VALUES (165310, '2020-12-04', 'SK', 'Slovakia', 'EURO', '1982', '113772', '32', '950', false);
INSERT INTO public.who_global_data_import VALUES (165311, '2020-12-05', 'SK', 'Slovakia', 'EURO', '2184', '115956', '27', '977', false);
INSERT INTO public.who_global_data_import VALUES (165312, '2020-12-06', 'SK', 'Slovakia', 'EURO', '2070', '118026', '24', '1001', false);
INSERT INTO public.who_global_data_import VALUES (165313, '2020-12-07', 'SK', 'Slovakia', 'EURO', '1269', '119295', '15', '1016', false);
INSERT INTO public.who_global_data_import VALUES (165314, '2020-12-08', 'SK', 'Slovakia', 'EURO', '552', '119847', '22', '1038', false);
INSERT INTO public.who_global_data_import VALUES (165315, '2020-12-09', 'SK', 'Slovakia', 'EURO', '1949', '121796', '28', '1066', false);
INSERT INTO public.who_global_data_import VALUES (165316, '2020-12-10', 'SK', 'Slovakia', 'EURO', '3125', '124921', '38', '1104', false);
INSERT INTO public.who_global_data_import VALUES (165317, '2020-12-11', 'SK', 'Slovakia', 'EURO', '2166', '127087', '18', '1122', false);
INSERT INTO public.who_global_data_import VALUES (165318, '2020-12-12', 'SK', 'Slovakia', 'EURO', '3707', '130794', '26', '1148', false);
INSERT INTO public.who_global_data_import VALUES (165319, '2020-12-13', 'SK', 'Slovakia', 'EURO', '2190', '132984', '27', '1175', false);
INSERT INTO public.who_global_data_import VALUES (165320, '2020-12-14', 'SK', 'Slovakia', 'EURO', '505', '133489', '30', '1205', false);
INSERT INTO public.who_global_data_import VALUES (165321, '2020-12-15', 'SK', 'Slovakia', 'EURO', '2034', '135523', '46', '1251', false);
INSERT INTO public.who_global_data_import VALUES (165322, '2020-12-16', 'SK', 'Slovakia', 'EURO', '3565', '139088', '58', '1309', false);
INSERT INTO public.who_global_data_import VALUES (165323, '2020-12-17', 'SK', 'Slovakia', 'EURO', '3045', '142133', '69', '1378', false);
INSERT INTO public.who_global_data_import VALUES (165324, '2020-12-18', 'SK', 'Slovakia', 'EURO', '3991', '146124', '62', '1440', false);
INSERT INTO public.who_global_data_import VALUES (165325, '2020-12-19', 'SK', 'Slovakia', 'EURO', '3151', '149275', '70', '1510', false);
INSERT INTO public.who_global_data_import VALUES (165326, '2020-12-20', 'SK', 'Slovakia', 'EURO', '2061', '151336', '45', '1555', false);
INSERT INTO public.who_global_data_import VALUES (165327, '2020-12-21', 'SK', 'Slovakia', 'EURO', '1219', '152555', '63', '1618', false);
INSERT INTO public.who_global_data_import VALUES (165328, '2020-12-22', 'SK', 'Slovakia', 'EURO', '2663', '155218', '0', '1618', false);
INSERT INTO public.who_global_data_import VALUES (165329, '2020-12-23', 'SK', 'Slovakia', 'EURO', '3687', '158905', '68', '1686', false);
INSERT INTO public.who_global_data_import VALUES (165330, '2020-12-24', 'SK', 'Slovakia', 'EURO', '2657', '161562', '46', '1732', false);
INSERT INTO public.who_global_data_import VALUES (165331, '2020-12-25', 'SK', 'Slovakia', 'EURO', '4046', '165608', '0', '1732', false);
INSERT INTO public.who_global_data_import VALUES (165332, '2020-12-26', 'SK', 'Slovakia', 'EURO', '1041', '166649', '0', '1732', false);
INSERT INTO public.who_global_data_import VALUES (165333, '2020-12-27', 'SK', 'Slovakia', 'EURO', '874', '167523', '41', '1773', false);
INSERT INTO public.who_global_data_import VALUES (165334, '2020-12-28', 'SK', 'Slovakia', 'EURO', '569', '168092', '106', '1879', false);
INSERT INTO public.who_global_data_import VALUES (165335, '2020-12-29', 'SK', 'Slovakia', 'EURO', '2095', '170187', '104', '1983', false);
INSERT INTO public.who_global_data_import VALUES (165336, '2020-12-30', 'SK', 'Slovakia', 'EURO', '3041', '173228', '82', '2065', false);
INSERT INTO public.who_global_data_import VALUES (165337, '2020-12-31', 'SK', 'Slovakia', 'EURO', '6315', '179543', '73', '2138', false);
INSERT INTO public.who_global_data_import VALUES (165338, '2021-01-01', 'SK', 'Slovakia', 'EURO', '4965', '184508', '112', '2250', false);
INSERT INTO public.who_global_data_import VALUES (165339, '2021-01-02', 'SK', 'Slovakia', 'EURO', '1736', '186244', '0', '2250', false);
INSERT INTO public.who_global_data_import VALUES (165340, '2021-01-03', 'SK', 'Slovakia', 'EURO', '1219', '187463', '67', '2317', false);
INSERT INTO public.who_global_data_import VALUES (165341, '2021-01-04', 'SK', 'Slovakia', 'EURO', '636', '188099', '204', '2521', false);
INSERT INTO public.who_global_data_import VALUES (165342, '2021-01-05', 'SK', 'Slovakia', 'EURO', '2989', '191088', '82', '2603', false);
INSERT INTO public.who_global_data_import VALUES (165343, '2021-01-06', 'SK', 'Slovakia', 'EURO', '4959', '196047', '54', '2657', false);
INSERT INTO public.who_global_data_import VALUES (165344, '2021-01-07', 'SK', 'Slovakia', 'EURO', '2137', '198184', '60', '2717', false);
INSERT INTO public.who_global_data_import VALUES (165345, '2021-01-08', 'SK', 'Slovakia', 'EURO', '2980', '201164', '71', '2788', false);
INSERT INTO public.who_global_data_import VALUES (165346, '2021-01-09', 'SK', 'Slovakia', 'EURO', '4072', '205236', '48', '2836', false);
INSERT INTO public.who_global_data_import VALUES (165347, '2021-01-10', 'SK', 'Slovakia', 'EURO', '2973', '208209', '82', '2918', false);
INSERT INTO public.who_global_data_import VALUES (165348, '2021-01-11', 'SK', 'Slovakia', 'EURO', '860', '209069', '89', '3007', false);
INSERT INTO public.who_global_data_import VALUES (165349, '2021-01-12', 'SK', 'Slovakia', 'EURO', '2410', '211479', '95', '3102', false);
INSERT INTO public.who_global_data_import VALUES (165350, '2021-01-13', 'SK', 'Slovakia', 'EURO', '3576', '215055', '61', '3163', false);
INSERT INTO public.who_global_data_import VALUES (165351, '2021-01-14', 'SK', 'Slovakia', 'EURO', '2923', '217978', '97', '3260', false);
INSERT INTO public.who_global_data_import VALUES (165352, '2021-01-15', 'SK', 'Slovakia', 'EURO', '2729', '220707', '102', '3362', false);
INSERT INTO public.who_global_data_import VALUES (165353, '2021-01-16', 'SK', 'Slovakia', 'EURO', '2045', '222752', '55', '3417', false);
INSERT INTO public.who_global_data_import VALUES (165354, '2021-01-17', 'SK', 'Slovakia', 'EURO', '573', '223325', '57', '3474', false);
INSERT INTO public.who_global_data_import VALUES (165355, '2020-01-03', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165356, '2020-01-04', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165357, '2020-01-05', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165358, '2020-01-06', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165359, '2020-01-07', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165360, '2020-01-08', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165361, '2020-01-09', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165362, '2020-01-10', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165363, '2020-01-11', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165364, '2020-01-12', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165365, '2020-01-13', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165366, '2020-01-14', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165367, '2020-01-15', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165368, '2020-01-16', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165369, '2020-01-17', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165370, '2020-01-18', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165371, '2020-01-19', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165372, '2020-01-20', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165373, '2020-01-21', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165374, '2020-01-22', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165375, '2020-01-23', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165376, '2020-01-24', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165377, '2020-01-25', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165378, '2020-01-26', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165379, '2020-01-27', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165380, '2020-01-28', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165381, '2020-01-29', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165382, '2020-01-30', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165383, '2020-01-31', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165384, '2020-02-01', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165385, '2020-02-02', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165386, '2020-02-03', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165387, '2020-02-04', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165388, '2020-02-05', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165389, '2020-02-06', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165390, '2020-02-07', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165391, '2020-02-08', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165392, '2020-02-09', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165393, '2020-02-10', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165394, '2020-02-11', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165395, '2020-02-12', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165396, '2020-02-13', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165397, '2020-02-14', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165398, '2020-02-15', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165399, '2020-02-16', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165400, '2020-02-17', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165401, '2020-02-18', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165402, '2020-02-19', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165403, '2020-02-20', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165404, '2020-02-21', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165405, '2020-02-22', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165406, '2020-02-23', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165407, '2020-02-24', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165408, '2020-02-25', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165409, '2020-02-26', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165410, '2020-02-27', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165411, '2020-02-28', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165412, '2020-02-29', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165413, '2020-03-01', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165414, '2020-03-02', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165415, '2020-03-03', 'SI', 'Slovenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165416, '2020-03-04', 'SI', 'Slovenia', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165417, '2020-03-05', 'SI', 'Slovenia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165418, '2020-03-06', 'SI', 'Slovenia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165419, '2020-03-07', 'SI', 'Slovenia', 'EURO', '5', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165420, '2020-03-08', 'SI', 'Slovenia', 'EURO', '4', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165421, '2020-03-09', 'SI', 'Slovenia', 'EURO', '5', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165422, '2020-03-10', 'SI', 'Slovenia', 'EURO', '5', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165423, '2020-03-11', 'SI', 'Slovenia', 'EURO', '11', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165424, '2020-03-12', 'SI', 'Slovenia', 'EURO', '17', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165425, '2020-03-13', 'SI', 'Slovenia', 'EURO', '35', '83', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165426, '2020-03-14', 'SI', 'Slovenia', 'EURO', '50', '133', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165427, '2020-03-15', 'SI', 'Slovenia', 'EURO', '46', '179', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165428, '2020-03-16', 'SI', 'Slovenia', 'EURO', '36', '215', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165429, '2020-03-17', 'SI', 'Slovenia', 'EURO', '35', '250', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165430, '2020-03-18', 'SI', 'Slovenia', 'EURO', '26', '276', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (165431, '2020-03-19', 'SI', 'Slovenia', 'EURO', '10', '286', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (165432, '2020-03-20', 'SI', 'Slovenia', 'EURO', '32', '318', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (165433, '2020-03-21', 'SI', 'Slovenia', 'EURO', '23', '341', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (165434, '2020-03-22', 'SI', 'Slovenia', 'EURO', '28', '369', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (165435, '2020-03-23', 'SI', 'Slovenia', 'EURO', '37', '406', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (165436, '2020-03-24', 'SI', 'Slovenia', 'EURO', '36', '442', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (165437, '2020-03-25', 'SI', 'Slovenia', 'EURO', '36', '478', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (165438, '2020-03-26', 'SI', 'Slovenia', 'EURO', '48', '526', '3', '6', false);
INSERT INTO public.who_global_data_import VALUES (165439, '2020-03-27', 'SI', 'Slovenia', 'EURO', '47', '573', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (165440, '2020-03-28', 'SI', 'Slovenia', 'EURO', '61', '634', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (165441, '2020-03-29', 'SI', 'Slovenia', 'EURO', '52', '686', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (165442, '2020-03-30', 'SI', 'Slovenia', 'EURO', '47', '733', '2', '12', false);
INSERT INTO public.who_global_data_import VALUES (165443, '2020-03-31', 'SI', 'Slovenia', 'EURO', '24', '757', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (165444, '2020-04-01', 'SI', 'Slovenia', 'EURO', '48', '805', '5', '18', false);
INSERT INTO public.who_global_data_import VALUES (165445, '2020-04-02', 'SI', 'Slovenia', 'EURO', '37', '842', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (165446, '2020-04-03', 'SI', 'Slovenia', 'EURO', '55', '897', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (165447, '2020-04-04', 'SI', 'Slovenia', 'EURO', '40', '937', '3', '23', false);
INSERT INTO public.who_global_data_import VALUES (165448, '2020-04-05', 'SI', 'Slovenia', 'EURO', '41', '978', '3', '26', false);
INSERT INTO public.who_global_data_import VALUES (165449, '2020-04-06', 'SI', 'Slovenia', 'EURO', '20', '998', '4', '30', false);
INSERT INTO public.who_global_data_import VALUES (165450, '2020-04-07', 'SI', 'Slovenia', 'EURO', '23', '1021', '3', '33', false);
INSERT INTO public.who_global_data_import VALUES (165451, '2020-04-08', 'SI', 'Slovenia', 'EURO', '35', '1056', '7', '40', false);
INSERT INTO public.who_global_data_import VALUES (165452, '2020-04-09', 'SI', 'Slovenia', 'EURO', '36', '1092', '2', '42', false);
INSERT INTO public.who_global_data_import VALUES (165453, '2020-04-10', 'SI', 'Slovenia', 'EURO', '33', '1125', '4', '46', false);
INSERT INTO public.who_global_data_import VALUES (165454, '2020-04-11', 'SI', 'Slovenia', 'EURO', '35', '1160', '2', '48', false);
INSERT INTO public.who_global_data_import VALUES (165455, '2020-04-12', 'SI', 'Slovenia', 'EURO', '29', '1189', '6', '54', false);
INSERT INTO public.who_global_data_import VALUES (165456, '2020-04-13', 'SI', 'Slovenia', 'EURO', '17', '1206', '3', '57', false);
INSERT INTO public.who_global_data_import VALUES (165457, '2020-04-14', 'SI', 'Slovenia', 'EURO', '7', '1213', '4', '61', false);
INSERT INTO public.who_global_data_import VALUES (165458, '2020-04-15', 'SI', 'Slovenia', 'EURO', '8', '1221', '3', '64', false);
INSERT INTO public.who_global_data_import VALUES (165459, '2020-04-16', 'SI', 'Slovenia', 'EURO', '27', '1248', '1', '65', false);
INSERT INTO public.who_global_data_import VALUES (165460, '2020-04-17', 'SI', 'Slovenia', 'EURO', '21', '1269', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (165461, '2020-04-18', 'SI', 'Slovenia', 'EURO', '36', '1305', '6', '71', false);
INSERT INTO public.who_global_data_import VALUES (165462, '2020-04-19', 'SI', 'Slovenia', 'EURO', '13', '1318', '4', '75', false);
INSERT INTO public.who_global_data_import VALUES (165463, '2020-04-20', 'SI', 'Slovenia', 'EURO', '13', '1331', '3', '78', false);
INSERT INTO public.who_global_data_import VALUES (165464, '2020-04-21', 'SI', 'Slovenia', 'EURO', '5', '1336', '5', '83', false);
INSERT INTO public.who_global_data_import VALUES (165465, '2020-04-22', 'SI', 'Slovenia', 'EURO', '9', '1345', '1', '84', false);
INSERT INTO public.who_global_data_import VALUES (165466, '2020-04-23', 'SI', 'Slovenia', 'EURO', '9', '1354', '3', '87', false);
INSERT INTO public.who_global_data_import VALUES (165467, '2020-04-24', 'SI', 'Slovenia', 'EURO', '13', '1367', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (165468, '2020-04-25', 'SI', 'Slovenia', 'EURO', '7', '1374', '1', '88', false);
INSERT INTO public.who_global_data_import VALUES (165469, '2020-04-26', 'SI', 'Slovenia', 'EURO', '15', '1389', '1', '89', false);
INSERT INTO public.who_global_data_import VALUES (165470, '2020-04-27', 'SI', 'Slovenia', 'EURO', '8', '1397', '1', '90', false);
INSERT INTO public.who_global_data_import VALUES (165471, '2020-04-28', 'SI', 'Slovenia', 'EURO', '6', '1403', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (165472, '2020-04-29', 'SI', 'Slovenia', 'EURO', '6', '1409', '3', '93', false);
INSERT INTO public.who_global_data_import VALUES (165473, '2020-04-30', 'SI', 'Slovenia', 'EURO', '9', '1418', '3', '96', false);
INSERT INTO public.who_global_data_import VALUES (165474, '2020-05-01', 'SI', 'Slovenia', 'EURO', '11', '1429', '1', '97', false);
INSERT INTO public.who_global_data_import VALUES (165475, '2020-05-02', 'SI', 'Slovenia', 'EURO', '5', '1434', '3', '100', false);
INSERT INTO public.who_global_data_import VALUES (165476, '2020-05-03', 'SI', 'Slovenia', 'EURO', '5', '1439', '2', '102', false);
INSERT INTO public.who_global_data_import VALUES (165477, '2020-05-04', 'SI', 'Slovenia', 'EURO', '0', '1439', '2', '104', false);
INSERT INTO public.who_global_data_import VALUES (165478, '2020-05-05', 'SI', 'Slovenia', 'EURO', '0', '1439', '1', '105', false);
INSERT INTO public.who_global_data_import VALUES (165479, '2020-05-06', 'SI', 'Slovenia', 'EURO', '6', '1445', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (165480, '2020-05-07', 'SI', 'Slovenia', 'EURO', '3', '1448', '2', '107', false);
INSERT INTO public.who_global_data_import VALUES (165481, '2020-05-08', 'SI', 'Slovenia', 'EURO', '1', '1449', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (165482, '2020-05-09', 'SI', 'Slovenia', 'EURO', '1', '1450', '1', '108', false);
INSERT INTO public.who_global_data_import VALUES (165483, '2020-05-10', 'SI', 'Slovenia', 'EURO', '4', '1454', '1', '109', false);
INSERT INTO public.who_global_data_import VALUES (165484, '2020-05-11', 'SI', 'Slovenia', 'EURO', '3', '1457', '1', '110', false);
INSERT INTO public.who_global_data_import VALUES (165485, '2020-05-12', 'SI', 'Slovenia', 'EURO', '3', '1460', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (165486, '2020-05-13', 'SI', 'Slovenia', 'EURO', '1', '1461', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (165487, '2020-05-14', 'SI', 'Slovenia', 'EURO', '2', '1463', '1', '111', false);
INSERT INTO public.who_global_data_import VALUES (165488, '2020-05-15', 'SI', 'Slovenia', 'EURO', '1', '1464', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (165489, '2020-05-16', 'SI', 'Slovenia', 'EURO', '1', '1465', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (165490, '2020-05-17', 'SI', 'Slovenia', 'EURO', '0', '1465', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (165491, '2020-05-18', 'SI', 'Slovenia', 'EURO', '1', '1466', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (165492, '2020-05-19', 'SI', 'Slovenia', 'EURO', '0', '1466', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (165493, '2020-05-20', 'SI', 'Slovenia', 'EURO', '1', '1467', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (165494, '2020-05-21', 'SI', 'Slovenia', 'EURO', '1', '1468', '1', '112', false);
INSERT INTO public.who_global_data_import VALUES (165495, '2020-05-22', 'SI', 'Slovenia', 'EURO', '0', '1468', '1', '113', false);
INSERT INTO public.who_global_data_import VALUES (165496, '2020-05-23', 'SI', 'Slovenia', 'EURO', '0', '1468', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (165497, '2020-05-24', 'SI', 'Slovenia', 'EURO', '0', '1468', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (165498, '2020-05-25', 'SI', 'Slovenia', 'EURO', '0', '1468', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (165499, '2020-05-26', 'SI', 'Slovenia', 'EURO', '1', '1469', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (165500, '2020-05-27', 'SI', 'Slovenia', 'EURO', '0', '1469', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (165501, '2020-05-28', 'SI', 'Slovenia', 'EURO', '2', '1471', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (165502, '2020-05-29', 'SI', 'Slovenia', 'EURO', '2', '1473', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (165503, '2020-05-30', 'SI', 'Slovenia', 'EURO', '0', '1473', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (165504, '2020-05-31', 'SI', 'Slovenia', 'EURO', '0', '1473', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (165505, '2020-06-01', 'SI', 'Slovenia', 'EURO', '0', '1473', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (165506, '2020-06-02', 'SI', 'Slovenia', 'EURO', '0', '1473', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (165507, '2020-06-03', 'SI', 'Slovenia', 'EURO', '2', '1475', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (165508, '2020-06-04', 'SI', 'Slovenia', 'EURO', '2', '1477', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (165509, '2020-06-05', 'SI', 'Slovenia', 'EURO', '0', '1477', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (165510, '2020-06-06', 'SI', 'Slovenia', 'EURO', '2', '1479', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (165511, '2020-06-07', 'SI', 'Slovenia', 'EURO', '5', '1484', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (165512, '2020-06-08', 'SI', 'Slovenia', 'EURO', '1', '1485', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (165513, '2020-06-09', 'SI', 'Slovenia', 'EURO', '0', '1485', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (165514, '2020-06-10', 'SI', 'Slovenia', 'EURO', '1', '1486', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (165515, '2020-06-11', 'SI', 'Slovenia', 'EURO', '2', '1488', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (165516, '2020-06-12', 'SI', 'Slovenia', 'EURO', '0', '1488', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (165517, '2020-06-13', 'SI', 'Slovenia', 'EURO', '2', '1490', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (165518, '2020-06-14', 'SI', 'Slovenia', 'EURO', '2', '1492', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (165519, '2020-06-15', 'SI', 'Slovenia', 'EURO', '3', '1495', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (165520, '2020-06-16', 'SI', 'Slovenia', 'EURO', '1', '1496', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (165521, '2020-06-17', 'SI', 'Slovenia', 'EURO', '3', '1499', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (165522, '2020-06-18', 'SI', 'Slovenia', 'EURO', '4', '1503', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (165523, '2020-06-19', 'SI', 'Slovenia', 'EURO', '8', '1511', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (165524, '2020-06-20', 'SI', 'Slovenia', 'EURO', '2', '1513', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (165525, '2020-06-21', 'SI', 'Slovenia', 'EURO', '6', '1519', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (165526, '2020-06-22', 'SI', 'Slovenia', 'EURO', '1', '1520', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (165527, '2020-06-23', 'SI', 'Slovenia', 'EURO', '1', '1521', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (165528, '2020-06-24', 'SI', 'Slovenia', 'EURO', '13', '1534', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (165529, '2020-06-25', 'SI', 'Slovenia', 'EURO', '6', '1540', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (165530, '2020-06-26', 'SI', 'Slovenia', 'EURO', '6', '1546', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (165531, '2020-06-27', 'SI', 'Slovenia', 'EURO', '11', '1557', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (165532, '2020-06-28', 'SI', 'Slovenia', 'EURO', '14', '1571', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (165533, '2020-06-29', 'SI', 'Slovenia', 'EURO', '9', '1580', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (165534, '2020-06-30', 'SI', 'Slovenia', 'EURO', '4', '1584', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (165535, '2020-07-01', 'SI', 'Slovenia', 'EURO', '15', '1599', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (165536, '2020-07-02', 'SI', 'Slovenia', 'EURO', '13', '1612', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (165537, '2020-07-03', 'SI', 'Slovenia', 'EURO', '21', '1633', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (165538, '2020-07-04', 'SI', 'Slovenia', 'EURO', '16', '1649', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (165539, '2020-07-05', 'SI', 'Slovenia', 'EURO', '30', '1679', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (165540, '2020-07-06', 'SI', 'Slovenia', 'EURO', '21', '1700', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (165541, '2020-07-07', 'SI', 'Slovenia', 'EURO', '16', '1716', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (165542, '2020-07-08', 'SI', 'Slovenia', 'EURO', '23', '1739', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (165543, '2020-07-09', 'SI', 'Slovenia', 'EURO', '24', '1763', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (165544, '2020-07-10', 'SI', 'Slovenia', 'EURO', '13', '1776', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (165545, '2020-07-11', 'SI', 'Slovenia', 'EURO', '17', '1793', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (165546, '2020-07-12', 'SI', 'Slovenia', 'EURO', '34', '1827', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (165547, '2020-07-13', 'SI', 'Slovenia', 'EURO', '15', '1842', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (165548, '2020-07-14', 'SI', 'Slovenia', 'EURO', '8', '1850', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (165549, '2020-07-15', 'SI', 'Slovenia', 'EURO', '10', '1860', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (165550, '2020-07-16', 'SI', 'Slovenia', 'EURO', '19', '1879', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (165551, '2020-07-17', 'SI', 'Slovenia', 'EURO', '19', '1898', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (165552, '2020-07-18', 'SI', 'Slovenia', 'EURO', '19', '1917', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (165553, '2020-07-19', 'SI', 'Slovenia', 'EURO', '24', '1941', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (165554, '2020-07-20', 'SI', 'Slovenia', 'EURO', '6', '1947', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (165555, '2020-07-21', 'SI', 'Slovenia', 'EURO', '7', '1954', '1', '114', false);
INSERT INTO public.who_global_data_import VALUES (165556, '2020-07-22', 'SI', 'Slovenia', 'EURO', '24', '1978', '1', '115', false);
INSERT INTO public.who_global_data_import VALUES (165557, '2020-07-23', 'SI', 'Slovenia', 'EURO', '29', '2007', '1', '116', false);
INSERT INTO public.who_global_data_import VALUES (165558, '2020-07-24', 'SI', 'Slovenia', 'EURO', '27', '2034', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (165559, '2020-07-25', 'SI', 'Slovenia', 'EURO', '19', '2053', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (165560, '2020-07-26', 'SI', 'Slovenia', 'EURO', '14', '2067', '1', '117', false);
INSERT INTO public.who_global_data_import VALUES (165561, '2020-07-27', 'SI', 'Slovenia', 'EURO', '16', '2083', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (165562, '2020-07-28', 'SI', 'Slovenia', 'EURO', '5', '2088', '1', '118', false);
INSERT INTO public.who_global_data_import VALUES (165563, '2020-07-29', 'SI', 'Slovenia', 'EURO', '14', '2102', '0', '118', false);
INSERT INTO public.who_global_data_import VALUES (165564, '2020-07-30', 'SI', 'Slovenia', 'EURO', '14', '2116', '1', '119', false);
INSERT INTO public.who_global_data_import VALUES (165565, '2020-07-31', 'SI', 'Slovenia', 'EURO', '24', '2140', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (165566, '2020-08-01', 'SI', 'Slovenia', 'EURO', '17', '2157', '1', '120', false);
INSERT INTO public.who_global_data_import VALUES (165567, '2020-08-02', 'SI', 'Slovenia', 'EURO', '15', '2172', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (165568, '2020-08-03', 'SI', 'Slovenia', 'EURO', '9', '2181', '1', '121', false);
INSERT INTO public.who_global_data_import VALUES (165569, '2020-08-04', 'SI', 'Slovenia', 'EURO', '1', '2182', '2', '123', false);
INSERT INTO public.who_global_data_import VALUES (165570, '2020-08-05', 'SI', 'Slovenia', 'EURO', '9', '2191', '1', '124', false);
INSERT INTO public.who_global_data_import VALUES (165571, '2020-08-06', 'SI', 'Slovenia', 'EURO', '18', '2209', '1', '125', false);
INSERT INTO public.who_global_data_import VALUES (165572, '2020-08-07', 'SI', 'Slovenia', 'EURO', '15', '2224', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (165573, '2020-08-08', 'SI', 'Slovenia', 'EURO', '10', '2234', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (165574, '2020-08-09', 'SI', 'Slovenia', 'EURO', '14', '2248', '1', '126', false);
INSERT INTO public.who_global_data_import VALUES (165575, '2020-08-10', 'SI', 'Slovenia', 'EURO', '2', '2250', '2', '128', false);
INSERT INTO public.who_global_data_import VALUES (165576, '2020-08-11', 'SI', 'Slovenia', 'EURO', '6', '2256', '1', '129', false);
INSERT INTO public.who_global_data_import VALUES (165577, '2020-08-12', 'SI', 'Slovenia', 'EURO', '17', '2273', '1', '130', false);
INSERT INTO public.who_global_data_import VALUES (165578, '2020-08-13', 'SI', 'Slovenia', 'EURO', '31', '2304', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (165579, '2020-08-14', 'SI', 'Slovenia', 'EURO', '29', '2333', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (165580, '2020-08-15', 'SI', 'Slovenia', 'EURO', '37', '2370', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (165581, '2020-08-16', 'SI', 'Slovenia', 'EURO', '32', '2402', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (165582, '2020-08-17', 'SI', 'Slovenia', 'EURO', '15', '2417', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (165583, '2020-08-18', 'SI', 'Slovenia', 'EURO', '13', '2430', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (165584, '2020-08-19', 'SI', 'Slovenia', 'EURO', '27', '2457', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (165585, '2020-08-20', 'SI', 'Slovenia', 'EURO', '37', '2494', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (165586, '2020-08-21', 'SI', 'Slovenia', 'EURO', '43', '2537', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (165587, '2020-08-22', 'SI', 'Slovenia', 'EURO', '38', '2575', '1', '131', false);
INSERT INTO public.who_global_data_import VALUES (165588, '2020-08-23', 'SI', 'Slovenia', 'EURO', '43', '2618', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (165589, '2020-08-24', 'SI', 'Slovenia', 'EURO', '34', '2652', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (165590, '2020-08-25', 'SI', 'Slovenia', 'EURO', '14', '2666', '1', '132', false);
INSERT INTO public.who_global_data_import VALUES (165591, '2020-08-26', 'SI', 'Slovenia', 'EURO', '21', '2687', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (165592, '2020-08-27', 'SI', 'Slovenia', 'EURO', '36', '2723', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (165593, '2020-08-28', 'SI', 'Slovenia', 'EURO', '33', '2756', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (165594, '2020-08-29', 'SI', 'Slovenia', 'EURO', '42', '2798', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (165595, '2020-08-30', 'SI', 'Slovenia', 'EURO', '37', '2835', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (165596, '2020-08-31', 'SI', 'Slovenia', 'EURO', '31', '2866', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (165597, '2020-09-01', 'SI', 'Slovenia', 'EURO', '18', '2884', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (165598, '2020-09-02', 'SI', 'Slovenia', 'EURO', '41', '2925', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (165599, '2020-09-03', 'SI', 'Slovenia', 'EURO', '55', '2980', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (165600, '2020-09-04', 'SI', 'Slovenia', 'EURO', '53', '3033', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (165601, '2020-09-05', 'SI', 'Slovenia', 'EURO', '47', '3080', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (165602, '2020-09-06', 'SI', 'Slovenia', 'EURO', '43', '3123', '1', '133', false);
INSERT INTO public.who_global_data_import VALUES (165603, '2020-09-07', 'SI', 'Slovenia', 'EURO', '43', '3166', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (165604, '2020-09-08', 'SI', 'Slovenia', 'EURO', '25', '3191', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (165605, '2020-09-09', 'SI', 'Slovenia', 'EURO', '43', '3234', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (165606, '2020-09-10', 'SI', 'Slovenia', 'EURO', '79', '3313', '1', '134', false);
INSERT INTO public.who_global_data_import VALUES (165607, '2020-09-11', 'SI', 'Slovenia', 'EURO', '78', '3391', '0', '134', false);
INSERT INTO public.who_global_data_import VALUES (165608, '2020-09-12', 'SI', 'Slovenia', 'EURO', '108', '3499', '0', '134', false);
INSERT INTO public.who_global_data_import VALUES (165609, '2020-09-13', 'SI', 'Slovenia', 'EURO', '105', '3604', '1', '135', false);
INSERT INTO public.who_global_data_import VALUES (165610, '2020-09-14', 'SI', 'Slovenia', 'EURO', '99', '3703', '1', '136', false);
INSERT INTO public.who_global_data_import VALUES (165611, '2020-09-15', 'SI', 'Slovenia', 'EURO', '47', '3750', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (165612, '2020-09-16', 'SI', 'Slovenia', 'EURO', '83', '3833', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (165613, '2020-09-17', 'SI', 'Slovenia', 'EURO', '123', '3956', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (165614, '2020-09-18', 'SI', 'Slovenia', 'EURO', '104', '4060', '1', '137', false);
INSERT INTO public.who_global_data_import VALUES (165615, '2020-09-19', 'SI', 'Slovenia', 'EURO', '137', '4197', '4', '141', false);
INSERT INTO public.who_global_data_import VALUES (165616, '2020-09-20', 'SI', 'Slovenia', 'EURO', '113', '4310', '2', '143', false);
INSERT INTO public.who_global_data_import VALUES (165617, '2020-09-21', 'SI', 'Slovenia', 'EURO', '111', '4421', '1', '144', false);
INSERT INTO public.who_global_data_import VALUES (165618, '2020-09-22', 'SI', 'Slovenia', 'EURO', '50', '4471', '0', '144', false);
INSERT INTO public.who_global_data_import VALUES (165619, '2020-09-23', 'SI', 'Slovenia', 'EURO', '88', '4559', '1', '145', false);
INSERT INTO public.who_global_data_import VALUES (165620, '2020-09-24', 'SI', 'Slovenia', 'EURO', '136', '4695', '1', '146', false);
INSERT INTO public.who_global_data_import VALUES (165621, '2020-09-25', 'SI', 'Slovenia', 'EURO', '121', '4816', '2', '148', false);
INSERT INTO public.who_global_data_import VALUES (165622, '2020-09-26', 'SI', 'Slovenia', 'EURO', '193', '5009', '1', '149', false);
INSERT INTO public.who_global_data_import VALUES (165623, '2020-09-27', 'SI', 'Slovenia', 'EURO', '184', '5193', '1', '150', false);
INSERT INTO public.who_global_data_import VALUES (165624, '2020-09-28', 'SI', 'Slovenia', 'EURO', '158', '5351', '1', '151', false);
INSERT INTO public.who_global_data_import VALUES (165625, '2020-09-29', 'SI', 'Slovenia', 'EURO', '39', '5390', '2', '153', false);
INSERT INTO public.who_global_data_import VALUES (165626, '2020-09-30', 'SI', 'Slovenia', 'EURO', '99', '5489', '0', '153', false);
INSERT INTO public.who_global_data_import VALUES (165627, '2020-10-01', 'SI', 'Slovenia', 'EURO', '202', '5691', '1', '154', false);
INSERT INTO public.who_global_data_import VALUES (165628, '2020-10-02', 'SI', 'Slovenia', 'EURO', '175', '5866', '2', '156', false);
INSERT INTO public.who_global_data_import VALUES (165629, '2020-10-03', 'SI', 'Slovenia', 'EURO', '239', '6105', '2', '158', false);
INSERT INTO public.who_global_data_import VALUES (165630, '2020-10-04', 'SI', 'Slovenia', 'EURO', '228', '6333', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (165631, '2020-10-05', 'SI', 'Slovenia', 'EURO', '168', '6501', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (165632, '2020-10-06', 'SI', 'Slovenia', 'EURO', '75', '6576', '2', '160', false);
INSERT INTO public.who_global_data_import VALUES (165633, '2020-10-07', 'SI', 'Slovenia', 'EURO', '190', '6766', '4', '164', false);
INSERT INTO public.who_global_data_import VALUES (165634, '2020-10-08', 'SI', 'Slovenia', 'EURO', '357', '7123', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (165635, '2020-10-09', 'SI', 'Slovenia', 'EURO', '388', '7511', '1', '165', false);
INSERT INTO public.who_global_data_import VALUES (165636, '2020-10-10', 'SI', 'Slovenia', 'EURO', '363', '7874', '2', '167', false);
INSERT INTO public.who_global_data_import VALUES (165637, '2020-10-11', 'SI', 'Slovenia', 'EURO', '380', '8254', '7', '174', false);
INSERT INTO public.who_global_data_import VALUES (165638, '2020-10-12', 'SI', 'Slovenia', 'EURO', '411', '8665', '0', '174', false);
INSERT INTO public.who_global_data_import VALUES (165639, '2020-10-13', 'SI', 'Slovenia', 'EURO', '169', '8834', '2', '176', false);
INSERT INTO public.who_global_data_import VALUES (165640, '2020-10-14', 'SI', 'Slovenia', 'EURO', '399', '9233', '3', '179', false);
INSERT INTO public.who_global_data_import VALUES (165641, '2020-10-15', 'SI', 'Slovenia', 'EURO', '707', '9940', '5', '184', false);
INSERT INTO public.who_global_data_import VALUES (165642, '2020-10-16', 'SI', 'Slovenia', 'EURO', '748', '10688', '3', '187', false);
INSERT INTO public.who_global_data_import VALUES (165643, '2020-10-17', 'SI', 'Slovenia', 'EURO', '836', '11524', '8', '195', false);
INSERT INTO public.who_global_data_import VALUES (165644, '2020-10-18', 'SI', 'Slovenia', 'EURO', '898', '12422', '5', '200', false);
INSERT INTO public.who_global_data_import VALUES (165645, '2020-10-19', 'SI', 'Slovenia', 'EURO', '727', '13149', '6', '206', false);
INSERT INTO public.who_global_data_import VALUES (165646, '2020-10-20', 'SI', 'Slovenia', 'EURO', '537', '13686', '4', '210', false);
INSERT INTO public.who_global_data_import VALUES (165647, '2020-10-21', 'SI', 'Slovenia', 'EURO', '802', '14488', '6', '216', false);
INSERT INTO public.who_global_data_import VALUES (165648, '2020-10-22', 'SI', 'Slovenia', 'EURO', '1505', '15993', '11', '227', false);
INSERT INTO public.who_global_data_import VALUES (165649, '2020-10-23', 'SI', 'Slovenia', 'EURO', '1670', '17663', '8', '235', false);
INSERT INTO public.who_global_data_import VALUES (165650, '2020-10-24', 'SI', 'Slovenia', 'EURO', '1661', '19324', '9', '244', false);
INSERT INTO public.who_global_data_import VALUES (165651, '2020-10-25', 'SI', 'Slovenia', 'EURO', '1969', '21293', '20', '264', false);
INSERT INTO public.who_global_data_import VALUES (165652, '2020-10-26', 'SI', 'Slovenia', 'EURO', '1702', '22995', '5', '269', false);
INSERT INTO public.who_global_data_import VALUES (165653, '2020-10-27', 'SI', 'Slovenia', 'EURO', '1118', '24113', '17', '286', false);
INSERT INTO public.who_global_data_import VALUES (165654, '2020-10-28', 'SI', 'Slovenia', 'EURO', '1502', '25615', '15', '301', false);
INSERT INTO public.who_global_data_import VALUES (165655, '2020-10-29', 'SI', 'Slovenia', 'EURO', '2611', '28226', '16', '317', false);
INSERT INTO public.who_global_data_import VALUES (165656, '2020-10-30', 'SI', 'Slovenia', 'EURO', '2492', '30718', '20', '337', false);
INSERT INTO public.who_global_data_import VALUES (165657, '2020-10-31', 'SI', 'Slovenia', 'EURO', '1800', '32518', '25', '362', false);
INSERT INTO public.who_global_data_import VALUES (165658, '2020-11-01', 'SI', 'Slovenia', 'EURO', '1797', '34315', '27', '389', false);
INSERT INTO public.who_global_data_import VALUES (165659, '2020-11-02', 'SI', 'Slovenia', 'EURO', '1347', '35662', '27', '416', false);
INSERT INTO public.who_global_data_import VALUES (165660, '2020-11-03', 'SI', 'Slovenia', 'EURO', '557', '36219', '23', '439', false);
INSERT INTO public.who_global_data_import VALUES (165661, '2020-11-04', 'SI', 'Slovenia', 'EURO', '1177', '37396', '31', '470', false);
INSERT INTO public.who_global_data_import VALUES (165662, '2020-11-05', 'SI', 'Slovenia', 'EURO', '2032', '39428', '31', '501', false);
INSERT INTO public.who_global_data_import VALUES (165663, '2020-11-06', 'SI', 'Slovenia', 'EURO', '1691', '41119', '31', '532', false);
INSERT INTO public.who_global_data_import VALUES (165664, '2020-11-07', 'SI', 'Slovenia', 'EURO', '1567', '42686', '28', '560', false);
INSERT INTO public.who_global_data_import VALUES (165665, '2020-11-08', 'SI', 'Slovenia', 'EURO', '1613', '44299', '35', '595', false);
INSERT INTO public.who_global_data_import VALUES (165666, '2020-11-09', 'SI', 'Slovenia', 'EURO', '891', '45190', '21', '616', false);
INSERT INTO public.who_global_data_import VALUES (165667, '2020-11-10', 'SI', 'Slovenia', 'EURO', '466', '45656', '25', '641', false);
INSERT INTO public.who_global_data_import VALUES (165668, '2020-11-11', 'SI', 'Slovenia', 'EURO', '1089', '46745', '28', '669', false);
INSERT INTO public.who_global_data_import VALUES (165669, '2020-11-12', 'SI', 'Slovenia', 'EURO', '2228', '48973', '43', '712', false);
INSERT INTO public.who_global_data_import VALUES (165670, '2020-11-13', 'SI', 'Slovenia', 'EURO', '1932', '50905', '49', '761', false);
INSERT INTO public.who_global_data_import VALUES (165671, '2020-11-14', 'SI', 'Slovenia', 'EURO', '1516', '52421', '43', '804', false);
INSERT INTO public.who_global_data_import VALUES (165672, '2020-11-15', 'SI', 'Slovenia', 'EURO', '1740', '54161', '41', '845', false);
INSERT INTO public.who_global_data_import VALUES (165673, '2020-11-16', 'SI', 'Slovenia', 'EURO', '922', '55083', '31', '876', false);
INSERT INTO public.who_global_data_import VALUES (165674, '2020-11-17', 'SI', 'Slovenia', 'EURO', '500', '55583', '34', '910', false);
INSERT INTO public.who_global_data_import VALUES (165675, '2020-11-18', 'SI', 'Slovenia', 'EURO', '1393', '56976', '44', '954', false);
INSERT INTO public.who_global_data_import VALUES (165676, '2020-11-19', 'SI', 'Slovenia', 'EURO', '2018', '58994', '45', '999', false);
INSERT INTO public.who_global_data_import VALUES (165677, '2020-11-20', 'SI', 'Slovenia', 'EURO', '2068', '61062', '42', '1041', false);
INSERT INTO public.who_global_data_import VALUES (165678, '2020-11-21', 'SI', 'Slovenia', 'EURO', '1549', '62611', '36', '1077', false);
INSERT INTO public.who_global_data_import VALUES (165679, '2020-11-22', 'SI', 'Slovenia', 'EURO', '1691', '64302', '43', '1120', false);
INSERT INTO public.who_global_data_import VALUES (165680, '2020-11-23', 'SI', 'Slovenia', 'EURO', '1025', '65327', '25', '1145', false);
INSERT INTO public.who_global_data_import VALUES (165681, '2020-11-24', 'SI', 'Slovenia', 'EURO', '471', '65798', '53', '1198', false);
INSERT INTO public.who_global_data_import VALUES (165682, '2020-11-25', 'SI', 'Slovenia', 'EURO', '1307', '67105', '56', '1254', false);
INSERT INTO public.who_global_data_import VALUES (165683, '2020-11-26', 'SI', 'Slovenia', 'EURO', '2235', '69340', '44', '1298', false);
INSERT INTO public.who_global_data_import VALUES (165684, '2020-11-27', 'SI', 'Slovenia', 'EURO', '1782', '71122', '54', '1352', false);
INSERT INTO public.who_global_data_import VALUES (165685, '2020-11-28', 'SI', 'Slovenia', 'EURO', '1612', '72734', '46', '1398', false);
INSERT INTO public.who_global_data_import VALUES (165686, '2020-11-29', 'SI', 'Slovenia', 'EURO', '1601', '74335', '62', '1460', false);
INSERT INTO public.who_global_data_import VALUES (165687, '2020-11-30', 'SI', 'Slovenia', 'EURO', '1109', '75444', '46', '1506', false);
INSERT INTO public.who_global_data_import VALUES (165688, '2020-12-01', 'SI', 'Slovenia', 'EURO', '427', '75871', '51', '1557', false);
INSERT INTO public.who_global_data_import VALUES (165689, '2020-12-02', 'SI', 'Slovenia', 'EURO', '1299', '77170', '58', '1615', false);
INSERT INTO public.who_global_data_import VALUES (165690, '2020-12-03', 'SI', 'Slovenia', 'EURO', '2438', '79608', '64', '1679', false);
INSERT INTO public.who_global_data_import VALUES (165691, '2020-12-04', 'SI', 'Slovenia', 'EURO', '1776', '81384', '49', '1728', false);
INSERT INTO public.who_global_data_import VALUES (165692, '2020-12-05', 'SI', 'Slovenia', 'EURO', '1786', '83170', '74', '1802', false);
INSERT INTO public.who_global_data_import VALUES (165693, '2020-12-06', 'SI', 'Slovenia', 'EURO', '1647', '84817', '51', '1853', false);
INSERT INTO public.who_global_data_import VALUES (165694, '2020-12-07', 'SI', 'Slovenia', 'EURO', '1033', '85850', '48', '1901', false);
INSERT INTO public.who_global_data_import VALUES (165695, '2020-12-08', 'SI', 'Slovenia', 'EURO', '480', '86330', '57', '1958', false);
INSERT INTO public.who_global_data_import VALUES (165696, '2020-12-09', 'SI', 'Slovenia', 'EURO', '1630', '87960', '53', '2011', false);
INSERT INTO public.who_global_data_import VALUES (165697, '2020-12-10', 'SI', 'Slovenia', 'EURO', '2140', '90100', '35', '2046', false);
INSERT INTO public.who_global_data_import VALUES (165698, '2020-12-11', 'SI', 'Slovenia', 'EURO', '1852', '91952', '46', '2092', false);
INSERT INTO public.who_global_data_import VALUES (165699, '2020-12-12', 'SI', 'Slovenia', 'EURO', '1816', '93768', '45', '2137', false);
INSERT INTO public.who_global_data_import VALUES (165700, '2020-12-13', 'SI', 'Slovenia', 'EURO', '1750', '95518', '46', '2183', false);
INSERT INTO public.who_global_data_import VALUES (165701, '2020-12-14', 'SI', 'Slovenia', 'EURO', '834', '96352', '30', '2213', false);
INSERT INTO public.who_global_data_import VALUES (165702, '2020-12-15', 'SI', 'Slovenia', 'EURO', '434', '96786', '37', '2250', false);
INSERT INTO public.who_global_data_import VALUES (165703, '2020-12-16', 'SI', 'Slovenia', 'EURO', '1532', '98318', '44', '2294', false);
INSERT INTO public.who_global_data_import VALUES (165704, '2020-12-17', 'SI', 'Slovenia', 'EURO', '2112', '100430', '37', '2331', false);
INSERT INTO public.who_global_data_import VALUES (165705, '2020-12-18', 'SI', 'Slovenia', 'EURO', '1648', '102078', '31', '2362', false);
INSERT INTO public.who_global_data_import VALUES (165706, '2020-12-19', 'SI', 'Slovenia', 'EURO', '1517', '103595', '20', '2382', false);
INSERT INTO public.who_global_data_import VALUES (165707, '2020-12-20', 'SI', 'Slovenia', 'EURO', '1430', '105025', '20', '2402', false);
INSERT INTO public.who_global_data_import VALUES (165708, '2020-12-21', 'SI', 'Slovenia', 'EURO', '884', '105909', '17', '2419', false);
INSERT INTO public.who_global_data_import VALUES (165709, '2020-12-22', 'SI', 'Slovenia', 'EURO', '395', '106304', '21', '2440', false);
INSERT INTO public.who_global_data_import VALUES (165710, '2020-12-23', 'SI', 'Slovenia', 'EURO', '1537', '107841', '35', '2475', false);
INSERT INTO public.who_global_data_import VALUES (165711, '2020-12-24', 'SI', 'Slovenia', 'EURO', '2145', '109986', '28', '2503', false);
INSERT INTO public.who_global_data_import VALUES (165712, '2020-12-25', 'SI', 'Slovenia', 'EURO', '2053', '112039', '12', '2515', false);
INSERT INTO public.who_global_data_import VALUES (165713, '2020-12-26', 'SI', 'Slovenia', 'EURO', '1786', '113825', '11', '2526', false);
INSERT INTO public.who_global_data_import VALUES (165714, '2020-12-27', 'SI', 'Slovenia', 'EURO', '367', '114192', '4', '2530', false);
INSERT INTO public.who_global_data_import VALUES (165715, '2020-12-28', 'SI', 'Slovenia', 'EURO', '614', '114806', '2', '2532', false);
INSERT INTO public.who_global_data_import VALUES (165716, '2020-12-29', 'SI', 'Slovenia', 'EURO', '521', '115327', '52', '2584', false);
INSERT INTO public.who_global_data_import VALUES (165717, '2020-12-30', 'SI', 'Slovenia', 'EURO', '1978', '117305', '26', '2610', false);
INSERT INTO public.who_global_data_import VALUES (165718, '2020-12-31', 'SI', 'Slovenia', 'EURO', '2435', '119740', '72', '2682', false);
INSERT INTO public.who_global_data_import VALUES (165719, '2021-01-01', 'SI', 'Slovenia', 'EURO', '4210', '123950', '160', '2842', false);
INSERT INTO public.who_global_data_import VALUES (165720, '2021-01-02', 'SI', 'Slovenia', 'EURO', '393', '124343', '35', '2877', false);
INSERT INTO public.who_global_data_import VALUES (165721, '2021-01-03', 'SI', 'Slovenia', 'EURO', '743', '125086', '12', '2889', false);
INSERT INTO public.who_global_data_import VALUES (165722, '2021-01-04', 'SI', 'Slovenia', 'EURO', '0', '125086', '0', '2889', false);
INSERT INTO public.who_global_data_import VALUES (165723, '2021-01-05', 'SI', 'Slovenia', 'EURO', '772', '125858', '2', '2891', false);
INSERT INTO public.who_global_data_import VALUES (165724, '2021-01-06', 'SI', 'Slovenia', 'EURO', '2512', '128370', '22', '2913', false);
INSERT INTO public.who_global_data_import VALUES (165725, '2021-01-07', 'SI', 'Slovenia', 'EURO', '3417', '131787', '57', '2970', false);
INSERT INTO public.who_global_data_import VALUES (165726, '2021-01-08', 'SI', 'Slovenia', 'EURO', '2758', '134545', '74', '3044', false);
INSERT INTO public.who_global_data_import VALUES (165727, '2021-01-09', 'SI', 'Slovenia', 'EURO', '3973', '138518', '97', '3141', false);
INSERT INTO public.who_global_data_import VALUES (165728, '2021-01-10', 'SI', 'Slovenia', 'EURO', '763', '139281', '6', '3147', false);
INSERT INTO public.who_global_data_import VALUES (165729, '2021-01-11', 'SI', 'Slovenia', 'EURO', '0', '139281', '0', '3147', false);
INSERT INTO public.who_global_data_import VALUES (165730, '2021-01-12', 'SI', 'Slovenia', 'EURO', '432', '139713', '0', '3147', false);
INSERT INTO public.who_global_data_import VALUES (165731, '2021-01-13', 'SI', 'Slovenia', 'EURO', '1874', '141587', '24', '3171', false);
INSERT INTO public.who_global_data_import VALUES (165732, '2021-01-14', 'SI', 'Slovenia', 'EURO', '2118', '143705', '31', '3202', false);
INSERT INTO public.who_global_data_import VALUES (165733, '2021-01-15', 'SI', 'Slovenia', 'EURO', '1773', '145478', '34', '3236', false);
INSERT INTO public.who_global_data_import VALUES (165734, '2021-01-16', 'SI', 'Slovenia', 'EURO', '1538', '147016', '41', '3277', false);
INSERT INTO public.who_global_data_import VALUES (165735, '2021-01-17', 'SI', 'Slovenia', 'EURO', '1540', '148556', '50', '3327', false);
INSERT INTO public.who_global_data_import VALUES (165736, '2020-01-03', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165737, '2020-01-04', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165738, '2020-01-05', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165739, '2020-01-06', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165740, '2020-01-07', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165741, '2020-01-08', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165742, '2020-01-09', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165743, '2020-01-10', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165744, '2020-01-11', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165745, '2020-01-12', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165746, '2020-01-13', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165747, '2020-01-14', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165748, '2020-01-15', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165749, '2020-01-16', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165750, '2020-01-17', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165751, '2020-01-18', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165752, '2020-01-19', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165753, '2020-01-20', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165754, '2020-01-21', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165755, '2020-01-22', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165756, '2020-01-23', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165757, '2020-01-24', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165758, '2020-01-25', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165759, '2020-01-26', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165760, '2020-01-27', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165761, '2020-01-28', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165762, '2020-01-29', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165763, '2020-01-30', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165764, '2020-01-31', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165765, '2020-02-01', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165766, '2020-02-02', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165767, '2020-02-03', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165768, '2020-02-04', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165769, '2020-02-05', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165770, '2020-02-06', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165771, '2020-02-07', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165772, '2020-02-08', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165773, '2020-02-09', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165774, '2020-02-10', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165775, '2020-02-11', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165776, '2020-02-12', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165777, '2020-02-13', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165778, '2020-02-14', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165779, '2020-02-15', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165780, '2020-02-16', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165781, '2020-02-17', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165782, '2020-02-18', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165783, '2020-02-19', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165784, '2020-02-20', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165785, '2020-02-21', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165786, '2020-02-22', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165787, '2020-02-23', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165788, '2020-02-24', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165789, '2020-02-25', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165790, '2020-02-26', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165791, '2020-02-27', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165792, '2020-02-28', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165793, '2020-02-29', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165794, '2020-03-01', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165795, '2020-03-02', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165796, '2020-03-03', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165797, '2020-03-04', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165798, '2020-03-05', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165799, '2020-03-06', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165800, '2020-03-07', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165801, '2020-03-08', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165802, '2020-03-09', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165803, '2020-03-10', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165804, '2020-03-11', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165805, '2020-03-12', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165806, '2020-03-13', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165807, '2020-03-14', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165808, '2020-03-15', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165809, '2020-03-16', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165810, '2020-03-17', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165811, '2020-03-18', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165812, '2020-03-19', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165813, '2020-03-20', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165814, '2020-03-21', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165815, '2020-03-22', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165816, '2020-03-23', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165817, '2020-03-24', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165818, '2020-03-25', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165819, '2020-03-26', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165820, '2020-03-27', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165821, '2020-03-28', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165822, '2020-03-29', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165823, '2020-03-30', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165824, '2020-03-31', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165825, '2020-04-01', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165826, '2020-04-02', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165827, '2020-04-03', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165828, '2020-04-04', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165829, '2020-04-05', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165830, '2020-04-06', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165831, '2020-04-07', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165832, '2020-04-08', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165833, '2020-04-09', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165834, '2020-04-10', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165835, '2020-04-11', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165836, '2020-04-12', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165837, '2020-04-13', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165838, '2020-04-14', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165839, '2020-04-15', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91118, '2020-03-01', 'DZ', 'Algeria', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91119, '2020-03-02', 'DZ', 'Algeria', 'AFRO', '2', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165840, '2020-04-16', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165841, '2020-04-17', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165842, '2020-04-18', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165843, '2020-04-19', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165844, '2020-04-20', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165845, '2020-04-21', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165846, '2020-04-22', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165847, '2020-04-23', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165848, '2020-04-24', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165849, '2020-04-25', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165850, '2020-04-26', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165851, '2020-04-27', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165852, '2020-04-28', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165853, '2020-04-29', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165854, '2020-04-30', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165855, '2020-05-01', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165856, '2020-05-02', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165857, '2020-05-03', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165858, '2020-05-04', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165859, '2020-05-05', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165860, '2020-05-06', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165861, '2020-05-07', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165862, '2020-05-08', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165863, '2020-05-09', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165864, '2020-05-10', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165865, '2020-05-11', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165866, '2020-05-12', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165867, '2020-05-13', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165868, '2020-05-14', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165869, '2020-05-15', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165870, '2020-05-16', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165871, '2020-05-17', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165872, '2020-05-18', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165873, '2020-05-19', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165874, '2020-05-20', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165875, '2020-05-21', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165876, '2020-05-22', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165877, '2020-05-23', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165878, '2020-05-24', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165879, '2020-05-25', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165880, '2020-05-26', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165881, '2020-05-27', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165882, '2020-05-28', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165883, '2020-05-29', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165884, '2020-05-30', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165885, '2020-05-31', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165886, '2020-06-01', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165887, '2020-06-02', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165888, '2020-06-03', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165889, '2020-06-04', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165890, '2020-06-05', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165891, '2020-06-06', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165892, '2020-06-07', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165893, '2020-06-08', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165894, '2020-06-09', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165895, '2020-06-10', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165896, '2020-06-11', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165897, '2020-06-12', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165898, '2020-06-13', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165899, '2020-06-14', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165900, '2020-06-15', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165901, '2020-06-16', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165902, '2020-06-17', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165903, '2020-06-18', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165904, '2020-06-19', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165905, '2020-06-20', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165906, '2020-06-21', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165907, '2020-06-22', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165908, '2020-06-23', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165909, '2020-06-24', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165910, '2020-06-25', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165911, '2020-06-26', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165912, '2020-06-27', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165913, '2020-06-28', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165914, '2020-06-29', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165915, '2020-06-30', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165916, '2020-07-01', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165917, '2020-07-02', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165918, '2020-07-03', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165919, '2020-07-04', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165920, '2020-07-05', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165921, '2020-07-06', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165922, '2020-07-07', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165923, '2020-07-08', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165924, '2020-07-09', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165925, '2020-07-10', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165926, '2020-07-11', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165927, '2020-07-12', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165928, '2020-07-13', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165929, '2020-07-14', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165930, '2020-07-15', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165931, '2020-07-16', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165932, '2020-07-17', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165933, '2020-07-18', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165934, '2020-07-19', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165935, '2020-07-20', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165936, '2020-07-21', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165937, '2020-07-22', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165938, '2020-07-23', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165939, '2020-07-24', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165940, '2020-07-25', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165941, '2020-07-26', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165942, '2020-07-27', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165943, '2020-07-28', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165944, '2020-07-29', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165945, '2020-07-30', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165946, '2020-07-31', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165947, '2020-08-01', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165948, '2020-08-02', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165949, '2020-08-03', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165950, '2020-08-04', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165951, '2020-08-05', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165952, '2020-08-06', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165953, '2020-08-07', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165954, '2020-08-08', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165955, '2020-08-09', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165956, '2020-08-10', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165957, '2020-08-11', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165958, '2020-08-12', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165959, '2020-08-13', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165960, '2020-08-14', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165961, '2020-08-15', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165962, '2020-08-16', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165963, '2020-08-17', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165964, '2020-08-18', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165965, '2020-08-19', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165966, '2020-08-20', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165967, '2020-08-21', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165968, '2020-08-22', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165969, '2020-08-23', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165970, '2020-08-24', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165971, '2020-08-25', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165972, '2020-08-26', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165973, '2020-08-27', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165974, '2020-08-28', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165975, '2020-08-29', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165976, '2020-08-30', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165977, '2020-08-31', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165978, '2020-09-01', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165979, '2020-09-02', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165980, '2020-09-03', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165981, '2020-09-04', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165982, '2020-09-05', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165983, '2020-09-06', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165984, '2020-09-07', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165985, '2020-09-08', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165986, '2020-09-09', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165987, '2020-09-10', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165988, '2020-09-11', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165989, '2020-09-12', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165990, '2020-09-13', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165991, '2020-09-14', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165992, '2020-09-15', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165993, '2020-09-16', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165994, '2020-09-17', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165995, '2020-09-18', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165996, '2020-09-19', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165997, '2020-09-20', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165998, '2020-09-21', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (165999, '2020-09-22', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166000, '2020-09-23', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166001, '2020-09-24', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166002, '2020-09-25', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166003, '2020-09-26', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166004, '2020-09-27', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166005, '2020-09-28', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166006, '2020-09-29', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166007, '2020-09-30', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166008, '2020-10-01', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166009, '2020-10-02', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166010, '2020-10-03', 'SB', 'Solomon Islands', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166011, '2020-10-04', 'SB', 'Solomon Islands', 'WPRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166012, '2020-10-05', 'SB', 'Solomon Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166013, '2020-10-06', 'SB', 'Solomon Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166014, '2020-10-07', 'SB', 'Solomon Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166015, '2020-10-08', 'SB', 'Solomon Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166016, '2020-10-09', 'SB', 'Solomon Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166017, '2020-10-10', 'SB', 'Solomon Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166018, '2020-10-11', 'SB', 'Solomon Islands', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166019, '2020-10-12', 'SB', 'Solomon Islands', 'WPRO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166020, '2020-10-13', 'SB', 'Solomon Islands', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166021, '2020-10-14', 'SB', 'Solomon Islands', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166022, '2020-10-15', 'SB', 'Solomon Islands', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166023, '2020-10-16', 'SB', 'Solomon Islands', 'WPRO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166024, '2020-10-17', 'SB', 'Solomon Islands', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166025, '2020-10-18', 'SB', 'Solomon Islands', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166026, '2020-10-19', 'SB', 'Solomon Islands', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166027, '2020-10-20', 'SB', 'Solomon Islands', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166028, '2020-10-21', 'SB', 'Solomon Islands', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166029, '2020-10-22', 'SB', 'Solomon Islands', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166030, '2020-10-23', 'SB', 'Solomon Islands', 'WPRO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166031, '2020-10-24', 'SB', 'Solomon Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166032, '2020-10-25', 'SB', 'Solomon Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166033, '2020-10-26', 'SB', 'Solomon Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166034, '2020-10-27', 'SB', 'Solomon Islands', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166035, '2020-10-28', 'SB', 'Solomon Islands', 'WPRO', '4', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166036, '2020-10-29', 'SB', 'Solomon Islands', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166037, '2020-10-30', 'SB', 'Solomon Islands', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166038, '2020-10-31', 'SB', 'Solomon Islands', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166039, '2020-11-01', 'SB', 'Solomon Islands', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166040, '2020-11-02', 'SB', 'Solomon Islands', 'WPRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166041, '2020-11-03', 'SB', 'Solomon Islands', 'WPRO', '5', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166042, '2020-11-04', 'SB', 'Solomon Islands', 'WPRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166043, '2020-11-05', 'SB', 'Solomon Islands', 'WPRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166044, '2020-11-06', 'SB', 'Solomon Islands', 'WPRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166045, '2020-11-07', 'SB', 'Solomon Islands', 'WPRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166046, '2020-11-08', 'SB', 'Solomon Islands', 'WPRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166047, '2020-11-09', 'SB', 'Solomon Islands', 'WPRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166048, '2020-11-10', 'SB', 'Solomon Islands', 'WPRO', '3', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166049, '2020-11-11', 'SB', 'Solomon Islands', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166050, '2020-11-12', 'SB', 'Solomon Islands', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166051, '2020-11-13', 'SB', 'Solomon Islands', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166052, '2020-11-14', 'SB', 'Solomon Islands', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166053, '2020-11-15', 'SB', 'Solomon Islands', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166054, '2020-11-16', 'SB', 'Solomon Islands', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166055, '2020-11-17', 'SB', 'Solomon Islands', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166056, '2020-11-18', 'SB', 'Solomon Islands', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166057, '2020-11-19', 'SB', 'Solomon Islands', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166058, '2020-11-20', 'SB', 'Solomon Islands', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166059, '2020-11-21', 'SB', 'Solomon Islands', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166060, '2020-11-22', 'SB', 'Solomon Islands', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166061, '2020-11-23', 'SB', 'Solomon Islands', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166062, '2020-11-24', 'SB', 'Solomon Islands', 'WPRO', '1', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166063, '2020-11-25', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166064, '2020-11-26', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166065, '2020-11-27', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166066, '2020-11-28', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166067, '2020-11-29', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166068, '2020-11-30', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166069, '2020-12-01', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166070, '2020-12-02', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166071, '2020-12-03', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166072, '2020-12-04', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166073, '2020-12-05', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166074, '2020-12-06', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166075, '2020-12-07', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166076, '2020-12-08', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166077, '2020-12-09', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166078, '2020-12-10', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166079, '2020-12-11', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166080, '2020-12-12', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166081, '2020-12-13', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166082, '2020-12-14', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166083, '2020-12-15', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166084, '2020-12-16', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166085, '2020-12-17', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166086, '2020-12-18', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166087, '2020-12-19', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166088, '2020-12-20', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166089, '2020-12-21', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166090, '2020-12-22', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166091, '2020-12-23', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166092, '2020-12-24', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166093, '2020-12-25', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166094, '2020-12-26', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166095, '2020-12-27', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166096, '2020-12-28', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166097, '2020-12-29', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166098, '2020-12-30', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166099, '2020-12-31', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166100, '2021-01-01', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166101, '2021-01-02', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166102, '2021-01-03', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166103, '2021-01-04', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166104, '2021-01-05', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166105, '2021-01-06', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166106, '2021-01-07', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166107, '2021-01-08', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166108, '2021-01-09', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166109, '2021-01-10', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166110, '2021-01-11', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166111, '2021-01-12', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166112, '2021-01-13', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166113, '2021-01-14', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166114, '2021-01-15', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166115, '2021-01-16', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166116, '2021-01-17', 'SB', 'Solomon Islands', 'WPRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166117, '2020-01-03', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166118, '2020-01-04', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166119, '2020-01-05', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166120, '2020-01-06', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166121, '2020-01-07', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166122, '2020-01-08', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166123, '2020-01-09', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166124, '2020-01-10', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166125, '2020-01-11', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166126, '2020-01-12', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166127, '2020-01-13', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166128, '2020-01-14', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166129, '2020-01-15', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166130, '2020-01-16', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166131, '2020-01-17', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166132, '2020-01-18', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166133, '2020-01-19', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166134, '2020-01-20', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166135, '2020-01-21', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166136, '2020-01-22', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166137, '2020-01-23', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166138, '2020-01-24', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166139, '2020-01-25', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166140, '2020-01-26', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166141, '2020-01-27', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166142, '2020-01-28', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166143, '2020-01-29', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166144, '2020-01-30', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166145, '2020-01-31', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166146, '2020-02-01', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166147, '2020-02-02', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166148, '2020-02-03', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166149, '2020-02-04', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166150, '2020-02-05', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166151, '2020-02-06', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166152, '2020-02-07', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166153, '2020-02-08', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166154, '2020-02-09', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166155, '2020-02-10', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166156, '2020-02-11', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166157, '2020-02-12', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166158, '2020-02-13', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166159, '2020-02-14', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166160, '2020-02-15', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166161, '2020-02-16', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166162, '2020-02-17', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166163, '2020-02-18', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166164, '2020-02-19', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166165, '2020-02-20', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166166, '2020-02-21', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166167, '2020-02-22', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166168, '2020-02-23', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166169, '2020-02-24', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166170, '2020-02-25', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166171, '2020-02-26', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166172, '2020-02-27', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166173, '2020-02-28', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166174, '2020-02-29', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166175, '2020-03-01', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166176, '2020-03-02', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166177, '2020-03-03', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166178, '2020-03-04', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166179, '2020-03-05', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166180, '2020-03-06', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166181, '2020-03-07', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166182, '2020-03-08', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166183, '2020-03-09', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166184, '2020-03-10', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166185, '2020-03-11', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166186, '2020-03-12', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166187, '2020-03-13', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166188, '2020-03-14', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166189, '2020-03-15', 'SO', 'Somalia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166190, '2020-03-16', 'SO', 'Somalia', 'EMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166191, '2020-03-17', 'SO', 'Somalia', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166192, '2020-03-18', 'SO', 'Somalia', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166193, '2020-03-19', 'SO', 'Somalia', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166194, '2020-03-20', 'SO', 'Somalia', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166195, '2020-03-21', 'SO', 'Somalia', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166196, '2020-03-22', 'SO', 'Somalia', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166197, '2020-03-23', 'SO', 'Somalia', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166198, '2020-03-24', 'SO', 'Somalia', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166199, '2020-03-25', 'SO', 'Somalia', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166200, '2020-03-26', 'SO', 'Somalia', 'EMRO', '-3', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166201, '2020-03-27', 'SO', 'Somalia', 'EMRO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166202, '2020-03-28', 'SO', 'Somalia', 'EMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166203, '2020-03-29', 'SO', 'Somalia', 'EMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166204, '2020-03-30', 'SO', 'Somalia', 'EMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166205, '2020-03-31', 'SO', 'Somalia', 'EMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166206, '2020-04-01', 'SO', 'Somalia', 'EMRO', '2', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166207, '2020-04-02', 'SO', 'Somalia', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166208, '2020-04-03', 'SO', 'Somalia', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166209, '2020-04-04', 'SO', 'Somalia', 'EMRO', '2', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166210, '2020-04-05', 'SO', 'Somalia', 'EMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166211, '2020-04-06', 'SO', 'Somalia', 'EMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166212, '2020-04-07', 'SO', 'Somalia', 'EMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166213, '2020-04-08', 'SO', 'Somalia', 'EMRO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166214, '2020-04-09', 'SO', 'Somalia', 'EMRO', '4', '12', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (166215, '2020-04-10', 'SO', 'Somalia', 'EMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (166216, '2020-04-11', 'SO', 'Somalia', 'EMRO', '9', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (166217, '2020-04-12', 'SO', 'Somalia', 'EMRO', '0', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (166218, '2020-04-13', 'SO', 'Somalia', 'EMRO', '4', '25', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (166219, '2020-04-14', 'SO', 'Somalia', 'EMRO', '35', '60', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (166220, '2020-04-15', 'SO', 'Somalia', 'EMRO', '0', '60', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (166221, '2020-04-16', 'SO', 'Somalia', 'EMRO', '20', '80', '3', '5', false);
INSERT INTO public.who_global_data_import VALUES (166222, '2020-04-17', 'SO', 'Somalia', 'EMRO', '0', '80', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (166223, '2020-04-18', 'SO', 'Somalia', 'EMRO', '36', '116', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (166224, '2020-04-19', 'SO', 'Somalia', 'EMRO', '19', '135', '2', '7', false);
INSERT INTO public.who_global_data_import VALUES (166225, '2020-04-20', 'SO', 'Somalia', 'EMRO', '29', '164', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (166226, '2020-04-21', 'SO', 'Somalia', 'EMRO', '73', '237', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (166227, '2020-04-22', 'SO', 'Somalia', 'EMRO', '49', '286', '6', '14', false);
INSERT INTO public.who_global_data_import VALUES (166228, '2020-04-23', 'SO', 'Somalia', 'EMRO', '42', '328', '2', '16', false);
INSERT INTO public.who_global_data_import VALUES (166229, '2020-04-24', 'SO', 'Somalia', 'EMRO', '0', '328', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (166230, '2020-04-25', 'SO', 'Somalia', 'EMRO', '62', '390', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (166231, '2020-04-26', 'SO', 'Somalia', 'EMRO', '46', '436', '5', '23', false);
INSERT INTO public.who_global_data_import VALUES (166232, '2020-04-27', 'SO', 'Somalia', 'EMRO', '44', '480', '3', '26', false);
INSERT INTO public.who_global_data_import VALUES (166233, '2020-04-28', 'SO', 'Somalia', 'EMRO', '48', '528', '2', '28', false);
INSERT INTO public.who_global_data_import VALUES (166234, '2020-04-29', 'SO', 'Somalia', 'EMRO', '54', '582', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (166235, '2020-04-30', 'SO', 'Somalia', 'EMRO', '19', '601', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (166236, '2020-05-01', 'SO', 'Somalia', 'EMRO', '0', '601', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (166237, '2020-05-02', 'SO', 'Somalia', 'EMRO', '70', '671', '3', '31', false);
INSERT INTO public.who_global_data_import VALUES (166238, '2020-05-03', 'SO', 'Somalia', 'EMRO', '51', '722', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (166239, '2020-05-04', 'SO', 'Somalia', 'EMRO', '34', '756', '3', '35', false);
INSERT INTO public.who_global_data_import VALUES (166240, '2020-05-05', 'SO', 'Somalia', 'EMRO', '79', '835', '3', '38', false);
INSERT INTO public.who_global_data_import VALUES (166241, '2020-05-06', 'SO', 'Somalia', 'EMRO', '38', '873', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (166242, '2020-05-07', 'SO', 'Somalia', 'EMRO', '55', '928', '5', '44', false);
INSERT INTO public.who_global_data_import VALUES (166243, '2020-05-08', 'SO', 'Somalia', 'EMRO', '0', '928', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (166244, '2020-05-09', 'SO', 'Somalia', 'EMRO', '69', '997', '4', '48', false);
INSERT INTO public.who_global_data_import VALUES (166245, '2020-05-10', 'SO', 'Somalia', 'EMRO', '57', '1054', '3', '51', false);
INSERT INTO public.who_global_data_import VALUES (166246, '2020-05-11', 'SO', 'Somalia', 'EMRO', '35', '1089', '1', '52', false);
INSERT INTO public.who_global_data_import VALUES (166247, '2020-05-12', 'SO', 'Somalia', 'EMRO', '81', '1170', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (166248, '2020-05-13', 'SO', 'Somalia', 'EMRO', '49', '1219', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (166249, '2020-05-14', 'SO', 'Somalia', 'EMRO', '65', '1284', '1', '53', false);
INSERT INTO public.who_global_data_import VALUES (166250, '2020-05-15', 'SO', 'Somalia', 'EMRO', '0', '1284', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (166251, '2020-05-16', 'SO', 'Somalia', 'EMRO', '73', '1357', '2', '55', false);
INSERT INTO public.who_global_data_import VALUES (166252, '2020-05-17', 'SO', 'Somalia', 'EMRO', '64', '1421', '1', '56', false);
INSERT INTO public.who_global_data_import VALUES (166253, '2020-05-18', 'SO', 'Somalia', 'EMRO', '34', '1455', '1', '57', false);
INSERT INTO public.who_global_data_import VALUES (166254, '2020-05-19', 'SO', 'Somalia', 'EMRO', '47', '1502', '2', '59', false);
INSERT INTO public.who_global_data_import VALUES (166255, '2020-05-20', 'SO', 'Somalia', 'EMRO', '71', '1573', '2', '61', false);
INSERT INTO public.who_global_data_import VALUES (166256, '2020-05-21', 'SO', 'Somalia', 'EMRO', '21', '1594', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (166257, '2020-05-22', 'SO', 'Somalia', 'EMRO', '0', '1594', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (166258, '2020-05-23', 'SO', 'Somalia', 'EMRO', '0', '1594', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (166259, '2020-05-24', 'SO', 'Somalia', 'EMRO', '0', '1594', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (166260, '2020-05-25', 'SO', 'Somalia', 'EMRO', '0', '1594', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (166261, '2020-05-26', 'SO', 'Somalia', 'EMRO', '95', '1689', '5', '66', false);
INSERT INTO public.who_global_data_import VALUES (166262, '2020-05-27', 'SO', 'Somalia', 'EMRO', '22', '1711', '1', '67', false);
INSERT INTO public.who_global_data_import VALUES (166263, '2020-05-28', 'SO', 'Somalia', 'EMRO', '20', '1731', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (166264, '2020-05-29', 'SO', 'Somalia', 'EMRO', '97', '1828', '5', '72', false);
INSERT INTO public.who_global_data_import VALUES (166265, '2020-05-30', 'SO', 'Somalia', 'EMRO', '0', '1828', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (166266, '2020-05-31', 'SO', 'Somalia', 'EMRO', '88', '1916', '1', '73', false);
INSERT INTO public.who_global_data_import VALUES (166267, '2020-06-01', 'SO', 'Somalia', 'EMRO', '60', '1976', '5', '78', false);
INSERT INTO public.who_global_data_import VALUES (166268, '2020-06-02', 'SO', 'Somalia', 'EMRO', '47', '2023', '1', '79', false);
INSERT INTO public.who_global_data_import VALUES (166269, '2020-06-03', 'SO', 'Somalia', 'EMRO', '66', '2089', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (166270, '2020-06-04', 'SO', 'Somalia', 'EMRO', '57', '2146', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (166271, '2020-06-05', 'SO', 'Somalia', 'EMRO', '58', '2204', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (166272, '2020-06-06', 'SO', 'Somalia', 'EMRO', '0', '2204', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (166273, '2020-06-07', 'SO', 'Somalia', 'EMRO', '85', '2289', '3', '82', false);
INSERT INTO public.who_global_data_import VALUES (166274, '2020-06-08', 'SO', 'Somalia', 'EMRO', '45', '2334', '1', '83', false);
INSERT INTO public.who_global_data_import VALUES (166275, '2020-06-09', 'SO', 'Somalia', 'EMRO', '34', '2368', '1', '84', false);
INSERT INTO public.who_global_data_import VALUES (166276, '2020-06-10', 'SO', 'Somalia', 'EMRO', '48', '2416', '1', '85', false);
INSERT INTO public.who_global_data_import VALUES (166277, '2020-06-11', 'SO', 'Somalia', 'EMRO', '36', '2452', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (166278, '2020-06-12', 'SO', 'Somalia', 'EMRO', '61', '2513', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (166279, '2020-06-13', 'SO', 'Somalia', 'EMRO', '0', '2513', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (166280, '2020-06-14', 'SO', 'Somalia', 'EMRO', '66', '2579', '2', '87', false);
INSERT INTO public.who_global_data_import VALUES (166281, '2020-06-15', 'SO', 'Somalia', 'EMRO', '24', '2603', '1', '88', false);
INSERT INTO public.who_global_data_import VALUES (166282, '2020-06-16', 'SO', 'Somalia', 'EMRO', '39', '2642', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (166283, '2020-06-17', 'SO', 'Somalia', 'EMRO', '16', '2658', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (166284, '2020-06-18', 'SO', 'Somalia', 'EMRO', '38', '2696', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (166285, '2020-06-19', 'SO', 'Somalia', 'EMRO', '23', '2719', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (166286, '2020-06-20', 'SO', 'Somalia', 'EMRO', '0', '2719', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (166287, '2020-06-21', 'SO', 'Somalia', 'EMRO', '36', '2755', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (166288, '2020-06-22', 'SO', 'Somalia', 'EMRO', '24', '2779', '2', '90', false);
INSERT INTO public.who_global_data_import VALUES (166289, '2020-06-23', 'SO', 'Somalia', 'EMRO', '33', '2812', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (166290, '2020-06-24', 'SO', 'Somalia', 'EMRO', '23', '2835', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (166291, '2020-06-25', 'SO', 'Somalia', 'EMRO', '25', '2860', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (166292, '2020-06-26', 'SO', 'Somalia', 'EMRO', '18', '2878', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (166293, '2020-06-27', 'SO', 'Somalia', 'EMRO', '0', '2878', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (166294, '2020-06-28', 'SO', 'Somalia', 'EMRO', '0', '2878', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (166295, '2020-06-29', 'SO', 'Somalia', 'EMRO', '16', '2894', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (166296, '2020-06-30', 'SO', 'Somalia', 'EMRO', '10', '2904', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (166297, '2020-07-01', 'SO', 'Somalia', 'EMRO', '20', '2924', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (166298, '2020-07-02', 'SO', 'Somalia', 'EMRO', '0', '2924', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (166299, '2020-07-03', 'SO', 'Somalia', 'EMRO', '20', '2944', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (166300, '2020-07-04', 'SO', 'Somalia', 'EMRO', '0', '2944', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (166301, '2020-07-05', 'SO', 'Somalia', 'EMRO', '17', '2961', '2', '92', false);
INSERT INTO public.who_global_data_import VALUES (166302, '2020-07-06', 'SO', 'Somalia', 'EMRO', '36', '2997', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (166303, '2020-07-07', 'SO', 'Somalia', 'EMRO', '9', '3006', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (166304, '2020-07-08', 'SO', 'Somalia', 'EMRO', '9', '3015', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (166305, '2020-07-09', 'SO', 'Somalia', 'EMRO', '13', '3028', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (166306, '2020-07-10', 'SO', 'Somalia', 'EMRO', '10', '3038', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (166307, '2020-07-11', 'SO', 'Somalia', 'EMRO', '0', '3038', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (166308, '2020-07-12', 'SO', 'Somalia', 'EMRO', '13', '3051', '0', '92', false);
INSERT INTO public.who_global_data_import VALUES (166309, '2020-07-13', 'SO', 'Somalia', 'EMRO', '8', '3059', '1', '93', false);
INSERT INTO public.who_global_data_import VALUES (166310, '2020-07-14', 'SO', 'Somalia', 'EMRO', '13', '3072', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (166311, '2020-07-15', 'SO', 'Somalia', 'EMRO', '4', '3076', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (166312, '2020-07-16', 'SO', 'Somalia', 'EMRO', '7', '3083', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (166313, '2020-07-17', 'SO', 'Somalia', 'EMRO', '23', '3106', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (166314, '2020-07-18', 'SO', 'Somalia', 'EMRO', '0', '3106', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (166315, '2020-07-19', 'SO', 'Somalia', 'EMRO', '5', '3111', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (166316, '2020-07-20', 'SO', 'Somalia', 'EMRO', '8', '3119', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (166317, '2020-07-21', 'SO', 'Somalia', 'EMRO', '11', '3130', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (166318, '2020-07-22', 'SO', 'Somalia', 'EMRO', '5', '3135', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (166319, '2020-07-23', 'SO', 'Somalia', 'EMRO', '26', '3161', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (166320, '2020-07-24', 'SO', 'Somalia', 'EMRO', '10', '3171', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (166321, '2020-07-25', 'SO', 'Somalia', 'EMRO', '0', '3171', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (166322, '2020-07-26', 'SO', 'Somalia', 'EMRO', '7', '3178', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (166323, '2020-07-27', 'SO', 'Somalia', 'EMRO', '0', '3178', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (166324, '2020-07-28', 'SO', 'Somalia', 'EMRO', '18', '3196', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (166325, '2020-07-29', 'SO', 'Somalia', 'EMRO', '16', '3212', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (166326, '2020-07-30', 'SO', 'Somalia', 'EMRO', '0', '3212', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (166327, '2020-07-31', 'SO', 'Somalia', 'EMRO', '0', '3212', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (166328, '2020-08-01', 'SO', 'Somalia', 'EMRO', '0', '3212', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (166329, '2020-08-02', 'SO', 'Somalia', 'EMRO', '0', '3212', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (166330, '2020-08-03', 'SO', 'Somalia', 'EMRO', '8', '3220', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (166331, '2020-08-04', 'SO', 'Somalia', 'EMRO', '0', '3220', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (166332, '2020-08-05', 'SO', 'Somalia', 'EMRO', '0', '3220', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (166333, '2020-08-06', 'SO', 'Somalia', 'EMRO', '7', '3227', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (166334, '2020-08-07', 'SO', 'Somalia', 'EMRO', '0', '3227', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (166335, '2020-08-08', 'SO', 'Somalia', 'EMRO', '0', '3227', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (166336, '2020-08-09', 'SO', 'Somalia', 'EMRO', '0', '3227', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (166337, '2020-08-10', 'SO', 'Somalia', 'EMRO', '0', '3227', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (166338, '2020-08-11', 'SO', 'Somalia', 'EMRO', '0', '3227', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (166339, '2020-08-12', 'SO', 'Somalia', 'EMRO', '0', '3227', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (166340, '2020-08-13', 'SO', 'Somalia', 'EMRO', '0', '3227', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (166341, '2020-08-14', 'SO', 'Somalia', 'EMRO', '0', '3227', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (166342, '2020-08-15', 'SO', 'Somalia', 'EMRO', '23', '3250', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (166343, '2020-08-16', 'SO', 'Somalia', 'EMRO', '6', '3256', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (166344, '2020-08-17', 'SO', 'Somalia', 'EMRO', '0', '3256', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (166345, '2020-08-18', 'SO', 'Somalia', 'EMRO', '1', '3257', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (166346, '2020-08-19', 'SO', 'Somalia', 'EMRO', '0', '3257', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (166347, '2020-08-20', 'SO', 'Somalia', 'EMRO', '8', '3265', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (166348, '2020-08-21', 'SO', 'Somalia', 'EMRO', '0', '3265', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (166349, '2020-08-22', 'SO', 'Somalia', 'EMRO', '0', '3265', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (166350, '2020-08-23', 'SO', 'Somalia', 'EMRO', '4', '3269', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (166351, '2020-08-24', 'SO', 'Somalia', 'EMRO', '0', '3269', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (166352, '2020-08-25', 'SO', 'Somalia', 'EMRO', '0', '3269', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (166353, '2020-08-26', 'SO', 'Somalia', 'EMRO', '0', '3269', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (166354, '2020-08-27', 'SO', 'Somalia', 'EMRO', '0', '3269', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (166355, '2020-08-28', 'SO', 'Somalia', 'EMRO', '0', '3269', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (166356, '2020-08-29', 'SO', 'Somalia', 'EMRO', '6', '3275', '2', '95', false);
INSERT INTO public.who_global_data_import VALUES (166357, '2020-08-30', 'SO', 'Somalia', 'EMRO', '35', '3310', '2', '97', false);
INSERT INTO public.who_global_data_import VALUES (166358, '2020-08-31', 'SO', 'Somalia', 'EMRO', '0', '3310', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (166359, '2020-09-01', 'SO', 'Somalia', 'EMRO', '0', '3310', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (166360, '2020-09-02', 'SO', 'Somalia', 'EMRO', '0', '3310', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (166361, '2020-09-03', 'SO', 'Somalia', 'EMRO', '0', '3310', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (166362, '2020-09-04', 'SO', 'Somalia', 'EMRO', '0', '3310', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (166363, '2020-09-05', 'SO', 'Somalia', 'EMRO', '22', '3332', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (166364, '2020-09-06', 'SO', 'Somalia', 'EMRO', '30', '3362', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (166365, '2020-09-07', 'SO', 'Somalia', 'EMRO', '0', '3362', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (166366, '2020-09-08', 'SO', 'Somalia', 'EMRO', '0', '3362', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (166367, '2020-09-09', 'SO', 'Somalia', 'EMRO', '0', '3362', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (166368, '2020-09-10', 'SO', 'Somalia', 'EMRO', '9', '3371', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (166369, '2020-09-11', 'SO', 'Somalia', 'EMRO', '5', '3376', '1', '98', false);
INSERT INTO public.who_global_data_import VALUES (166370, '2020-09-12', 'SO', 'Somalia', 'EMRO', '0', '3376', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (166371, '2020-09-13', 'SO', 'Somalia', 'EMRO', '0', '3376', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (166372, '2020-09-14', 'SO', 'Somalia', 'EMRO', '13', '3389', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (166373, '2020-09-15', 'SO', 'Somalia', 'EMRO', '0', '3389', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (166374, '2020-09-16', 'SO', 'Somalia', 'EMRO', '1', '3390', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (166375, '2020-09-17', 'SO', 'Somalia', 'EMRO', '0', '3390', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (166376, '2020-09-18', 'SO', 'Somalia', 'EMRO', '0', '3390', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (166377, '2020-09-19', 'SO', 'Somalia', 'EMRO', '0', '3390', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (166378, '2020-09-20', 'SO', 'Somalia', 'EMRO', '11', '3401', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (166379, '2020-09-21', 'SO', 'Somalia', 'EMRO', '41', '3442', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (166380, '2020-09-22', 'SO', 'Somalia', 'EMRO', '23', '3465', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (166381, '2020-09-23', 'SO', 'Somalia', 'EMRO', '0', '3465', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (166382, '2020-09-24', 'SO', 'Somalia', 'EMRO', '0', '3465', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (166383, '2020-09-25', 'SO', 'Somalia', 'EMRO', '0', '3465', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (166384, '2020-09-26', 'SO', 'Somalia', 'EMRO', '0', '3465', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (166385, '2020-09-27', 'SO', 'Somalia', 'EMRO', '123', '3588', '1', '99', false);
INSERT INTO public.who_global_data_import VALUES (166386, '2020-09-28', 'SO', 'Somalia', 'EMRO', '0', '3588', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (166387, '2020-09-29', 'SO', 'Somalia', 'EMRO', '0', '3588', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (166388, '2020-09-30', 'SO', 'Somalia', 'EMRO', '0', '3588', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (166389, '2020-10-01', 'SO', 'Somalia', 'EMRO', '0', '3588', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (166390, '2020-10-02', 'SO', 'Somalia', 'EMRO', '5', '3593', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (166391, '2020-10-03', 'SO', 'Somalia', 'EMRO', '0', '3593', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (166392, '2020-10-04', 'SO', 'Somalia', 'EMRO', '0', '3593', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (166393, '2020-10-05', 'SO', 'Somalia', 'EMRO', '152', '3745', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (166394, '2020-10-06', 'SO', 'Somalia', 'EMRO', '0', '3745', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (166395, '2020-10-07', 'SO', 'Somalia', 'EMRO', '0', '3745', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (166396, '2020-10-08', 'SO', 'Somalia', 'EMRO', '0', '3745', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (166397, '2020-10-09', 'SO', 'Somalia', 'EMRO', '0', '3745', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (166398, '2020-10-10', 'SO', 'Somalia', 'EMRO', '0', '3745', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (166399, '2020-10-11', 'SO', 'Somalia', 'EMRO', '102', '3847', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (166400, '2020-10-12', 'SO', 'Somalia', 'EMRO', '17', '3864', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (166401, '2020-10-13', 'SO', 'Somalia', 'EMRO', '0', '3864', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (166402, '2020-10-14', 'SO', 'Somalia', 'EMRO', '0', '3864', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (166403, '2020-10-15', 'SO', 'Somalia', 'EMRO', '0', '3864', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (166404, '2020-10-16', 'SO', 'Somalia', 'EMRO', '0', '3864', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (166405, '2020-10-17', 'SO', 'Somalia', 'EMRO', '0', '3864', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (166406, '2020-10-18', 'SO', 'Somalia', 'EMRO', '0', '3864', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (166407, '2020-10-19', 'SO', 'Somalia', 'EMRO', '0', '3864', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (166408, '2020-10-20', 'SO', 'Somalia', 'EMRO', '0', '3864', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (166409, '2020-10-21', 'SO', 'Somalia', 'EMRO', '26', '3890', '2', '101', false);
INSERT INTO public.who_global_data_import VALUES (166410, '2020-10-22', 'SO', 'Somalia', 'EMRO', '0', '3890', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (166411, '2020-10-23', 'SO', 'Somalia', 'EMRO', '7', '3897', '1', '102', false);
INSERT INTO public.who_global_data_import VALUES (166412, '2020-10-24', 'SO', 'Somalia', 'EMRO', '0', '3897', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (166413, '2020-10-25', 'SO', 'Somalia', 'EMRO', '0', '3897', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (166414, '2020-10-26', 'SO', 'Somalia', 'EMRO', '44', '3941', '2', '104', false);
INSERT INTO public.who_global_data_import VALUES (166415, '2020-10-27', 'SO', 'Somalia', 'EMRO', '0', '3941', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (166416, '2020-10-28', 'SO', 'Somalia', 'EMRO', '0', '3941', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (166417, '2020-10-29', 'SO', 'Somalia', 'EMRO', '0', '3941', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (166418, '2020-10-30', 'SO', 'Somalia', 'EMRO', '0', '3941', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (166419, '2020-10-31', 'SO', 'Somalia', 'EMRO', '0', '3941', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (166420, '2020-11-01', 'SO', 'Somalia', 'EMRO', '0', '3941', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (166421, '2020-11-02', 'SO', 'Somalia', 'EMRO', '0', '3941', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (166422, '2020-11-03', 'SO', 'Somalia', 'EMRO', '0', '3941', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (166423, '2020-11-04', 'SO', 'Somalia', 'EMRO', '288', '4229', '3', '107', false);
INSERT INTO public.who_global_data_import VALUES (166424, '2020-11-05', 'SO', 'Somalia', 'EMRO', '0', '4229', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (166425, '2020-11-06', 'SO', 'Somalia', 'EMRO', '0', '4229', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (166426, '2020-11-07', 'SO', 'Somalia', 'EMRO', '0', '4229', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (166427, '2020-11-08', 'SO', 'Somalia', 'EMRO', '0', '4229', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (166428, '2020-11-09', 'SO', 'Somalia', 'EMRO', '0', '4229', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (166429, '2020-11-10', 'SO', 'Somalia', 'EMRO', '72', '4301', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (166430, '2020-11-11', 'SO', 'Somalia', 'EMRO', '0', '4301', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (166431, '2020-11-12', 'SO', 'Somalia', 'EMRO', '0', '4301', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (166432, '2020-11-13', 'SO', 'Somalia', 'EMRO', '0', '4301', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (166433, '2020-11-14', 'SO', 'Somalia', 'EMRO', '0', '4301', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (166434, '2020-11-15', 'SO', 'Somalia', 'EMRO', '0', '4301', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (166435, '2020-11-16', 'SO', 'Somalia', 'EMRO', '0', '4301', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (166436, '2020-11-17', 'SO', 'Somalia', 'EMRO', '0', '4301', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (166437, '2020-11-18', 'SO', 'Somalia', 'EMRO', '81', '4382', '1', '108', false);
INSERT INTO public.who_global_data_import VALUES (166438, '2020-11-19', 'SO', 'Somalia', 'EMRO', '0', '4382', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (166439, '2020-11-20', 'SO', 'Somalia', 'EMRO', '0', '4382', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (166440, '2020-11-21', 'SO', 'Somalia', 'EMRO', '0', '4382', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (166441, '2020-11-22', 'SO', 'Somalia', 'EMRO', '0', '4382', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (166442, '2020-11-23', 'SO', 'Somalia', 'EMRO', '63', '4445', '5', '113', false);
INSERT INTO public.who_global_data_import VALUES (166443, '2020-11-24', 'SO', 'Somalia', 'EMRO', '0', '4445', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (166444, '2020-11-25', 'SO', 'Somalia', 'EMRO', '0', '4445', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (166445, '2020-11-26', 'SO', 'Somalia', 'EMRO', '0', '4445', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (166446, '2020-11-27', 'SO', 'Somalia', 'EMRO', '6', '4451', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (166447, '2020-11-28', 'SO', 'Somalia', 'EMRO', '0', '4451', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (166448, '2020-11-29', 'SO', 'Somalia', 'EMRO', '0', '4451', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (166449, '2020-11-30', 'SO', 'Somalia', 'EMRO', '0', '4451', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (166450, '2020-12-01', 'SO', 'Somalia', 'EMRO', '0', '4451', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (166451, '2020-12-02', 'SO', 'Somalia', 'EMRO', '0', '4451', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (166452, '2020-12-03', 'SO', 'Somalia', 'EMRO', '74', '4525', '8', '121', false);
INSERT INTO public.who_global_data_import VALUES (166453, '2020-12-04', 'SO', 'Somalia', 'EMRO', '0', '4525', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (166454, '2020-12-05', 'SO', 'Somalia', 'EMRO', '0', '4525', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (166455, '2020-12-06', 'SO', 'Somalia', 'EMRO', '0', '4525', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (166456, '2020-12-07', 'SO', 'Somalia', 'EMRO', '0', '4525', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (166457, '2020-12-08', 'SO', 'Somalia', 'EMRO', '54', '4579', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (166458, '2020-12-09', 'SO', 'Somalia', 'EMRO', '0', '4579', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (166459, '2020-12-10', 'SO', 'Somalia', 'EMRO', '0', '4579', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (166460, '2020-12-11', 'SO', 'Somalia', 'EMRO', '0', '4579', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (166461, '2020-12-12', 'SO', 'Somalia', 'EMRO', '0', '4579', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (166462, '2020-12-13', 'SO', 'Somalia', 'EMRO', '0', '4579', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (166463, '2020-12-14', 'SO', 'Somalia', 'EMRO', '0', '4579', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (166464, '2020-12-15', 'SO', 'Somalia', 'EMRO', '0', '4579', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (166465, '2020-12-16', 'SO', 'Somalia', 'EMRO', '0', '4579', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (166466, '2020-12-17', 'SO', 'Somalia', 'EMRO', '0', '4579', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (166467, '2020-12-18', 'SO', 'Somalia', 'EMRO', '83', '4662', '3', '124', false);
INSERT INTO public.who_global_data_import VALUES (166468, '2020-12-19', 'SO', 'Somalia', 'EMRO', '0', '4662', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (166469, '2020-12-20', 'SO', 'Somalia', 'EMRO', '0', '4662', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (166470, '2020-12-21', 'SO', 'Somalia', 'EMRO', '0', '4662', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (166471, '2020-12-22', 'SO', 'Somalia', 'EMRO', '0', '4662', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (166472, '2020-12-23', 'SO', 'Somalia', 'EMRO', '28', '4690', '3', '127', false);
INSERT INTO public.who_global_data_import VALUES (166473, '2020-12-24', 'SO', 'Somalia', 'EMRO', '0', '4690', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (166474, '2020-12-25', 'SO', 'Somalia', 'EMRO', '0', '4690', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (166475, '2020-12-26', 'SO', 'Somalia', 'EMRO', '0', '4690', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (166476, '2020-12-27', 'SO', 'Somalia', 'EMRO', '0', '4690', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (166477, '2020-12-28', 'SO', 'Somalia', 'EMRO', '0', '4690', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (166478, '2020-12-29', 'SO', 'Somalia', 'EMRO', '0', '4690', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (166479, '2020-12-30', 'SO', 'Somalia', 'EMRO', '0', '4690', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (166480, '2020-12-31', 'SO', 'Somalia', 'EMRO', '24', '4714', '3', '130', false);
INSERT INTO public.who_global_data_import VALUES (166481, '2021-01-01', 'SO', 'Somalia', 'EMRO', '0', '4714', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (166482, '2021-01-02', 'SO', 'Somalia', 'EMRO', '0', '4714', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (166483, '2021-01-03', 'SO', 'Somalia', 'EMRO', '0', '4714', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (166484, '2021-01-04', 'SO', 'Somalia', 'EMRO', '0', '4714', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (166485, '2021-01-05', 'SO', 'Somalia', 'EMRO', '0', '4714', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (166486, '2021-01-06', 'SO', 'Somalia', 'EMRO', '0', '4714', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (166487, '2021-01-07', 'SO', 'Somalia', 'EMRO', '12', '4726', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (166488, '2021-01-08', 'SO', 'Somalia', 'EMRO', '0', '4726', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (166489, '2021-01-09', 'SO', 'Somalia', 'EMRO', '0', '4726', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (166490, '2021-01-10', 'SO', 'Somalia', 'EMRO', '0', '4726', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (166491, '2021-01-11', 'SO', 'Somalia', 'EMRO', '0', '4726', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (166492, '2021-01-12', 'SO', 'Somalia', 'EMRO', '0', '4726', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (166493, '2021-01-13', 'SO', 'Somalia', 'EMRO', '0', '4726', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (166494, '2021-01-14', 'SO', 'Somalia', 'EMRO', '0', '4726', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (166495, '2021-01-15', 'SO', 'Somalia', 'EMRO', '18', '4744', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (166496, '2021-01-16', 'SO', 'Somalia', 'EMRO', '0', '4744', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (166497, '2021-01-17', 'SO', 'Somalia', 'EMRO', '0', '4744', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (166498, '2020-01-03', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166499, '2020-01-04', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166500, '2020-01-05', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166501, '2020-01-06', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166502, '2020-01-07', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166503, '2020-01-08', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166504, '2020-01-09', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166505, '2020-01-10', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166506, '2020-01-11', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166507, '2020-01-12', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166508, '2020-01-13', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166509, '2020-01-14', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166510, '2020-01-15', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166511, '2020-01-16', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166512, '2020-01-17', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166513, '2020-01-18', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166514, '2020-01-19', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166515, '2020-01-20', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166516, '2020-01-21', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166517, '2020-01-22', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166518, '2020-01-23', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166519, '2020-01-24', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166520, '2020-01-25', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166521, '2020-01-26', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166522, '2020-01-27', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166523, '2020-01-28', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166524, '2020-01-29', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166525, '2020-01-30', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166526, '2020-01-31', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166527, '2020-02-01', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166528, '2020-02-02', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166529, '2020-02-03', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166530, '2020-02-04', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166531, '2020-02-05', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166532, '2020-02-06', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166533, '2020-02-07', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166534, '2020-02-08', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166535, '2020-02-09', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166536, '2020-02-10', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166537, '2020-02-11', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166538, '2020-02-12', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166539, '2020-02-13', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166540, '2020-02-14', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166541, '2020-02-15', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166542, '2020-02-16', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166543, '2020-02-17', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166544, '2020-02-18', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166545, '2020-02-19', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166546, '2020-02-20', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166547, '2020-02-21', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166548, '2020-02-22', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166549, '2020-02-23', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166550, '2020-02-24', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166551, '2020-02-25', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166552, '2020-02-26', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166553, '2020-02-27', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166554, '2020-02-28', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166555, '2020-02-29', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166556, '2020-03-01', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166557, '2020-03-02', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166558, '2020-03-03', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166559, '2020-03-04', 'ZA', 'South Africa', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166560, '2020-03-05', 'ZA', 'South Africa', 'AFRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166561, '2020-03-06', 'ZA', 'South Africa', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166562, '2020-03-07', 'ZA', 'South Africa', 'AFRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166563, '2020-03-08', 'ZA', 'South Africa', 'AFRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166564, '2020-03-09', 'ZA', 'South Africa', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166565, '2020-03-10', 'ZA', 'South Africa', 'AFRO', '4', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166566, '2020-03-11', 'ZA', 'South Africa', 'AFRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166567, '2020-03-12', 'ZA', 'South Africa', 'AFRO', '10', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166568, '2020-03-13', 'ZA', 'South Africa', 'AFRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166569, '2020-03-14', 'ZA', 'South Africa', 'AFRO', '21', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166570, '2020-03-15', 'ZA', 'South Africa', 'AFRO', '0', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166571, '2020-03-16', 'ZA', 'South Africa', 'AFRO', '13', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166572, '2020-03-17', 'ZA', 'South Africa', 'AFRO', '11', '66', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166573, '2020-03-18', 'ZA', 'South Africa', 'AFRO', '54', '120', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166574, '2020-03-19', 'ZA', 'South Africa', 'AFRO', '34', '154', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166575, '2020-03-20', 'ZA', 'South Africa', 'AFRO', '51', '205', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166576, '2020-03-21', 'ZA', 'South Africa', 'AFRO', '35', '240', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166577, '2020-03-22', 'ZA', 'South Africa', 'AFRO', '0', '240', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166578, '2020-03-23', 'ZA', 'South Africa', 'AFRO', '34', '274', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166579, '2020-03-24', 'ZA', 'South Africa', 'AFRO', '128', '402', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166580, '2020-03-25', 'ZA', 'South Africa', 'AFRO', '152', '554', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166581, '2020-03-26', 'ZA', 'South Africa', 'AFRO', '373', '927', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166582, '2020-03-27', 'ZA', 'South Africa', 'AFRO', '0', '927', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166583, '2020-03-28', 'ZA', 'South Africa', 'AFRO', '243', '1170', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (166584, '2020-03-29', 'ZA', 'South Africa', 'AFRO', '17', '1187', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (166585, '2020-03-30', 'ZA', 'South Africa', 'AFRO', '93', '1280', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (166586, '2020-03-31', 'ZA', 'South Africa', 'AFRO', '46', '1326', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (166587, '2020-04-01', 'ZA', 'South Africa', 'AFRO', '27', '1353', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (166588, '2020-04-02', 'ZA', 'South Africa', 'AFRO', '27', '1380', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (166589, '2020-04-03', 'ZA', 'South Africa', 'AFRO', '82', '1462', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (166590, '2020-04-04', 'ZA', 'South Africa', 'AFRO', '43', '1505', '2', '7', false);
INSERT INTO public.who_global_data_import VALUES (166591, '2020-04-05', 'ZA', 'South Africa', 'AFRO', '80', '1585', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (166592, '2020-04-06', 'ZA', 'South Africa', 'AFRO', '70', '1655', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (166593, '2020-04-07', 'ZA', 'South Africa', 'AFRO', '31', '1686', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (166594, '2020-04-08', 'ZA', 'South Africa', 'AFRO', '63', '1749', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (166595, '2020-04-09', 'ZA', 'South Africa', 'AFRO', '96', '1845', '5', '18', false);
INSERT INTO public.who_global_data_import VALUES (166596, '2020-04-10', 'ZA', 'South Africa', 'AFRO', '89', '1934', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (166597, '2020-04-11', 'ZA', 'South Africa', 'AFRO', '69', '2003', '6', '24', false);
INSERT INTO public.who_global_data_import VALUES (166598, '2020-04-12', 'ZA', 'South Africa', 'AFRO', '25', '2028', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (166599, '2020-04-13', 'ZA', 'South Africa', 'AFRO', '145', '2173', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (166600, '2020-04-14', 'ZA', 'South Africa', 'AFRO', '99', '2272', '2', '27', false);
INSERT INTO public.who_global_data_import VALUES (166601, '2020-04-15', 'ZA', 'South Africa', 'AFRO', '143', '2415', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (166602, '2020-04-16', 'ZA', 'South Africa', 'AFRO', '91', '2506', '7', '34', false);
INSERT INTO public.who_global_data_import VALUES (166603, '2020-04-17', 'ZA', 'South Africa', 'AFRO', '99', '2605', '14', '48', false);
INSERT INTO public.who_global_data_import VALUES (166604, '2020-04-18', 'ZA', 'South Africa', 'AFRO', '178', '2783', '2', '50', false);
INSERT INTO public.who_global_data_import VALUES (166605, '2020-04-19', 'ZA', 'South Africa', 'AFRO', '251', '3034', '2', '52', false);
INSERT INTO public.who_global_data_import VALUES (166606, '2020-04-20', 'ZA', 'South Africa', 'AFRO', '124', '3158', '2', '54', false);
INSERT INTO public.who_global_data_import VALUES (166607, '2020-04-21', 'ZA', 'South Africa', 'AFRO', '142', '3300', '4', '58', false);
INSERT INTO public.who_global_data_import VALUES (166608, '2020-04-22', 'ZA', 'South Africa', 'AFRO', '165', '3465', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (166609, '2020-04-23', 'ZA', 'South Africa', 'AFRO', '170', '3635', '7', '65', false);
INSERT INTO public.who_global_data_import VALUES (166610, '2020-04-24', 'ZA', 'South Africa', 'AFRO', '318', '3953', '10', '75', false);
INSERT INTO public.who_global_data_import VALUES (166611, '2020-04-25', 'ZA', 'South Africa', 'AFRO', '267', '4220', '4', '79', false);
INSERT INTO public.who_global_data_import VALUES (166612, '2020-04-26', 'ZA', 'South Africa', 'AFRO', '141', '4361', '7', '86', false);
INSERT INTO public.who_global_data_import VALUES (166613, '2020-04-27', 'ZA', 'South Africa', 'AFRO', '185', '4546', '1', '87', false);
INSERT INTO public.who_global_data_import VALUES (166614, '2020-04-28', 'ZA', 'South Africa', 'AFRO', '247', '4793', '3', '90', false);
INSERT INTO public.who_global_data_import VALUES (166615, '2020-04-29', 'ZA', 'South Africa', 'AFRO', '203', '4996', '3', '93', false);
INSERT INTO public.who_global_data_import VALUES (166616, '2020-04-30', 'ZA', 'South Africa', 'AFRO', '354', '5350', '10', '103', false);
INSERT INTO public.who_global_data_import VALUES (166617, '2020-05-01', 'ZA', 'South Africa', 'AFRO', '297', '5647', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (166618, '2020-05-02', 'ZA', 'South Africa', 'AFRO', '304', '5951', '13', '116', false);
INSERT INTO public.who_global_data_import VALUES (166619, '2020-05-03', 'ZA', 'South Africa', 'AFRO', '385', '6336', '7', '123', false);
INSERT INTO public.who_global_data_import VALUES (166620, '2020-05-04', 'ZA', 'South Africa', 'AFRO', '447', '6783', '8', '131', false);
INSERT INTO public.who_global_data_import VALUES (166621, '2020-05-05', 'ZA', 'South Africa', 'AFRO', '437', '7220', '7', '138', false);
INSERT INTO public.who_global_data_import VALUES (166622, '2020-05-06', 'ZA', 'South Africa', 'AFRO', '219', '7439', '10', '148', false);
INSERT INTO public.who_global_data_import VALUES (166623, '2020-05-07', 'ZA', 'South Africa', 'AFRO', '369', '7808', '5', '153', false);
INSERT INTO public.who_global_data_import VALUES (166624, '2020-05-08', 'ZA', 'South Africa', 'AFRO', '424', '8232', '8', '161', false);
INSERT INTO public.who_global_data_import VALUES (166625, '2020-05-09', 'ZA', 'South Africa', 'AFRO', '663', '8895', '17', '178', false);
INSERT INTO public.who_global_data_import VALUES (166626, '2020-05-10', 'ZA', 'South Africa', 'AFRO', '525', '9420', '8', '186', false);
INSERT INTO public.who_global_data_import VALUES (166627, '2020-05-11', 'ZA', 'South Africa', 'AFRO', '595', '10015', '8', '194', false);
INSERT INTO public.who_global_data_import VALUES (166628, '2020-05-12', 'ZA', 'South Africa', 'AFRO', '637', '10652', '12', '206', false);
INSERT INTO public.who_global_data_import VALUES (166629, '2020-05-13', 'ZA', 'South Africa', 'AFRO', '698', '11350', '0', '206', false);
INSERT INTO public.who_global_data_import VALUES (166630, '2020-05-14', 'ZA', 'South Africa', 'AFRO', '724', '12074', '13', '219', false);
INSERT INTO public.who_global_data_import VALUES (166631, '2020-05-15', 'ZA', 'South Africa', 'AFRO', '665', '12739', '19', '238', false);
INSERT INTO public.who_global_data_import VALUES (166632, '2020-05-16', 'ZA', 'South Africa', 'AFRO', '785', '13524', '9', '247', false);
INSERT INTO public.who_global_data_import VALUES (166633, '2020-05-17', 'ZA', 'South Africa', 'AFRO', '831', '14355', '14', '261', false);
INSERT INTO public.who_global_data_import VALUES (166634, '2020-05-18', 'ZA', 'South Africa', 'AFRO', '1160', '15515', '3', '264', false);
INSERT INTO public.who_global_data_import VALUES (166635, '2020-05-19', 'ZA', 'South Africa', 'AFRO', '918', '16433', '22', '286', false);
INSERT INTO public.who_global_data_import VALUES (166636, '2020-05-20', 'ZA', 'South Africa', 'AFRO', '767', '17200', '26', '312', false);
INSERT INTO public.who_global_data_import VALUES (166637, '2020-05-21', 'ZA', 'South Africa', 'AFRO', '803', '18003', '27', '339', false);
INSERT INTO public.who_global_data_import VALUES (166638, '2020-05-22', 'ZA', 'South Africa', 'AFRO', '1134', '19137', '30', '369', false);
INSERT INTO public.who_global_data_import VALUES (166639, '2020-05-23', 'ZA', 'South Africa', 'AFRO', '988', '20125', '28', '397', false);
INSERT INTO public.who_global_data_import VALUES (166640, '2020-05-24', 'ZA', 'South Africa', 'AFRO', '1218', '21343', '10', '407', false);
INSERT INTO public.who_global_data_import VALUES (166641, '2020-05-25', 'ZA', 'South Africa', 'AFRO', '1240', '22583', '22', '429', false);
INSERT INTO public.who_global_data_import VALUES (166642, '2020-05-26', 'ZA', 'South Africa', 'AFRO', '1032', '23615', '52', '481', false);
INSERT INTO public.who_global_data_import VALUES (166643, '2020-05-27', 'ZA', 'South Africa', 'AFRO', '649', '24264', '43', '524', false);
INSERT INTO public.who_global_data_import VALUES (166644, '2020-05-28', 'ZA', 'South Africa', 'AFRO', '1673', '25937', '28', '552', false);
INSERT INTO public.who_global_data_import VALUES (166645, '2020-05-29', 'ZA', 'South Africa', 'AFRO', '1466', '27403', '25', '577', false);
INSERT INTO public.who_global_data_import VALUES (166646, '2020-05-30', 'ZA', 'South Africa', 'AFRO', '1837', '29240', '34', '611', false);
INSERT INTO public.who_global_data_import VALUES (166647, '2020-05-31', 'ZA', 'South Africa', 'AFRO', '1727', '30967', '32', '643', false);
INSERT INTO public.who_global_data_import VALUES (166648, '2020-06-01', 'ZA', 'South Africa', 'AFRO', '1716', '32683', '40', '683', false);
INSERT INTO public.who_global_data_import VALUES (166649, '2020-06-02', 'ZA', 'South Africa', 'AFRO', '1674', '34357', '22', '705', false);
INSERT INTO public.who_global_data_import VALUES (166650, '2020-06-03', 'ZA', 'South Africa', 'AFRO', '1455', '35812', '50', '755', false);
INSERT INTO public.who_global_data_import VALUES (166651, '2020-06-04', 'ZA', 'South Africa', 'AFRO', '1713', '37525', '37', '792', false);
INSERT INTO public.who_global_data_import VALUES (166652, '2020-06-05', 'ZA', 'South Africa', 'AFRO', '3267', '40792', '56', '848', false);
INSERT INTO public.who_global_data_import VALUES (166653, '2020-06-06', 'ZA', 'South Africa', 'AFRO', '2642', '43434', '60', '908', false);
INSERT INTO public.who_global_data_import VALUES (166654, '2020-06-07', 'ZA', 'South Africa', 'AFRO', '2539', '45973', '44', '952', false);
INSERT INTO public.who_global_data_import VALUES (166655, '2020-06-08', 'ZA', 'South Africa', 'AFRO', '2312', '48285', '46', '998', false);
INSERT INTO public.who_global_data_import VALUES (166656, '2020-06-09', 'ZA', 'South Africa', 'AFRO', '2594', '50879', '82', '1080', false);
INSERT INTO public.who_global_data_import VALUES (166657, '2020-06-10', 'ZA', 'South Africa', 'AFRO', '2112', '52991', '82', '1162', false);
INSERT INTO public.who_global_data_import VALUES (166658, '2020-06-11', 'ZA', 'South Africa', 'AFRO', '2430', '55421', '48', '1210', false);
INSERT INTO public.who_global_data_import VALUES (166659, '2020-06-12', 'ZA', 'South Africa', 'AFRO', '3147', '58568', '74', '1284', false);
INSERT INTO public.who_global_data_import VALUES (166660, '2020-06-13', 'ZA', 'South Africa', 'AFRO', '3359', '61927', '70', '1354', false);
INSERT INTO public.who_global_data_import VALUES (166661, '2020-06-14', 'ZA', 'South Africa', 'AFRO', '3809', '65736', '69', '1423', false);
INSERT INTO public.who_global_data_import VALUES (166662, '2020-06-15', 'ZA', 'South Africa', 'AFRO', '4302', '70038', '57', '1480', false);
INSERT INTO public.who_global_data_import VALUES (166663, '2020-06-16', 'ZA', 'South Africa', 'AFRO', '3495', '73533', '88', '1568', false);
INSERT INTO public.who_global_data_import VALUES (166664, '2020-06-17', 'ZA', 'South Africa', 'AFRO', '2801', '76334', '57', '1625', false);
INSERT INTO public.who_global_data_import VALUES (166665, '2020-06-18', 'ZA', 'South Africa', 'AFRO', '4078', '80412', '49', '1674', false);
INSERT INTO public.who_global_data_import VALUES (166666, '2020-06-19', 'ZA', 'South Africa', 'AFRO', '3478', '83890', '63', '1737', false);
INSERT INTO public.who_global_data_import VALUES (166667, '2020-06-20', 'ZA', 'South Africa', 'AFRO', '3825', '87715', '94', '1831', false);
INSERT INTO public.who_global_data_import VALUES (166668, '2020-06-21', 'ZA', 'South Africa', 'AFRO', '4966', '92681', '46', '1877', false);
INSERT INTO public.who_global_data_import VALUES (166669, '2020-06-22', 'ZA', 'South Africa', 'AFRO', '4621', '97302', '53', '1930', false);
INSERT INTO public.who_global_data_import VALUES (166670, '2020-06-23', 'ZA', 'South Africa', 'AFRO', '4288', '101590', '61', '1991', false);
INSERT INTO public.who_global_data_import VALUES (166671, '2020-06-24', 'ZA', 'South Africa', 'AFRO', '4518', '106108', '111', '2102', false);
INSERT INTO public.who_global_data_import VALUES (166672, '2020-06-25', 'ZA', 'South Africa', 'AFRO', '5688', '111796', '103', '2205', false);
INSERT INTO public.who_global_data_import VALUES (166673, '2020-06-26', 'ZA', 'South Africa', 'AFRO', '6579', '118375', '87', '2292', false);
INSERT INTO public.who_global_data_import VALUES (166674, '2020-06-27', 'ZA', 'South Africa', 'AFRO', '6215', '124590', '48', '2340', false);
INSERT INTO public.who_global_data_import VALUES (166675, '2020-06-28', 'ZA', 'South Africa', 'AFRO', '7210', '131800', '73', '2413', false);
INSERT INTO public.who_global_data_import VALUES (166676, '2020-06-29', 'ZA', 'South Africa', 'AFRO', '6334', '138134', '43', '2456', false);
INSERT INTO public.who_global_data_import VALUES (166677, '2020-06-30', 'ZA', 'South Africa', 'AFRO', '6130', '144264', '73', '2529', false);
INSERT INTO public.who_global_data_import VALUES (166678, '2020-07-01', 'ZA', 'South Africa', 'AFRO', '6945', '151209', '128', '2657', false);
INSERT INTO public.who_global_data_import VALUES (166679, '2020-07-02', 'ZA', 'South Africa', 'AFRO', '8124', '159333', '92', '2749', false);
INSERT INTO public.who_global_data_import VALUES (166680, '2020-07-03', 'ZA', 'South Africa', 'AFRO', '8728', '168061', '95', '2844', false);
INSERT INTO public.who_global_data_import VALUES (166681, '2020-07-04', 'ZA', 'South Africa', 'AFRO', '9063', '177124', '108', '2952', false);
INSERT INTO public.who_global_data_import VALUES (166682, '2020-07-05', 'ZA', 'South Africa', 'AFRO', '10853', '187977', '74', '3026', false);
INSERT INTO public.who_global_data_import VALUES (166683, '2020-07-06', 'ZA', 'South Africa', 'AFRO', '8773', '196750', '173', '3199', false);
INSERT INTO public.who_global_data_import VALUES (166684, '2020-07-07', 'ZA', 'South Africa', 'AFRO', '8971', '205721', '111', '3310', false);
INSERT INTO public.who_global_data_import VALUES (166685, '2020-07-08', 'ZA', 'South Africa', 'AFRO', '10134', '215855', '192', '3502', false);
INSERT INTO public.who_global_data_import VALUES (166686, '2020-07-09', 'ZA', 'South Africa', 'AFRO', '8810', '224665', '100', '3602', false);
INSERT INTO public.who_global_data_import VALUES (166687, '2020-07-10', 'ZA', 'South Africa', 'AFRO', '13674', '238339', '118', '3720', false);
INSERT INTO public.who_global_data_import VALUES (166688, '2020-07-11', 'ZA', 'South Africa', 'AFRO', '12348', '250687', '140', '3860', false);
INSERT INTO public.who_global_data_import VALUES (166689, '2020-07-12', 'ZA', 'South Africa', 'AFRO', '13497', '264184', '111', '3971', false);
INSERT INTO public.who_global_data_import VALUES (166690, '2020-07-13', 'ZA', 'South Africa', 'AFRO', '12058', '276242', '108', '4079', false);
INSERT INTO public.who_global_data_import VALUES (166691, '2020-07-14', 'ZA', 'South Africa', 'AFRO', '11554', '287796', '93', '4172', false);
INSERT INTO public.who_global_data_import VALUES (166692, '2020-07-15', 'ZA', 'South Africa', 'AFRO', '10496', '298292', '174', '4346', false);
INSERT INTO public.who_global_data_import VALUES (166693, '2020-07-16', 'ZA', 'South Africa', 'AFRO', '12757', '311049', '107', '4453', false);
INSERT INTO public.who_global_data_import VALUES (166694, '2020-07-17', 'ZA', 'South Africa', 'AFRO', '13172', '324221', '216', '4669', false);
INSERT INTO public.who_global_data_import VALUES (166695, '2020-07-18', 'ZA', 'South Africa', 'AFRO', '13373', '337594', '135', '4804', false);
INSERT INTO public.who_global_data_import VALUES (166696, '2020-07-19', 'ZA', 'South Africa', 'AFRO', '13285', '350879', '144', '4948', false);
INSERT INTO public.who_global_data_import VALUES (166697, '2020-07-20', 'ZA', 'South Africa', 'AFRO', '13449', '364328', '85', '5033', false);
INSERT INTO public.who_global_data_import VALUES (166698, '2020-07-21', 'ZA', 'South Africa', 'AFRO', '9300', '373628', '140', '5173', false);
INSERT INTO public.who_global_data_import VALUES (166699, '2020-07-22', 'ZA', 'South Africa', 'AFRO', '8170', '381798', '195', '5368', false);
INSERT INTO public.who_global_data_import VALUES (166700, '2020-07-23', 'ZA', 'South Africa', 'AFRO', '13150', '394948', '572', '5940', false);
INSERT INTO public.who_global_data_import VALUES (166701, '2020-07-24', 'ZA', 'South Africa', 'AFRO', '13104', '408052', '153', '6093', false);
INSERT INTO public.who_global_data_import VALUES (166702, '2020-07-25', 'ZA', 'South Africa', 'AFRO', '13944', '421996', '250', '6343', false);
INSERT INTO public.who_global_data_import VALUES (166703, '2020-07-26', 'ZA', 'South Africa', 'AFRO', '12204', '434200', '312', '6655', false);
INSERT INTO public.who_global_data_import VALUES (166704, '2020-07-27', 'ZA', 'South Africa', 'AFRO', '11233', '445433', '114', '6769', false);
INSERT INTO public.who_global_data_import VALUES (166705, '2020-07-28', 'ZA', 'South Africa', 'AFRO', '7097', '452530', '298', '7067', false);
INSERT INTO public.who_global_data_import VALUES (166706, '2020-07-29', 'ZA', 'South Africa', 'AFRO', '7231', '459761', '190', '7257', false);
INSERT INTO public.who_global_data_import VALUES (166707, '2020-07-30', 'ZA', 'South Africa', 'AFRO', '11362', '471123', '240', '7497', false);
INSERT INTO public.who_global_data_import VALUES (166708, '2020-07-31', 'ZA', 'South Africa', 'AFRO', '11046', '482169', '315', '7812', false);
INSERT INTO public.who_global_data_import VALUES (166709, '2020-08-01', 'ZA', 'South Africa', 'AFRO', '11014', '493183', '193', '8005', false);
INSERT INTO public.who_global_data_import VALUES (166710, '2020-08-02', 'ZA', 'South Africa', 'AFRO', '10107', '503290', '148', '8153', false);
INSERT INTO public.who_global_data_import VALUES (166711, '2020-08-03', 'ZA', 'South Africa', 'AFRO', '8195', '511485', '213', '8366', false);
INSERT INTO public.who_global_data_import VALUES (166712, '2020-08-04', 'ZA', 'South Africa', 'AFRO', '5377', '516862', '0', '8366', false);
INSERT INTO public.who_global_data_import VALUES (166713, '2020-08-05', 'ZA', 'South Africa', 'AFRO', '4456', '521318', '518', '8884', false);
INSERT INTO public.who_global_data_import VALUES (166714, '2020-08-06', 'ZA', 'South Africa', 'AFRO', '8559', '529877', '414', '9298', false);
INSERT INTO public.who_global_data_import VALUES (166715, '2020-08-07', 'ZA', 'South Africa', 'AFRO', '8307', '538184', '306', '9604', false);
INSERT INTO public.who_global_data_import VALUES (166716, '2020-08-08', 'ZA', 'South Africa', 'AFRO', '7292', '545476', '305', '9909', false);
INSERT INTO public.who_global_data_import VALUES (166717, '2020-08-09', 'ZA', 'South Africa', 'AFRO', '7712', '553188', '301', '10210', false);
INSERT INTO public.who_global_data_import VALUES (166718, '2020-08-10', 'ZA', 'South Africa', 'AFRO', '6671', '559859', '198', '10408', false);
INSERT INTO public.who_global_data_import VALUES (166719, '2020-08-11', 'ZA', 'South Africa', 'AFRO', '3739', '563598', '213', '10621', false);
INSERT INTO public.who_global_data_import VALUES (166720, '2020-08-12', 'ZA', 'South Africa', 'AFRO', '2511', '566109', '130', '10751', false);
INSERT INTO public.who_global_data_import VALUES (166721, '2020-08-13', 'ZA', 'South Africa', 'AFRO', '2810', '568919', '259', '11010', false);
INSERT INTO public.who_global_data_import VALUES (166722, '2020-08-14', 'ZA', 'South Africa', 'AFRO', '3946', '572865', '260', '11270', false);
INSERT INTO public.who_global_data_import VALUES (166723, '2020-08-15', 'ZA', 'South Africa', 'AFRO', '6275', '579140', '286', '11556', false);
INSERT INTO public.who_global_data_import VALUES (166724, '2020-08-16', 'ZA', 'South Africa', 'AFRO', '4513', '583653', '121', '11677', false);
INSERT INTO public.who_global_data_import VALUES (166725, '2020-08-17', 'ZA', 'South Africa', 'AFRO', '3692', '587345', '162', '11839', false);
INSERT INTO public.who_global_data_import VALUES (166726, '2020-08-18', 'ZA', 'South Africa', 'AFRO', '2541', '589886', '143', '11982', false);
INSERT INTO public.who_global_data_import VALUES (166727, '2020-08-19', 'ZA', 'South Africa', 'AFRO', '2258', '592144', '282', '12264', false);
INSERT INTO public.who_global_data_import VALUES (166728, '2020-08-20', 'ZA', 'South Africa', 'AFRO', '3916', '596060', '159', '12423', false);
INSERT INTO public.who_global_data_import VALUES (166729, '2020-08-21', 'ZA', 'South Africa', 'AFRO', '3880', '599940', '195', '12618', false);
INSERT INTO public.who_global_data_import VALUES (166730, '2020-08-22', 'ZA', 'South Africa', 'AFRO', '3398', '603338', '225', '12843', false);
INSERT INTO public.who_global_data_import VALUES (166731, '2020-08-23', 'ZA', 'South Africa', 'AFRO', '3707', '607045', '144', '12987', false);
INSERT INTO public.who_global_data_import VALUES (166732, '2020-08-24', 'ZA', 'South Africa', 'AFRO', '2728', '609773', '72', '13059', false);
INSERT INTO public.who_global_data_import VALUES (166733, '2020-08-25', 'ZA', 'South Africa', 'AFRO', '1677', '611450', '100', '13159', false);
INSERT INTO public.who_global_data_import VALUES (166734, '2020-08-26', 'ZA', 'South Africa', 'AFRO', '1567', '613017', '149', '13308', false);
INSERT INTO public.who_global_data_import VALUES (166735, '2020-08-27', 'ZA', 'South Africa', 'AFRO', '2684', '615701', '194', '13502', false);
INSERT INTO public.who_global_data_import VALUES (166736, '2020-08-28', 'ZA', 'South Africa', 'AFRO', '0', '615701', '0', '13502', false);
INSERT INTO public.who_global_data_import VALUES (166737, '2020-08-29', 'ZA', 'South Africa', 'AFRO', '4431', '620132', '241', '13743', false);
INSERT INTO public.who_global_data_import VALUES (166738, '2020-08-30', 'ZA', 'South Africa', 'AFRO', '2419', '622551', '238', '13981', false);
INSERT INTO public.who_global_data_import VALUES (166739, '2020-08-31', 'ZA', 'South Africa', 'AFRO', '2505', '625056', '47', '14028', false);
INSERT INTO public.who_global_data_import VALUES (166740, '2020-09-01', 'ZA', 'South Africa', 'AFRO', '1985', '627041', '121', '14149', false);
INSERT INTO public.who_global_data_import VALUES (166741, '2020-09-02', 'ZA', 'South Africa', 'AFRO', '1218', '628259', '114', '14263', false);
INSERT INTO public.who_global_data_import VALUES (166742, '2020-09-03', 'ZA', 'South Africa', 'AFRO', '2336', '630595', '126', '14389', false);
INSERT INTO public.who_global_data_import VALUES (166743, '2020-09-04', 'ZA', 'South Africa', 'AFRO', '2420', '633015', '0', '14389', false);
INSERT INTO public.who_global_data_import VALUES (166744, '2020-09-05', 'ZA', 'South Africa', 'AFRO', '2063', '635078', '289', '14678', false);
INSERT INTO public.who_global_data_import VALUES (166745, '2020-09-06', 'ZA', 'South Africa', 'AFRO', '1806', '636884', '101', '14779', false);
INSERT INTO public.who_global_data_import VALUES (166746, '2020-09-07', 'ZA', 'South Africa', 'AFRO', '1633', '638517', '110', '14889', false);
INSERT INTO public.who_global_data_import VALUES (166747, '2020-09-08', 'ZA', 'South Africa', 'AFRO', '845', '639362', '115', '15004', false);
INSERT INTO public.who_global_data_import VALUES (166748, '2020-09-09', 'ZA', 'South Africa', 'AFRO', '1079', '640441', '82', '15086', false);
INSERT INTO public.who_global_data_import VALUES (166749, '2020-09-10', 'ZA', 'South Africa', 'AFRO', '1990', '642431', '82', '15168', false);
INSERT INTO public.who_global_data_import VALUES (166750, '2020-09-11', 'ZA', 'South Africa', 'AFRO', '2007', '644438', '97', '15265', false);
INSERT INTO public.who_global_data_import VALUES (166751, '2020-09-12', 'ZA', 'South Africa', 'AFRO', '1960', '646398', '113', '15378', false);
INSERT INTO public.who_global_data_import VALUES (166752, '2020-09-13', 'ZA', 'South Africa', 'AFRO', '1816', '648214', '49', '15427', false);
INSERT INTO public.who_global_data_import VALUES (166753, '2020-09-14', 'ZA', 'South Africa', 'AFRO', '1579', '649793', '20', '15447', false);
INSERT INTO public.who_global_data_import VALUES (166754, '2020-09-15', 'ZA', 'South Africa', 'AFRO', '956', '650749', '52', '15499', false);
INSERT INTO public.who_global_data_import VALUES (166755, '2020-09-16', 'ZA', 'South Africa', 'AFRO', '772', '651521', '142', '15641', false);
INSERT INTO public.who_global_data_import VALUES (166756, '2020-09-17', 'ZA', 'South Africa', 'AFRO', '1923', '653444', '64', '15705', false);
INSERT INTO public.who_global_data_import VALUES (166757, '2020-09-18', 'ZA', 'South Africa', 'AFRO', '2128', '655572', '67', '15772', false);
INSERT INTO public.who_global_data_import VALUES (166758, '2020-09-19', 'ZA', 'South Africa', 'AFRO', '2055', '657627', '85', '15857', false);
INSERT INTO public.who_global_data_import VALUES (166759, '2020-09-20', 'ZA', 'South Africa', 'AFRO', '2029', '659656', '83', '15940', false);
INSERT INTO public.who_global_data_import VALUES (166760, '2020-09-21', 'ZA', 'South Africa', 'AFRO', '1555', '661211', '13', '15953', false);
INSERT INTO public.who_global_data_import VALUES (166761, '2020-09-22', 'ZA', 'South Africa', 'AFRO', '725', '661936', '39', '15992', false);
INSERT INTO public.who_global_data_import VALUES (166762, '2020-09-23', 'ZA', 'South Africa', 'AFRO', '1346', '663282', '126', '16118', false);
INSERT INTO public.who_global_data_import VALUES (166763, '2020-09-24', 'ZA', 'South Africa', 'AFRO', '1906', '665188', '88', '16206', false);
INSERT INTO public.who_global_data_import VALUES (166764, '2020-09-25', 'ZA', 'South Africa', 'AFRO', '1861', '667049', '77', '16283', false);
INSERT INTO public.who_global_data_import VALUES (166765, '2020-09-26', 'ZA', 'South Africa', 'AFRO', '1480', '668529', '29', '16312', false);
INSERT INTO public.who_global_data_import VALUES (166766, '2020-09-27', 'ZA', 'South Africa', 'AFRO', '969', '669498', '64', '16376', false);
INSERT INTO public.who_global_data_import VALUES (166767, '2020-09-28', 'ZA', 'South Africa', 'AFRO', '1268', '670766', '22', '16398', false);
INSERT INTO public.who_global_data_import VALUES (166768, '2020-09-29', 'ZA', 'South Africa', 'AFRO', '903', '671669', '188', '16586', false);
INSERT INTO public.who_global_data_import VALUES (166769, '2020-09-30', 'ZA', 'South Africa', 'AFRO', '903', '672572', '81', '16667', false);
INSERT INTO public.who_global_data_import VALUES (166770, '2020-10-01', 'ZA', 'South Africa', 'AFRO', '1767', '674339', '67', '16734', false);
INSERT INTO public.who_global_data_import VALUES (166771, '2020-10-02', 'ZA', 'South Africa', 'AFRO', '1745', '676084', '132', '16866', false);
INSERT INTO public.who_global_data_import VALUES (166772, '2020-10-03', 'ZA', 'South Africa', 'AFRO', '1749', '677833', '43', '16909', false);
INSERT INTO public.who_global_data_import VALUES (166773, '2020-10-04', 'ZA', 'South Africa', 'AFRO', '1883', '679716', '29', '16938', false);
INSERT INTO public.who_global_data_import VALUES (166774, '2020-10-05', 'ZA', 'South Africa', 'AFRO', '1573', '681289', '38', '16976', false);
INSERT INTO public.who_global_data_import VALUES (166775, '2020-10-06', 'ZA', 'South Africa', 'AFRO', '926', '682215', '40', '17016', false);
INSERT INTO public.who_global_data_import VALUES (166776, '2020-10-07', 'ZA', 'South Africa', 'AFRO', '1027', '683242', '87', '17103', false);
INSERT INTO public.who_global_data_import VALUES (166777, '2020-10-08', 'ZA', 'South Africa', 'AFRO', '0', '683242', '0', '17103', false);
INSERT INTO public.who_global_data_import VALUES (166778, '2020-10-09', 'ZA', 'South Africa', 'AFRO', '3649', '686891', '305', '17408', false);
INSERT INTO public.who_global_data_import VALUES (166779, '2020-10-10', 'ZA', 'South Africa', 'AFRO', '1641', '688532', '139', '17547', false);
INSERT INTO public.who_global_data_import VALUES (166780, '2020-10-11', 'ZA', 'South Africa', 'AFRO', '2364', '690896', '126', '17673', false);
INSERT INTO public.who_global_data_import VALUES (166781, '2020-10-12', 'ZA', 'South Africa', 'AFRO', '1575', '692471', '107', '17780', false);
INSERT INTO public.who_global_data_import VALUES (166782, '2020-10-13', 'ZA', 'South Africa', 'AFRO', '888', '693359', '83', '17863', false);
INSERT INTO public.who_global_data_import VALUES (166783, '2020-10-14', 'ZA', 'South Africa', 'AFRO', '1178', '694537', '165', '18028', false);
INSERT INTO public.who_global_data_import VALUES (166784, '2020-10-15', 'ZA', 'South Africa', 'AFRO', '1877', '696414', '123', '18151', false);
INSERT INTO public.who_global_data_import VALUES (166785, '2020-10-16', 'ZA', 'South Africa', 'AFRO', '1770', '698184', '158', '18309', false);
INSERT INTO public.who_global_data_import VALUES (166786, '2020-10-17', 'ZA', 'South Africa', 'AFRO', '2019', '700203', '61', '18370', false);
INSERT INTO public.who_global_data_import VALUES (166787, '2020-10-18', 'ZA', 'South Africa', 'AFRO', '1928', '702131', '38', '18408', false);
INSERT INTO public.who_global_data_import VALUES (166788, '2020-10-19', 'ZA', 'South Africa', 'AFRO', '1662', '703793', '63', '18471', false);
INSERT INTO public.who_global_data_import VALUES (166789, '2020-10-20', 'ZA', 'South Africa', 'AFRO', '1461', '705254', '21', '18492', false);
INSERT INTO public.who_global_data_import VALUES (166790, '2020-10-21', 'ZA', 'South Africa', 'AFRO', '1050', '706304', '164', '18656', false);
INSERT INTO public.who_global_data_import VALUES (166791, '2020-10-22', 'ZA', 'South Africa', 'AFRO', '2055', '708359', '85', '18741', false);
INSERT INTO public.who_global_data_import VALUES (166792, '2020-10-23', 'ZA', 'South Africa', 'AFRO', '2156', '710515', '102', '18843', false);
INSERT INTO public.who_global_data_import VALUES (166793, '2020-10-24', 'ZA', 'South Africa', 'AFRO', '1897', '712412', '48', '18891', false);
INSERT INTO public.who_global_data_import VALUES (166794, '2020-10-25', 'ZA', 'South Africa', 'AFRO', '1834', '714246', '53', '18944', false);
INSERT INTO public.who_global_data_import VALUES (166795, '2020-10-26', 'ZA', 'South Africa', 'AFRO', '1622', '715868', '24', '18968', false);
INSERT INTO public.who_global_data_import VALUES (166796, '2020-10-27', 'ZA', 'South Africa', 'AFRO', '891', '716759', '40', '19008', false);
INSERT INTO public.who_global_data_import VALUES (166797, '2020-10-28', 'ZA', 'South Africa', 'AFRO', '1092', '717851', '45', '19053', false);
INSERT INTO public.who_global_data_import VALUES (166798, '2020-10-29', 'ZA', 'South Africa', 'AFRO', '1863', '719714', '58', '19111', false);
INSERT INTO public.who_global_data_import VALUES (166799, '2020-10-30', 'ZA', 'South Africa', 'AFRO', '2056', '721770', '53', '19164', false);
INSERT INTO public.who_global_data_import VALUES (166800, '2020-10-31', 'ZA', 'South Africa', 'AFRO', '1912', '723682', '66', '19230', false);
INSERT INTO public.who_global_data_import VALUES (166801, '2020-11-01', 'ZA', 'South Africa', 'AFRO', '1770', '725452', '46', '19276', false);
INSERT INTO public.who_global_data_import VALUES (166802, '2020-11-02', 'ZA', 'South Africa', 'AFRO', '1371', '726823', '135', '19411', false);
INSERT INTO public.who_global_data_import VALUES (166803, '2020-11-03', 'ZA', 'South Africa', 'AFRO', '772', '727595', '54', '19465', false);
INSERT INTO public.who_global_data_import VALUES (166804, '2020-11-04', 'ZA', 'South Africa', 'AFRO', '1241', '728836', '74', '19539', false);
INSERT INTO public.who_global_data_import VALUES (166805, '2020-11-05', 'ZA', 'South Africa', 'AFRO', '1712', '730548', '46', '19585', false);
INSERT INTO public.who_global_data_import VALUES (166806, '2020-11-06', 'ZA', 'South Africa', 'AFRO', '1866', '732414', '92', '19677', false);
INSERT INTO public.who_global_data_import VALUES (166807, '2020-11-07', 'ZA', 'South Africa', 'AFRO', '1761', '734175', '72', '19749', false);
INSERT INTO public.who_global_data_import VALUES (166808, '2020-11-08', 'ZA', 'South Africa', 'AFRO', '1731', '735906', '40', '19789', false);
INSERT INTO public.who_global_data_import VALUES (166809, '2020-11-09', 'ZA', 'South Africa', 'AFRO', '1372', '737278', '20', '19809', false);
INSERT INTO public.who_global_data_import VALUES (166810, '2020-11-10', 'ZA', 'South Africa', 'AFRO', '1247', '738525', '36', '19845', false);
INSERT INTO public.who_global_data_import VALUES (166811, '2020-11-11', 'ZA', 'South Africa', 'AFRO', '1729', '740254', '106', '19951', false);
INSERT INTO public.who_global_data_import VALUES (166812, '2020-11-12', 'ZA', 'South Africa', 'AFRO', '2140', '742394', '60', '20011', false);
INSERT INTO public.who_global_data_import VALUES (166813, '2020-11-13', 'ZA', 'South Africa', 'AFRO', '2338', '744732', '65', '20076', false);
INSERT INTO public.who_global_data_import VALUES (166814, '2020-11-14', 'ZA', 'South Africa', 'AFRO', '2213', '746945', '77', '20153', false);
INSERT INTO public.who_global_data_import VALUES (166815, '2020-11-15', 'ZA', 'South Africa', 'AFRO', '2237', '749182', '53', '20206', false);
INSERT INTO public.who_global_data_import VALUES (166816, '2020-11-16', 'ZA', 'South Africa', 'AFRO', '1842', '751024', '35', '20241', false);
INSERT INTO public.who_global_data_import VALUES (166817, '2020-11-17', 'ZA', 'South Africa', 'AFRO', '1245', '752269', '73', '20314', false);
INSERT INTO public.who_global_data_import VALUES (166818, '2020-11-18', 'ZA', 'South Africa', 'AFRO', '1987', '754256', '119', '20433', false);
INSERT INTO public.who_global_data_import VALUES (166819, '2020-11-19', 'ZA', 'South Africa', 'AFRO', '2888', '757144', '123', '20556', false);
INSERT INTO public.who_global_data_import VALUES (166820, '2020-11-20', 'ZA', 'South Africa', 'AFRO', '2514', '759658', '115', '20671', false);
INSERT INTO public.who_global_data_import VALUES (166821, '2020-11-21', 'ZA', 'South Africa', 'AFRO', '3105', '762763', '88', '20759', false);
INSERT INTO public.who_global_data_import VALUES (166822, '2020-11-22', 'ZA', 'South Africa', 'AFRO', '2646', '765409', '86', '20845', false);
INSERT INTO public.who_global_data_import VALUES (166823, '2020-11-23', 'ZA', 'South Africa', 'AFRO', '2270', '767679', '58', '20903', false);
INSERT INTO public.who_global_data_import VALUES (166824, '2020-11-24', 'ZA', 'South Africa', 'AFRO', '2080', '769759', '65', '20968', false);
INSERT INTO public.who_global_data_import VALUES (166825, '2020-11-25', 'ZA', 'South Africa', 'AFRO', '2493', '772252', '115', '21083', false);
INSERT INTO public.who_global_data_import VALUES (166826, '2020-11-26', 'ZA', 'South Africa', 'AFRO', '3250', '775502', '118', '21201', false);
INSERT INTO public.who_global_data_import VALUES (166827, '2020-11-27', 'ZA', 'South Africa', 'AFRO', '3069', '778571', '88', '21289', false);
INSERT INTO public.who_global_data_import VALUES (166828, '2020-11-28', 'ZA', 'South Africa', 'AFRO', '3370', '781941', '89', '21378', false);
INSERT INTO public.who_global_data_import VALUES (166829, '2020-11-29', 'ZA', 'South Africa', 'AFRO', '3198', '785139', '61', '21439', false);
INSERT INTO public.who_global_data_import VALUES (166830, '2020-11-30', 'ZA', 'South Africa', 'AFRO', '2563', '787702', '38', '21477', false);
INSERT INTO public.who_global_data_import VALUES (166831, '2020-12-01', 'ZA', 'South Africa', 'AFRO', '2302', '790004', '58', '21535', false);
INSERT INTO public.who_global_data_import VALUES (166832, '2020-12-02', 'ZA', 'South Africa', 'AFRO', '2295', '792299', '109', '21644', false);
INSERT INTO public.who_global_data_import VALUES (166833, '2020-12-03', 'ZA', 'South Africa', 'AFRO', '4173', '796472', '65', '21709', false);
INSERT INTO public.who_global_data_import VALUES (166834, '2020-12-04', 'ZA', 'South Africa', 'AFRO', '4400', '800872', '94', '21803', false);
INSERT INTO public.who_global_data_import VALUES (166835, '2020-12-05', 'ZA', 'South Africa', 'AFRO', '4932', '805804', '160', '21963', false);
INSERT INTO public.who_global_data_import VALUES (166836, '2020-12-06', 'ZA', 'South Africa', 'AFRO', '4645', '810449', '104', '22067', false);
INSERT INTO public.who_global_data_import VALUES (166837, '2020-12-07', 'ZA', 'South Africa', 'AFRO', '4116', '814565', '139', '22206', false);
INSERT INTO public.who_global_data_import VALUES (166838, '2020-12-08', 'ZA', 'South Africa', 'AFRO', '3313', '817878', '43', '22249', false);
INSERT INTO public.who_global_data_import VALUES (166839, '2020-12-09', 'ZA', 'South Africa', 'AFRO', '4011', '821889', '183', '22432', false);
INSERT INTO public.who_global_data_import VALUES (166840, '2020-12-10', 'ZA', 'South Africa', 'AFRO', '6709', '828598', '142', '22574', false);
INSERT INTO public.who_global_data_import VALUES (166841, '2020-12-11', 'ZA', 'South Africa', 'AFRO', '8166', '836764', '173', '22747', false);
INSERT INTO public.who_global_data_import VALUES (166842, '2020-12-12', 'ZA', 'South Africa', 'AFRO', '8319', '845083', '205', '22952', false);
INSERT INTO public.who_global_data_import VALUES (166843, '2020-12-13', 'ZA', 'South Africa', 'AFRO', '7882', '852965', '154', '23106', false);
INSERT INTO public.who_global_data_import VALUES (166844, '2020-12-14', 'ZA', 'South Africa', 'AFRO', '7999', '860964', '170', '23276', false);
INSERT INTO public.who_global_data_import VALUES (166845, '2020-12-15', 'ZA', 'South Africa', 'AFRO', '5163', '866127', '175', '23451', false);
INSERT INTO public.who_global_data_import VALUES (166846, '2020-12-16', 'ZA', 'South Africa', 'AFRO', '7552', '873679', '210', '23661', false);
INSERT INTO public.who_global_data_import VALUES (166847, '2020-12-17', 'ZA', 'South Africa', 'AFRO', '10008', '883687', '166', '23827', false);
INSERT INTO public.who_global_data_import VALUES (166848, '2020-12-18', 'ZA', 'South Africa', 'AFRO', '9126', '892813', '184', '24011', false);
INSERT INTO public.who_global_data_import VALUES (166849, '2020-12-19', 'ZA', 'South Africa', 'AFRO', '8725', '901538', '274', '24285', false);
INSERT INTO public.who_global_data_import VALUES (166850, '2020-12-20', 'ZA', 'South Africa', 'AFRO', '10939', '912477', '254', '24539', false);
INSERT INTO public.who_global_data_import VALUES (166851, '2020-12-21', 'ZA', 'South Africa', 'AFRO', '9445', '921922', '152', '24691', false);
INSERT INTO public.who_global_data_import VALUES (166852, '2020-12-22', 'ZA', 'South Africa', 'AFRO', '8789', '930711', '216', '24907', false);
INSERT INTO public.who_global_data_import VALUES (166853, '2020-12-23', 'ZA', 'South Africa', 'AFRO', '9501', '940212', '339', '25246', false);
INSERT INTO public.who_global_data_import VALUES (166854, '2020-12-24', 'ZA', 'South Africa', 'AFRO', '14046', '954258', '411', '25657', false);
INSERT INTO public.who_global_data_import VALUES (166855, '2020-12-25', 'ZA', 'South Africa', 'AFRO', '14305', '968563', '326', '25983', false);
INSERT INTO public.who_global_data_import VALUES (166856, '2020-12-26', 'ZA', 'South Africa', 'AFRO', '14796', '983359', '293', '26276', false);
INSERT INTO public.who_global_data_import VALUES (166857, '2020-12-27', 'ZA', 'South Africa', 'AFRO', '11552', '994911', '245', '26521', false);
INSERT INTO public.who_global_data_import VALUES (166858, '2020-12-28', 'ZA', 'South Africa', 'AFRO', '9502', '1004413', '214', '26735', false);
INSERT INTO public.who_global_data_import VALUES (166859, '2020-12-29', 'ZA', 'South Africa', 'AFRO', '7458', '1011871', '336', '27071', false);
INSERT INTO public.who_global_data_import VALUES (166860, '2020-12-30', 'ZA', 'South Africa', 'AFRO', '9580', '1021451', '497', '27568', false);
INSERT INTO public.who_global_data_import VALUES (166861, '2020-12-31', 'ZA', 'South Africa', 'AFRO', '17710', '1039161', '465', '28033', false);
INSERT INTO public.who_global_data_import VALUES (166862, '2021-01-01', 'ZA', 'South Africa', 'AFRO', '18400', '1057561', '436', '28469', false);
INSERT INTO public.who_global_data_import VALUES (166863, '2021-01-02', 'ZA', 'South Africa', 'AFRO', '0', '1057561', '0', '28469', false);
INSERT INTO public.who_global_data_import VALUES (166864, '2021-01-03', 'ZA', 'South Africa', 'AFRO', '31328', '1088889', '706', '29175', false);
INSERT INTO public.who_global_data_import VALUES (166865, '2021-01-04', 'ZA', 'South Africa', 'AFRO', '11859', '1100748', '402', '29577', false);
INSERT INTO public.who_global_data_import VALUES (166866, '2021-01-05', 'ZA', 'South Africa', 'AFRO', '12601', '1113349', '434', '30011', false);
INSERT INTO public.who_global_data_import VALUES (166867, '2021-01-06', 'ZA', 'South Africa', 'AFRO', '14410', '1127759', '513', '30524', false);
INSERT INTO public.who_global_data_import VALUES (166868, '2021-01-07', 'ZA', 'South Africa', 'AFRO', '21832', '1149591', '844', '31368', false);
INSERT INTO public.who_global_data_import VALUES (166869, '2021-01-08', 'ZA', 'South Africa', 'AFRO', '20999', '1170590', '441', '31809', false);
INSERT INTO public.who_global_data_import VALUES (166870, '2021-01-09', 'ZA', 'South Africa', 'AFRO', '21980', '1192570', '616', '32425', false);
INSERT INTO public.who_global_data_import VALUES (166871, '2021-01-10', 'ZA', 'South Africa', 'AFRO', '21606', '1214176', '399', '32824', false);
INSERT INTO public.who_global_data_import VALUES (166872, '2021-01-11', 'ZA', 'South Africa', 'AFRO', '17421', '1231597', '339', '33163', false);
INSERT INTO public.who_global_data_import VALUES (166873, '2021-01-12', 'ZA', 'South Africa', 'AFRO', '15046', '1246643', '416', '33579', false);
INSERT INTO public.who_global_data_import VALUES (166874, '2021-01-13', 'ZA', 'South Africa', 'AFRO', '13105', '1259748', '755', '34334', false);
INSERT INTO public.who_global_data_import VALUES (166875, '2021-01-14', 'ZA', 'South Africa', 'AFRO', '18555', '1278303', '806', '35140', false);
INSERT INTO public.who_global_data_import VALUES (166876, '2021-01-15', 'ZA', 'South Africa', 'AFRO', '18503', '1296806', '712', '35852', false);
INSERT INTO public.who_global_data_import VALUES (166877, '2021-01-16', 'ZA', 'South Africa', 'AFRO', '14880', '1311686', '615', '36467', false);
INSERT INTO public.who_global_data_import VALUES (166878, '2021-01-17', 'ZA', 'South Africa', 'AFRO', '13973', '1325659', '384', '36851', false);
INSERT INTO public.who_global_data_import VALUES (166879, '2020-01-03', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166880, '2020-01-04', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166881, '2020-01-05', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166882, '2020-01-06', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166883, '2020-01-07', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166884, '2020-01-08', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166885, '2020-01-09', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166886, '2020-01-10', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166887, '2020-01-11', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166888, '2020-01-12', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166889, '2020-01-13', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166890, '2020-01-14', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166891, '2020-01-15', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166892, '2020-01-16', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166893, '2020-01-17', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166894, '2020-01-18', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166895, '2020-01-19', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166896, '2020-01-20', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166897, '2020-01-21', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166898, '2020-01-22', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166899, '2020-01-23', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166900, '2020-01-24', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166901, '2020-01-25', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166902, '2020-01-26', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166903, '2020-01-27', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166904, '2020-01-28', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166905, '2020-01-29', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166906, '2020-01-30', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166907, '2020-01-31', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166908, '2020-02-01', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166909, '2020-02-02', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166910, '2020-02-03', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166911, '2020-02-04', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166912, '2020-02-05', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166913, '2020-02-06', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166914, '2020-02-07', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166915, '2020-02-08', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166916, '2020-02-09', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166917, '2020-02-10', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166918, '2020-02-11', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166919, '2020-02-12', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166920, '2020-02-13', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166921, '2020-02-14', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166922, '2020-02-15', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166923, '2020-02-16', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166924, '2020-02-17', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166925, '2020-02-18', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166926, '2020-02-19', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166927, '2020-02-20', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166928, '2020-02-21', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166929, '2020-02-22', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166930, '2020-02-23', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166931, '2020-02-24', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166932, '2020-02-25', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166933, '2020-02-26', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166934, '2020-02-27', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166935, '2020-02-28', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166936, '2020-02-29', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166937, '2020-03-01', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166938, '2020-03-02', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166939, '2020-03-03', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166940, '2020-03-04', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166941, '2020-03-05', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166942, '2020-03-06', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166943, '2020-03-07', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166944, '2020-03-08', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166945, '2020-03-09', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166946, '2020-03-10', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166947, '2020-03-11', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166948, '2020-03-12', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166949, '2020-03-13', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166950, '2020-03-14', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166951, '2020-03-15', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166952, '2020-03-16', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166953, '2020-03-17', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166954, '2020-03-18', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166955, '2020-03-19', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166956, '2020-03-20', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166957, '2020-03-21', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166958, '2020-03-22', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166959, '2020-03-23', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166960, '2020-03-24', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166961, '2020-03-25', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166962, '2020-03-26', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166963, '2020-03-27', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166964, '2020-03-28', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166965, '2020-03-29', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166966, '2020-03-30', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166967, '2020-03-31', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166968, '2020-04-01', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166969, '2020-04-02', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166970, '2020-04-03', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166971, '2020-04-04', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166972, '2020-04-05', 'SS', 'South Sudan', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166973, '2020-04-06', 'SS', 'South Sudan', 'AFRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166974, '2020-04-07', 'SS', 'South Sudan', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166975, '2020-04-08', 'SS', 'South Sudan', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166976, '2020-04-09', 'SS', 'South Sudan', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166977, '2020-04-10', 'SS', 'South Sudan', 'AFRO', '2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166978, '2020-04-11', 'SS', 'South Sudan', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166979, '2020-04-12', 'SS', 'South Sudan', 'AFRO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166980, '2020-04-13', 'SS', 'South Sudan', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166981, '2020-04-14', 'SS', 'South Sudan', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166982, '2020-04-15', 'SS', 'South Sudan', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166983, '2020-04-16', 'SS', 'South Sudan', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166984, '2020-04-17', 'SS', 'South Sudan', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166985, '2020-04-18', 'SS', 'South Sudan', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166986, '2020-04-19', 'SS', 'South Sudan', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166987, '2020-04-20', 'SS', 'South Sudan', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166988, '2020-04-21', 'SS', 'South Sudan', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166989, '2020-04-22', 'SS', 'South Sudan', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166990, '2020-04-23', 'SS', 'South Sudan', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166991, '2020-04-24', 'SS', 'South Sudan', 'AFRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166992, '2020-04-25', 'SS', 'South Sudan', 'AFRO', '1', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166993, '2020-04-26', 'SS', 'South Sudan', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166994, '2020-04-27', 'SS', 'South Sudan', 'AFRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166995, '2020-04-28', 'SS', 'South Sudan', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166996, '2020-04-29', 'SS', 'South Sudan', 'AFRO', '28', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166997, '2020-04-30', 'SS', 'South Sudan', 'AFRO', '0', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166998, '2020-05-01', 'SS', 'South Sudan', 'AFRO', '1', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (166999, '2020-05-02', 'SS', 'South Sudan', 'AFRO', '10', '45', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167000, '2020-05-03', 'SS', 'South Sudan', 'AFRO', '0', '45', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167001, '2020-05-04', 'SS', 'South Sudan', 'AFRO', '1', '46', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167002, '2020-05-05', 'SS', 'South Sudan', 'AFRO', '3', '49', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167003, '2020-05-06', 'SS', 'South Sudan', 'AFRO', '0', '49', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167004, '2020-05-07', 'SS', 'South Sudan', 'AFRO', '9', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167005, '2020-05-08', 'SS', 'South Sudan', 'AFRO', '32', '90', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167006, '2020-05-09', 'SS', 'South Sudan', 'AFRO', '30', '120', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167007, '2020-05-10', 'SS', 'South Sudan', 'AFRO', '0', '120', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167008, '2020-05-11', 'SS', 'South Sudan', 'AFRO', '36', '156', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167009, '2020-05-12', 'SS', 'South Sudan', 'AFRO', '18', '174', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167010, '2020-05-13', 'SS', 'South Sudan', 'AFRO', '0', '174', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167011, '2020-05-14', 'SS', 'South Sudan', 'AFRO', '20', '194', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167012, '2020-05-15', 'SS', 'South Sudan', 'AFRO', '37', '231', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (167013, '2020-05-16', 'SS', 'South Sudan', 'AFRO', '0', '231', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (167014, '2020-05-17', 'SS', 'South Sudan', 'AFRO', '0', '231', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (167015, '2020-05-18', 'SS', 'South Sudan', 'AFRO', '51', '282', '3', '4', false);
INSERT INTO public.who_global_data_import VALUES (167016, '2020-05-19', 'SS', 'South Sudan', 'AFRO', '0', '282', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (167017, '2020-05-20', 'SS', 'South Sudan', 'AFRO', '0', '282', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (167018, '2020-05-21', 'SS', 'South Sudan', 'AFRO', '57', '339', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (167019, '2020-05-22', 'SS', 'South Sudan', 'AFRO', '134', '473', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (167020, '2020-05-23', 'SS', 'South Sudan', 'AFRO', '0', '473', '-1', '5', false);
INSERT INTO public.who_global_data_import VALUES (167021, '2020-05-24', 'SS', 'South Sudan', 'AFRO', '90', '563', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (167022, '2020-05-25', 'SS', 'South Sudan', 'AFRO', '92', '655', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (167023, '2020-05-26', 'SS', 'South Sudan', 'AFRO', '0', '655', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (167024, '2020-05-27', 'SS', 'South Sudan', 'AFRO', '151', '806', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (167025, '2020-05-28', 'SS', 'South Sudan', 'AFRO', '0', '806', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (167026, '2020-05-29', 'SS', 'South Sudan', 'AFRO', '188', '994', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (167027, '2020-05-30', 'SS', 'South Sudan', 'AFRO', '0', '994', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (167028, '2020-05-31', 'SS', 'South Sudan', 'AFRO', '0', '994', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (167029, '2020-06-01', 'SS', 'South Sudan', 'AFRO', '0', '994', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (167030, '2020-06-02', 'SS', 'South Sudan', 'AFRO', '0', '994', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (167031, '2020-06-03', 'SS', 'South Sudan', 'AFRO', '0', '994', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (167032, '2020-06-04', 'SS', 'South Sudan', 'AFRO', '323', '1317', '4', '14', false);
INSERT INTO public.who_global_data_import VALUES (167033, '2020-06-05', 'SS', 'South Sudan', 'AFRO', '0', '1317', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (167034, '2020-06-06', 'SS', 'South Sudan', 'AFRO', '0', '1317', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (167035, '2020-06-07', 'SS', 'South Sudan', 'AFRO', '0', '1317', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (167036, '2020-06-08', 'SS', 'South Sudan', 'AFRO', '0', '1317', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (167037, '2020-06-09', 'SS', 'South Sudan', 'AFRO', '287', '1604', '5', '19', false);
INSERT INTO public.who_global_data_import VALUES (167038, '2020-06-10', 'SS', 'South Sudan', 'AFRO', '2', '1606', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (167039, '2020-06-11', 'SS', 'South Sudan', 'AFRO', '0', '1606', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (167040, '2020-06-12', 'SS', 'South Sudan', 'AFRO', '0', '1606', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (167041, '2020-06-13', 'SS', 'South Sudan', 'AFRO', '64', '1670', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (167042, '2020-06-14', 'SS', 'South Sudan', 'AFRO', '14', '1684', '3', '25', false);
INSERT INTO public.who_global_data_import VALUES (167043, '2020-06-15', 'SS', 'South Sudan', 'AFRO', '9', '1693', '2', '27', false);
INSERT INTO public.who_global_data_import VALUES (167044, '2020-06-16', 'SS', 'South Sudan', 'AFRO', '62', '1755', '3', '30', false);
INSERT INTO public.who_global_data_import VALUES (167045, '2020-06-17', 'SS', 'South Sudan', 'AFRO', '21', '1776', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (167046, '2020-06-18', 'SS', 'South Sudan', 'AFRO', '31', '1807', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (167047, '2020-06-19', 'SS', 'South Sudan', 'AFRO', '6', '1813', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (167048, '2020-06-20', 'SS', 'South Sudan', 'AFRO', '17', '1830', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (167049, '2020-06-21', 'SS', 'South Sudan', 'AFRO', '34', '1864', '2', '34', false);
INSERT INTO public.who_global_data_import VALUES (167050, '2020-06-22', 'SS', 'South Sudan', 'AFRO', '18', '1882', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (167051, '2020-06-23', 'SS', 'South Sudan', 'AFRO', '10', '1892', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (167052, '2020-06-24', 'SS', 'South Sudan', 'AFRO', '24', '1916', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (167053, '2020-06-25', 'SS', 'South Sudan', 'AFRO', '14', '1930', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (167054, '2020-06-26', 'SS', 'South Sudan', 'AFRO', '12', '1942', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (167055, '2020-06-27', 'SS', 'South Sudan', 'AFRO', '10', '1952', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (167056, '2020-06-28', 'SS', 'South Sudan', 'AFRO', '6', '1958', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (167057, '2020-06-29', 'SS', 'South Sudan', 'AFRO', '8', '1966', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (167058, '2020-06-30', 'SS', 'South Sudan', 'AFRO', '40', '2006', '1', '37', false);
INSERT INTO public.who_global_data_import VALUES (167059, '2020-07-01', 'SS', 'South Sudan', 'AFRO', '1', '2007', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (167060, '2020-07-02', 'SS', 'South Sudan', 'AFRO', '0', '2007', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (167061, '2020-07-03', 'SS', 'South Sudan', 'AFRO', '29', '2036', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (167062, '2020-07-04', 'SS', 'South Sudan', 'AFRO', '0', '2036', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (167063, '2020-07-05', 'SS', 'South Sudan', 'AFRO', '22', '2058', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (167064, '2020-07-06', 'SS', 'South Sudan', 'AFRO', '35', '2093', '2', '40', false);
INSERT INTO public.who_global_data_import VALUES (167065, '2020-07-07', 'SS', 'South Sudan', 'AFRO', '5', '2098', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (167066, '2020-07-08', 'SS', 'South Sudan', 'AFRO', '8', '2106', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (167067, '2020-07-09', 'SS', 'South Sudan', 'AFRO', '0', '2106', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (167068, '2020-07-10', 'SS', 'South Sudan', 'AFRO', '23', '2129', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (167069, '2020-07-11', 'SS', 'South Sudan', 'AFRO', '0', '2129', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (167070, '2020-07-12', 'SS', 'South Sudan', 'AFRO', '10', '2139', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (167071, '2020-07-13', 'SS', 'South Sudan', 'AFRO', '9', '2148', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (167072, '2020-07-14', 'SS', 'South Sudan', 'AFRO', '0', '2148', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (167073, '2020-07-15', 'SS', 'South Sudan', 'AFRO', '5', '2153', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (167074, '2020-07-16', 'SS', 'South Sudan', 'AFRO', '18', '2171', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (167075, '2020-07-17', 'SS', 'South Sudan', 'AFRO', '20', '2191', '2', '43', false);
INSERT INTO public.who_global_data_import VALUES (167076, '2020-07-18', 'SS', 'South Sudan', 'AFRO', '0', '2191', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (167077, '2020-07-19', 'SS', 'South Sudan', 'AFRO', '9', '2200', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (167078, '2020-07-20', 'SS', 'South Sudan', 'AFRO', '11', '2211', '2', '45', false);
INSERT INTO public.who_global_data_import VALUES (167079, '2020-07-21', 'SS', 'South Sudan', 'AFRO', '0', '2211', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (167080, '2020-07-22', 'SS', 'South Sudan', 'AFRO', '0', '2211', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (167081, '2020-07-23', 'SS', 'South Sudan', 'AFRO', '28', '2239', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (167082, '2020-07-24', 'SS', 'South Sudan', 'AFRO', '19', '2258', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (167083, '2020-07-25', 'SS', 'South Sudan', 'AFRO', '0', '2258', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (167084, '2020-07-26', 'SS', 'South Sudan', 'AFRO', '4', '2262', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (167085, '2020-07-27', 'SS', 'South Sudan', 'AFRO', '43', '2305', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (167086, '2020-07-28', 'SS', 'South Sudan', 'AFRO', '0', '2305', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (167087, '2020-07-29', 'SS', 'South Sudan', 'AFRO', '17', '2322', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (167088, '2020-07-30', 'SS', 'South Sudan', 'AFRO', '0', '2322', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (167089, '2020-07-31', 'SS', 'South Sudan', 'AFRO', '0', '2322', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (167090, '2020-08-01', 'SS', 'South Sudan', 'AFRO', '30', '2352', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (167091, '2020-08-02', 'SS', 'South Sudan', 'AFRO', '77', '2429', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (167092, '2020-08-03', 'SS', 'South Sudan', 'AFRO', '0', '2429', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (167093, '2020-08-04', 'SS', 'South Sudan', 'AFRO', '8', '2437', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (167094, '2020-08-05', 'SS', 'South Sudan', 'AFRO', '0', '2437', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (167095, '2020-08-06', 'SS', 'South Sudan', 'AFRO', '13', '2450', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (167096, '2020-08-07', 'SS', 'South Sudan', 'AFRO', '0', '2450', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (167097, '2020-08-08', 'SS', 'South Sudan', 'AFRO', '13', '2463', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (167098, '2020-08-09', 'SS', 'South Sudan', 'AFRO', '7', '2470', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (167099, '2020-08-10', 'SS', 'South Sudan', 'AFRO', '0', '2470', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (167100, '2020-08-11', 'SS', 'South Sudan', 'AFRO', '2', '2472', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (167101, '2020-08-12', 'SS', 'South Sudan', 'AFRO', '5', '2477', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (167102, '2020-08-13', 'SS', 'South Sudan', 'AFRO', '1', '2478', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (167103, '2020-08-14', 'SS', 'South Sudan', 'AFRO', '4', '2482', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (167104, '2020-08-15', 'SS', 'South Sudan', 'AFRO', '6', '2488', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (167105, '2020-08-16', 'SS', 'South Sudan', 'AFRO', '1', '2489', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (167106, '2020-08-17', 'SS', 'South Sudan', 'AFRO', '1', '2490', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (167107, '2020-08-18', 'SS', 'South Sudan', 'AFRO', '0', '2490', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (167108, '2020-08-19', 'SS', 'South Sudan', 'AFRO', '4', '2494', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (167109, '2020-08-20', 'SS', 'South Sudan', 'AFRO', '0', '2494', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (167110, '2020-08-21', 'SS', 'South Sudan', 'AFRO', '3', '2497', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (167111, '2020-08-22', 'SS', 'South Sudan', 'AFRO', '0', '2497', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (167112, '2020-08-23', 'SS', 'South Sudan', 'AFRO', '2', '2499', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (167113, '2020-08-24', 'SS', 'South Sudan', 'AFRO', '5', '2504', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (167114, '2020-08-25', 'SS', 'South Sudan', 'AFRO', '3', '2507', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (167115, '2020-08-26', 'SS', 'South Sudan', 'AFRO', '3', '2510', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (167116, '2020-08-27', 'SS', 'South Sudan', 'AFRO', '4', '2514', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (167117, '2020-08-28', 'SS', 'South Sudan', 'AFRO', '4', '2518', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (167118, '2020-08-29', 'SS', 'South Sudan', 'AFRO', '1', '2519', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (167119, '2020-08-30', 'SS', 'South Sudan', 'AFRO', '0', '2519', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (167120, '2020-08-31', 'SS', 'South Sudan', 'AFRO', '8', '2527', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (167121, '2020-09-01', 'SS', 'South Sudan', 'AFRO', '0', '2527', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (167122, '2020-09-02', 'SS', 'South Sudan', 'AFRO', '5', '2532', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (167123, '2020-09-03', 'SS', 'South Sudan', 'AFRO', '1', '2533', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (167124, '2020-09-04', 'SS', 'South Sudan', 'AFRO', '3', '2536', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (167125, '2020-09-05', 'SS', 'South Sudan', 'AFRO', '8', '2544', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (167126, '2020-09-06', 'SS', 'South Sudan', 'AFRO', '0', '2544', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (167127, '2020-09-07', 'SS', 'South Sudan', 'AFRO', '1', '2545', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (167128, '2020-09-08', 'SS', 'South Sudan', 'AFRO', '7', '2552', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (167129, '2020-09-09', 'SS', 'South Sudan', 'AFRO', '3', '2555', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (167130, '2020-09-10', 'SS', 'South Sudan', 'AFRO', '0', '2555', '-1', '48', false);
INSERT INTO public.who_global_data_import VALUES (167131, '2020-09-11', 'SS', 'South Sudan', 'AFRO', '13', '2568', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (167132, '2020-09-12', 'SS', 'South Sudan', 'AFRO', '10', '2578', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (167133, '2020-09-13', 'SS', 'South Sudan', 'AFRO', '0', '2578', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (167134, '2020-09-14', 'SS', 'South Sudan', 'AFRO', '9', '2587', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (167135, '2020-09-15', 'SS', 'South Sudan', 'AFRO', '5', '2592', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (167136, '2020-09-16', 'SS', 'South Sudan', 'AFRO', '2', '2594', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (167137, '2020-09-17', 'SS', 'South Sudan', 'AFRO', '5', '2599', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (167138, '2020-09-18', 'SS', 'South Sudan', 'AFRO', '10', '2609', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (167139, '2020-09-19', 'SS', 'South Sudan', 'AFRO', '33', '2642', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (167140, '2020-09-20', 'SS', 'South Sudan', 'AFRO', '0', '2642', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (167141, '2020-09-21', 'SS', 'South Sudan', 'AFRO', '7', '2649', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (167142, '2020-09-22', 'SS', 'South Sudan', 'AFRO', '11', '2660', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (167143, '2020-09-23', 'SS', 'South Sudan', 'AFRO', '4', '2664', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (167144, '2020-09-24', 'SS', 'South Sudan', 'AFRO', '5', '2669', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (167145, '2020-09-25', 'SS', 'South Sudan', 'AFRO', '7', '2676', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (167146, '2020-09-26', 'SS', 'South Sudan', 'AFRO', '0', '2676', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (167147, '2020-09-27', 'SS', 'South Sudan', 'AFRO', '10', '2686', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (167148, '2020-09-28', 'SS', 'South Sudan', 'AFRO', '6', '2692', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (167149, '2020-09-29', 'SS', 'South Sudan', 'AFRO', '8', '2700', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (167150, '2020-09-30', 'SS', 'South Sudan', 'AFRO', '4', '2704', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (167151, '2020-10-01', 'SS', 'South Sudan', 'AFRO', '0', '2704', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (167152, '2020-10-02', 'SS', 'South Sudan', 'AFRO', '11', '2715', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (167153, '2020-10-03', 'SS', 'South Sudan', 'AFRO', '0', '2715', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (167154, '2020-10-04', 'SS', 'South Sudan', 'AFRO', '11', '2726', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (167155, '2020-10-05', 'SS', 'South Sudan', 'AFRO', '0', '2726', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (167156, '2020-10-06', 'SS', 'South Sudan', 'AFRO', '8', '2734', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (167157, '2020-10-07', 'SS', 'South Sudan', 'AFRO', '14', '2748', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (167158, '2020-10-08', 'SS', 'South Sudan', 'AFRO', '1', '2749', '3', '53', false);
INSERT INTO public.who_global_data_import VALUES (167159, '2020-10-09', 'SS', 'South Sudan', 'AFRO', '12', '2761', '1', '54', false);
INSERT INTO public.who_global_data_import VALUES (167160, '2020-10-10', 'SS', 'South Sudan', 'AFRO', '0', '2761', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (167161, '2020-10-11', 'SS', 'South Sudan', 'AFRO', '16', '2777', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (167162, '2020-10-12', 'SS', 'South Sudan', 'AFRO', '10', '2787', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (167163, '2020-10-13', 'SS', 'South Sudan', 'AFRO', '11', '2798', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (167164, '2020-10-14', 'SS', 'South Sudan', 'AFRO', '0', '2798', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (167165, '2020-10-15', 'SS', 'South Sudan', 'AFRO', '9', '2807', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (167166, '2020-10-16', 'SS', 'South Sudan', 'AFRO', '10', '2817', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (167167, '2020-10-17', 'SS', 'South Sudan', 'AFRO', '0', '2817', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (167168, '2020-10-18', 'SS', 'South Sudan', 'AFRO', '25', '2842', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (167169, '2020-10-19', 'SS', 'South Sudan', 'AFRO', '5', '2847', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (167170, '2020-10-20', 'SS', 'South Sudan', 'AFRO', '0', '2847', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (167171, '2020-10-21', 'SS', 'South Sudan', 'AFRO', '23', '2870', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (167172, '2020-10-22', 'SS', 'South Sudan', 'AFRO', '2', '2872', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (167173, '2020-10-23', 'SS', 'South Sudan', 'AFRO', '4', '2876', '1', '56', false);
INSERT INTO public.who_global_data_import VALUES (167174, '2020-10-24', 'SS', 'South Sudan', 'AFRO', '2', '2878', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (167175, '2020-10-25', 'SS', 'South Sudan', 'AFRO', '5', '2883', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (167176, '2020-10-26', 'SS', 'South Sudan', 'AFRO', '0', '2883', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (167177, '2020-10-27', 'SS', 'South Sudan', 'AFRO', '7', '2890', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (167178, '2020-10-28', 'SS', 'South Sudan', 'AFRO', '0', '2890', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (167179, '2020-10-29', 'SS', 'South Sudan', 'AFRO', '13', '2903', '2', '58', false);
INSERT INTO public.who_global_data_import VALUES (167180, '2020-10-30', 'SS', 'South Sudan', 'AFRO', '0', '2903', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (167181, '2020-10-31', 'SS', 'South Sudan', 'AFRO', '2', '2905', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (167182, '2020-11-01', 'SS', 'South Sudan', 'AFRO', '21', '2926', '1', '59', false);
INSERT INTO public.who_global_data_import VALUES (167183, '2020-11-02', 'SS', 'South Sudan', 'AFRO', '0', '2926', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (167184, '2020-11-03', 'SS', 'South Sudan', 'AFRO', '14', '2940', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (167185, '2020-11-04', 'SS', 'South Sudan', 'AFRO', '3', '2943', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (167186, '2020-11-05', 'SS', 'South Sudan', 'AFRO', '0', '2943', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (167187, '2020-11-06', 'SS', 'South Sudan', 'AFRO', '0', '2943', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (167188, '2020-11-07', 'SS', 'South Sudan', 'AFRO', '0', '2943', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (167189, '2020-11-08', 'SS', 'South Sudan', 'AFRO', '0', '2943', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (167190, '2020-11-09', 'SS', 'South Sudan', 'AFRO', '17', '2960', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (167191, '2020-11-10', 'SS', 'South Sudan', 'AFRO', '0', '2960', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (167192, '2020-11-11', 'SS', 'South Sudan', 'AFRO', '0', '2960', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (167193, '2020-11-12', 'SS', 'South Sudan', 'AFRO', '0', '2960', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (167194, '2020-11-13', 'SS', 'South Sudan', 'AFRO', '20', '2980', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (167195, '2020-11-14', 'SS', 'South Sudan', 'AFRO', '23', '3003', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (167196, '2020-11-15', 'SS', 'South Sudan', 'AFRO', '0', '3003', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (167197, '2020-11-16', 'SS', 'South Sudan', 'AFRO', '9', '3012', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (167198, '2020-11-17', 'SS', 'South Sudan', 'AFRO', '4', '3016', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (167199, '2020-11-18', 'SS', 'South Sudan', 'AFRO', '0', '3016', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (167200, '2020-11-19', 'SS', 'South Sudan', 'AFRO', '0', '3016', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (167201, '2020-11-20', 'SS', 'South Sudan', 'AFRO', '0', '3016', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (167202, '2020-11-21', 'SS', 'South Sudan', 'AFRO', '31', '3047', '1', '60', false);
INSERT INTO public.who_global_data_import VALUES (167203, '2020-11-22', 'SS', 'South Sudan', 'AFRO', '0', '3047', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (167204, '2020-11-23', 'SS', 'South Sudan', 'AFRO', '0', '3047', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (167205, '2020-11-24', 'SS', 'South Sudan', 'AFRO', '0', '3047', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (167206, '2020-11-25', 'SS', 'South Sudan', 'AFRO', '0', '3047', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (167207, '2020-11-26', 'SS', 'South Sudan', 'AFRO', '0', '3047', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (167208, '2020-11-27', 'SS', 'South Sudan', 'AFRO', '0', '3047', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (167209, '2020-11-28', 'SS', 'South Sudan', 'AFRO', '57', '3104', '1', '61', false);
INSERT INTO public.who_global_data_import VALUES (167210, '2020-11-29', 'SS', 'South Sudan', 'AFRO', '0', '3104', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (167211, '2020-11-30', 'SS', 'South Sudan', 'AFRO', '0', '3104', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (167212, '2020-12-01', 'SS', 'South Sudan', 'AFRO', '5', '3109', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (167213, '2020-12-02', 'SS', 'South Sudan', 'AFRO', '0', '3109', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (167214, '2020-12-03', 'SS', 'South Sudan', 'AFRO', '0', '3109', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (167215, '2020-12-04', 'SS', 'South Sudan', 'AFRO', '45', '3154', '1', '62', false);
INSERT INTO public.who_global_data_import VALUES (167216, '2020-12-05', 'SS', 'South Sudan', 'AFRO', '0', '3154', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (167217, '2020-12-06', 'SS', 'South Sudan', 'AFRO', '12', '3166', '-1', '61', false);
INSERT INTO public.who_global_data_import VALUES (167218, '2020-12-07', 'SS', 'South Sudan', 'AFRO', '15', '3181', '1', '62', false);
INSERT INTO public.who_global_data_import VALUES (167219, '2020-12-08', 'SS', 'South Sudan', 'AFRO', '0', '3181', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (167220, '2020-12-09', 'SS', 'South Sudan', 'AFRO', '0', '3181', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (167221, '2020-12-10', 'SS', 'South Sudan', 'AFRO', '0', '3181', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (167222, '2020-12-11', 'SS', 'South Sudan', 'AFRO', '0', '3181', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (167223, '2020-12-12', 'SS', 'South Sudan', 'AFRO', '0', '3181', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (167224, '2020-12-13', 'SS', 'South Sudan', 'AFRO', '0', '3181', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (167225, '2020-12-14', 'SS', 'South Sudan', 'AFRO', '25', '3206', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (167226, '2020-12-15', 'SS', 'South Sudan', 'AFRO', '0', '3206', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (167227, '2020-12-16', 'SS', 'South Sudan', 'AFRO', '0', '3206', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (167228, '2020-12-17', 'SS', 'South Sudan', 'AFRO', '0', '3206', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (167229, '2020-12-18', 'SS', 'South Sudan', 'AFRO', '17', '3223', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (167230, '2020-12-19', 'SS', 'South Sudan', 'AFRO', '5', '3228', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (167231, '2020-12-20', 'SS', 'South Sudan', 'AFRO', '0', '3228', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (167232, '2020-12-21', 'SS', 'South Sudan', 'AFRO', '0', '3228', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (167233, '2020-12-22', 'SS', 'South Sudan', 'AFRO', '6', '3234', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (167234, '2020-12-23', 'SS', 'South Sudan', 'AFRO', '42', '3276', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (167235, '2020-12-24', 'SS', 'South Sudan', 'AFRO', '0', '3276', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (167236, '2020-12-25', 'SS', 'South Sudan', 'AFRO', '32', '3308', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (167237, '2020-12-26', 'SS', 'South Sudan', 'AFRO', '0', '3308', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (167238, '2020-12-27', 'SS', 'South Sudan', 'AFRO', '0', '3308', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (167239, '2020-12-28', 'SS', 'South Sudan', 'AFRO', '0', '3308', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (167240, '2020-12-29', 'SS', 'South Sudan', 'AFRO', '183', '3491', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (167241, '2020-12-30', 'SS', 'South Sudan', 'AFRO', '0', '3491', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (167242, '2020-12-31', 'SS', 'South Sudan', 'AFRO', '49', '3540', '1', '63', false);
INSERT INTO public.who_global_data_import VALUES (167243, '2021-01-01', 'SS', 'South Sudan', 'AFRO', '18', '3558', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (167244, '2021-01-02', 'SS', 'South Sudan', 'AFRO', '0', '3558', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (167245, '2021-01-03', 'SS', 'South Sudan', 'AFRO', '0', '3558', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (167246, '2021-01-04', 'SS', 'South Sudan', 'AFRO', '0', '3558', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (167247, '2021-01-05', 'SS', 'South Sudan', 'AFRO', '31', '3589', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (167248, '2021-01-06', 'SS', 'South Sudan', 'AFRO', '0', '3589', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (167249, '2021-01-07', 'SS', 'South Sudan', 'AFRO', '15', '3604', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (167250, '2021-01-08', 'SS', 'South Sudan', 'AFRO', '0', '3604', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (167251, '2021-01-09', 'SS', 'South Sudan', 'AFRO', '0', '3604', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (167252, '2021-01-10', 'SS', 'South Sudan', 'AFRO', '36', '3640', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (167253, '2021-01-11', 'SS', 'South Sudan', 'AFRO', '9', '3649', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (167254, '2021-01-12', 'SS', 'South Sudan', 'AFRO', '13', '3662', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (167255, '2021-01-13', 'SS', 'South Sudan', 'AFRO', '8', '3670', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (167256, '2021-01-14', 'SS', 'South Sudan', 'AFRO', '0', '3670', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (167257, '2021-01-15', 'SS', 'South Sudan', 'AFRO', '0', '3670', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (167258, '2021-01-16', 'SS', 'South Sudan', 'AFRO', '23', '3693', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (167259, '2021-01-17', 'SS', 'South Sudan', 'AFRO', '0', '3693', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (167260, '2020-01-03', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167261, '2020-01-04', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167262, '2020-01-05', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167263, '2020-01-06', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167264, '2020-01-07', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167265, '2020-01-08', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167266, '2020-01-09', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167267, '2020-01-10', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167268, '2020-01-11', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167269, '2020-01-12', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167270, '2020-01-13', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167271, '2020-01-14', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167272, '2020-01-15', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167273, '2020-01-16', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167274, '2020-01-17', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167275, '2020-01-18', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167276, '2020-01-19', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167277, '2020-01-20', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167278, '2020-01-21', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167279, '2020-01-22', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167280, '2020-01-23', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167281, '2020-01-24', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167282, '2020-01-25', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167283, '2020-01-26', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167284, '2020-01-27', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167285, '2020-01-28', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167286, '2020-01-29', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167287, '2020-01-30', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167288, '2020-01-31', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167289, '2020-02-01', 'ES', 'Spain', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167290, '2020-02-02', 'ES', 'Spain', 'EURO', '22', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167291, '2020-02-03', 'ES', 'Spain', 'EURO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167292, '2020-02-04', 'ES', 'Spain', 'EURO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167293, '2020-02-05', 'ES', 'Spain', 'EURO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167294, '2020-02-06', 'ES', 'Spain', 'EURO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167295, '2020-02-07', 'ES', 'Spain', 'EURO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167296, '2020-02-08', 'ES', 'Spain', 'EURO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167297, '2020-02-09', 'ES', 'Spain', 'EURO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167298, '2020-02-10', 'ES', 'Spain', 'EURO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167299, '2020-02-11', 'ES', 'Spain', 'EURO', '1', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167300, '2020-02-12', 'ES', 'Spain', 'EURO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167301, '2020-02-13', 'ES', 'Spain', 'EURO', '0', '23', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (167302, '2020-02-14', 'ES', 'Spain', 'EURO', '5', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (167303, '2020-02-15', 'ES', 'Spain', 'EURO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (167304, '2020-02-16', 'ES', 'Spain', 'EURO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (167305, '2020-02-17', 'ES', 'Spain', 'EURO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (167306, '2020-02-18', 'ES', 'Spain', 'EURO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (167307, '2020-02-19', 'ES', 'Spain', 'EURO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (167308, '2020-02-20', 'ES', 'Spain', 'EURO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (167309, '2020-02-21', 'ES', 'Spain', 'EURO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (167310, '2020-02-22', 'ES', 'Spain', 'EURO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (167311, '2020-02-23', 'ES', 'Spain', 'EURO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (167312, '2020-02-24', 'ES', 'Spain', 'EURO', '1', '29', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (167313, '2020-02-25', 'ES', 'Spain', 'EURO', '2', '31', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (167314, '2020-02-26', 'ES', 'Spain', 'EURO', '2', '33', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (167315, '2020-02-27', 'ES', 'Spain', 'EURO', '1', '34', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (167316, '2020-02-28', 'ES', 'Spain', 'EURO', '8', '42', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (167317, '2020-02-29', 'ES', 'Spain', 'EURO', '23', '65', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (167318, '2020-03-01', 'ES', 'Spain', 'EURO', '24', '89', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (167319, '2020-03-02', 'ES', 'Spain', 'EURO', '19', '108', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (167320, '2020-03-03', 'ES', 'Spain', 'EURO', '38', '146', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (167321, '2020-03-04', 'ES', 'Spain', 'EURO', '72', '218', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (167322, '2020-03-05', 'ES', 'Spain', 'EURO', '85', '303', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (167323, '2020-03-06', 'ES', 'Spain', 'EURO', '98', '401', '2', '4', false);
INSERT INTO public.who_global_data_import VALUES (167324, '2020-03-07', 'ES', 'Spain', 'EURO', '189', '590', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (167325, '2020-03-08', 'ES', 'Spain', 'EURO', '274', '864', '3', '8', false);
INSERT INTO public.who_global_data_import VALUES (167326, '2020-03-09', 'ES', 'Spain', 'EURO', '290', '1154', '3', '11', false);
INSERT INTO public.who_global_data_import VALUES (167327, '2020-03-10', 'ES', 'Spain', 'EURO', '369', '1523', '14', '25', false);
INSERT INTO public.who_global_data_import VALUES (167328, '2020-03-11', 'ES', 'Spain', 'EURO', '650', '2173', '17', '42', false);
INSERT INTO public.who_global_data_import VALUES (167329, '2020-03-12', 'ES', 'Spain', 'EURO', '1036', '3209', '28', '70', false);
INSERT INTO public.who_global_data_import VALUES (167330, '2020-03-13', 'ES', 'Spain', 'EURO', '1346', '4555', '35', '105', false);
INSERT INTO public.who_global_data_import VALUES (167331, '2020-03-14', 'ES', 'Spain', 'EURO', '1810', '6365', '59', '164', false);
INSERT INTO public.who_global_data_import VALUES (167332, '2020-03-15', 'ES', 'Spain', 'EURO', '2178', '8543', '79', '243', false);
INSERT INTO public.who_global_data_import VALUES (167333, '2020-03-16', 'ES', 'Spain', 'EURO', '2032', '10575', '108', '351', false);
INSERT INTO public.who_global_data_import VALUES (167334, '2020-03-17', 'ES', 'Spain', 'EURO', '2311', '12886', '131', '482', false);
INSERT INTO public.who_global_data_import VALUES (167335, '2020-03-18', 'ES', 'Spain', 'EURO', '3262', '16148', '183', '665', false);
INSERT INTO public.who_global_data_import VALUES (167336, '2020-03-19', 'ES', 'Spain', 'EURO', '4482', '20630', '191', '856', false);
INSERT INTO public.who_global_data_import VALUES (167337, '2020-03-20', 'ES', 'Spain', 'EURO', '4785', '25415', '246', '1102', false);
INSERT INTO public.who_global_data_import VALUES (167338, '2020-03-21', 'ES', 'Spain', 'EURO', '5879', '31294', '322', '1424', false);
INSERT INTO public.who_global_data_import VALUES (167339, '2020-03-22', 'ES', 'Spain', 'EURO', '6528', '37822', '433', '1857', false);
INSERT INTO public.who_global_data_import VALUES (167340, '2020-03-23', 'ES', 'Spain', 'EURO', '5793', '43615', '506', '2363', false);
INSERT INTO public.who_global_data_import VALUES (167341, '2020-03-24', 'ES', 'Spain', 'EURO', '5322', '48937', '551', '2914', false);
INSERT INTO public.who_global_data_import VALUES (167342, '2020-03-25', 'ES', 'Spain', 'EURO', '8206', '57143', '686', '3600', false);
INSERT INTO public.who_global_data_import VALUES (167343, '2020-03-26', 'ES', 'Spain', 'EURO', '9724', '66867', '723', '4323', false);
INSERT INTO public.who_global_data_import VALUES (167344, '2020-03-27', 'ES', 'Spain', 'EURO', '10141', '77008', '824', '5147', false);
INSERT INTO public.who_global_data_import VALUES (167345, '2020-03-28', 'ES', 'Spain', 'EURO', '10115', '87123', '871', '6018', false);
INSERT INTO public.who_global_data_import VALUES (167346, '2020-03-29', 'ES', 'Spain', 'EURO', '9382', '96505', '912', '6930', false);
INSERT INTO public.who_global_data_import VALUES (167347, '2020-03-30', 'ES', 'Spain', 'EURO', '7094', '103599', '840', '7770', false);
INSERT INTO public.who_global_data_import VALUES (167348, '2020-03-31', 'ES', 'Spain', 'EURO', '5090', '108689', '811', '8581', false);
INSERT INTO public.who_global_data_import VALUES (167349, '2020-04-01', 'ES', 'Spain', 'EURO', '8008', '116697', '913', '9494', false);
INSERT INTO public.who_global_data_import VALUES (167350, '2020-04-02', 'ES', 'Spain', 'EURO', '7924', '124621', '899', '10393', false);
INSERT INTO public.who_global_data_import VALUES (167351, '2020-04-03', 'ES', 'Spain', 'EURO', '7056', '131677', '895', '11288', false);
INSERT INTO public.who_global_data_import VALUES (167352, '2020-04-04', 'ES', 'Spain', 'EURO', '6908', '138585', '858', '12146', false);
INSERT INTO public.who_global_data_import VALUES (167353, '2020-04-05', 'ES', 'Spain', 'EURO', '6818', '145403', '786', '12932', false);
INSERT INTO public.who_global_data_import VALUES (167354, '2020-04-06', 'ES', 'Spain', 'EURO', '4669', '150072', '740', '13672', false);
INSERT INTO public.who_global_data_import VALUES (167355, '2020-04-07', 'ES', 'Spain', 'EURO', '3146', '153218', '750', '14422', false);
INSERT INTO public.who_global_data_import VALUES (167356, '2020-04-08', 'ES', 'Spain', 'EURO', '5395', '158613', '766', '15188', false);
INSERT INTO public.who_global_data_import VALUES (167357, '2020-04-09', 'ES', 'Spain', 'EURO', '5322', '163935', '736', '15924', false);
INSERT INTO public.who_global_data_import VALUES (167358, '2020-04-10', 'ES', 'Spain', 'EURO', '5487', '169422', '749', '16673', false);
INSERT INTO public.who_global_data_import VALUES (167359, '2020-04-11', 'ES', 'Spain', 'EURO', '4607', '174029', '667', '17340', false);
INSERT INTO public.who_global_data_import VALUES (167360, '2020-04-12', 'ES', 'Spain', 'EURO', '4438', '178467', '676', '18016', false);
INSERT INTO public.who_global_data_import VALUES (167361, '2020-04-13', 'ES', 'Spain', 'EURO', '3074', '181541', '628', '18644', false);
INSERT INTO public.who_global_data_import VALUES (167362, '2020-04-14', 'ES', 'Spain', 'EURO', '2379', '183920', '544', '19188', false);
INSERT INTO public.who_global_data_import VALUES (167363, '2020-04-15', 'ES', 'Spain', 'EURO', '3127', '187047', '587', '19775', false);
INSERT INTO public.who_global_data_import VALUES (167364, '2020-04-16', 'ES', 'Spain', 'EURO', '3993', '191040', '607', '20382', false);
INSERT INTO public.who_global_data_import VALUES (167365, '2020-04-17', 'ES', 'Spain', 'EURO', '3702', '194742', '552', '20934', false);
INSERT INTO public.who_global_data_import VALUES (167366, '2020-04-18', 'ES', 'Spain', 'EURO', '3417', '198159', '487', '21421', false);
INSERT INTO public.who_global_data_import VALUES (167367, '2020-04-19', 'ES', 'Spain', 'EURO', '3462', '201621', '507', '21928', false);
INSERT INTO public.who_global_data_import VALUES (167368, '2020-04-20', 'ES', 'Spain', 'EURO', '2180', '203801', '435', '22363', false);
INSERT INTO public.who_global_data_import VALUES (167369, '2020-04-21', 'ES', 'Spain', 'EURO', '1445', '205246', '401', '22764', false);
INSERT INTO public.who_global_data_import VALUES (167370, '2020-04-22', 'ES', 'Spain', 'EURO', '2519', '207765', '387', '23151', false);
INSERT INTO public.who_global_data_import VALUES (167371, '2020-04-23', 'ES', 'Spain', 'EURO', '2727', '210492', '427', '23578', false);
INSERT INTO public.who_global_data_import VALUES (167372, '2020-04-24', 'ES', 'Spain', 'EURO', '2771', '213263', '344', '23922', false);
INSERT INTO public.who_global_data_import VALUES (167373, '2020-04-25', 'ES', 'Spain', 'EURO', '2219', '215482', '331', '24253', false);
INSERT INTO public.who_global_data_import VALUES (167374, '2020-04-26', 'ES', 'Spain', 'EURO', '2286', '217768', '330', '24583', false);
INSERT INTO public.who_global_data_import VALUES (167375, '2020-04-27', 'ES', 'Spain', 'EURO', '1294', '219062', '295', '24878', false);
INSERT INTO public.who_global_data_import VALUES (167376, '2020-04-28', 'ES', 'Spain', 'EURO', '816', '219878', '272', '25150', false);
INSERT INTO public.who_global_data_import VALUES (167377, '2020-04-29', 'ES', 'Spain', 'EURO', '1653', '221531', '258', '25408', false);
INSERT INTO public.who_global_data_import VALUES (167378, '2020-04-30', 'ES', 'Spain', 'EURO', '1739', '223270', '259', '25667', false);
INSERT INTO public.who_global_data_import VALUES (167379, '2020-05-01', 'ES', 'Spain', 'EURO', '1484', '224754', '236', '25903', false);
INSERT INTO public.who_global_data_import VALUES (167380, '2020-05-02', 'ES', 'Spain', 'EURO', '1438', '226192', '223', '26126', false);
INSERT INTO public.who_global_data_import VALUES (167381, '2020-05-03', 'ES', 'Spain', 'EURO', '791', '226983', '176', '26302', false);
INSERT INTO public.who_global_data_import VALUES (167382, '2020-05-04', 'ES', 'Spain', 'EURO', '567', '227550', '202', '26504', false);
INSERT INTO public.who_global_data_import VALUES (167383, '2020-05-05', 'ES', 'Spain', 'EURO', '450', '228000', '197', '26701', false);
INSERT INTO public.who_global_data_import VALUES (167384, '2020-05-06', 'ES', 'Spain', 'EURO', '1011', '229011', '186', '26887', false);
INSERT INTO public.who_global_data_import VALUES (167385, '2020-05-07', 'ES', 'Spain', 'EURO', '982', '229993', '183', '27070', false);
INSERT INTO public.who_global_data_import VALUES (167386, '2020-05-08', 'ES', 'Spain', 'EURO', '978', '230971', '153', '27223', false);
INSERT INTO public.who_global_data_import VALUES (167387, '2020-05-09', 'ES', 'Spain', 'EURO', '959', '231930', '166', '27389', false);
INSERT INTO public.who_global_data_import VALUES (167388, '2020-05-10', 'ES', 'Spain', 'EURO', '922', '232852', '146', '27535', false);
INSERT INTO public.who_global_data_import VALUES (167389, '2020-05-11', 'ES', 'Spain', 'EURO', '490', '233342', '125', '27660', false);
INSERT INTO public.who_global_data_import VALUES (167390, '2020-05-12', 'ES', 'Spain', 'EURO', '316', '233658', '110', '27770', false);
INSERT INTO public.who_global_data_import VALUES (167391, '2020-05-13', 'ES', 'Spain', 'EURO', '562', '234220', '122', '27892', false);
INSERT INTO public.who_global_data_import VALUES (167392, '2020-05-14', 'ES', 'Spain', 'EURO', '687', '234907', '113', '28005', false);
INSERT INTO public.who_global_data_import VALUES (167393, '2020-05-15', 'ES', 'Spain', 'EURO', '834', '235741', '87', '28092', false);
INSERT INTO public.who_global_data_import VALUES (167394, '2020-05-16', 'ES', 'Spain', 'EURO', '806', '236547', '86', '28178', false);
INSERT INTO public.who_global_data_import VALUES (167395, '2020-05-17', 'ES', 'Spain', 'EURO', '823', '237370', '78', '28256', false);
INSERT INTO public.who_global_data_import VALUES (167396, '2020-05-18', 'ES', 'Spain', 'EURO', '366', '237736', '63', '28319', false);
INSERT INTO public.who_global_data_import VALUES (167397, '2020-05-19', 'ES', 'Spain', 'EURO', '247', '237983', '61', '28380', false);
INSERT INTO public.who_global_data_import VALUES (167398, '2020-05-20', 'ES', 'Spain', 'EURO', '637', '238620', '72', '28452', false);
INSERT INTO public.who_global_data_import VALUES (167399, '2020-05-21', 'ES', 'Spain', 'EURO', '872', '239492', '67', '28519', false);
INSERT INTO public.who_global_data_import VALUES (167400, '2020-05-22', 'ES', 'Spain', 'EURO', '755', '240247', '56', '28575', false);
INSERT INTO public.who_global_data_import VALUES (167401, '2020-05-23', 'ES', 'Spain', 'EURO', '820', '241067', '70', '28645', false);
INSERT INTO public.who_global_data_import VALUES (167402, '2020-05-24', 'ES', 'Spain', 'EURO', '848', '241915', '72', '28717', false);
INSERT INTO public.who_global_data_import VALUES (167403, '2020-05-25', 'ES', 'Spain', 'EURO', '319', '242234', '58', '28775', false);
INSERT INTO public.who_global_data_import VALUES (167404, '2020-05-26', 'ES', 'Spain', 'EURO', '290', '242524', '55', '28830', false);
INSERT INTO public.who_global_data_import VALUES (167405, '2020-05-27', 'ES', 'Spain', 'EURO', '576', '243100', '66', '28896', false);
INSERT INTO public.who_global_data_import VALUES (167406, '2020-05-28', 'ES', 'Spain', 'EURO', '748', '243848', '56', '28952', false);
INSERT INTO public.who_global_data_import VALUES (167407, '2020-05-29', 'ES', 'Spain', 'EURO', '613', '244461', '45', '28997', false);
INSERT INTO public.who_global_data_import VALUES (167408, '2020-05-30', 'ES', 'Spain', 'EURO', '670', '245131', '40', '29037', false);
INSERT INTO public.who_global_data_import VALUES (167409, '2020-05-31', 'ES', 'Spain', 'EURO', '729', '245860', '43', '29080', false);
INSERT INTO public.who_global_data_import VALUES (167410, '2020-06-01', 'ES', 'Spain', 'EURO', '331', '246191', '43', '29123', false);
INSERT INTO public.who_global_data_import VALUES (167411, '2020-06-02', 'ES', 'Spain', 'EURO', '182', '246373', '39', '29162', false);
INSERT INTO public.who_global_data_import VALUES (167412, '2020-06-03', 'ES', 'Spain', 'EURO', '344', '246717', '34', '29196', false);
INSERT INTO public.who_global_data_import VALUES (167413, '2020-06-04', 'ES', 'Spain', 'EURO', '465', '247182', '47', '29243', false);
INSERT INTO public.who_global_data_import VALUES (167414, '2020-06-05', 'ES', 'Spain', 'EURO', '591', '247773', '38', '29281', false);
INSERT INTO public.who_global_data_import VALUES (167415, '2020-06-06', 'ES', 'Spain', 'EURO', '495', '248268', '45', '29326', false);
INSERT INTO public.who_global_data_import VALUES (167416, '2020-06-07', 'ES', 'Spain', 'EURO', '660', '248928', '23', '29349', false);
INSERT INTO public.who_global_data_import VALUES (167417, '2020-06-08', 'ES', 'Spain', 'EURO', '261', '249189', '30', '29379', false);
INSERT INTO public.who_global_data_import VALUES (167418, '2020-06-09', 'ES', 'Spain', 'EURO', '142', '249331', '20', '29399', false);
INSERT INTO public.who_global_data_import VALUES (167419, '2020-06-10', 'ES', 'Spain', 'EURO', '353', '249684', '29', '29428', false);
INSERT INTO public.who_global_data_import VALUES (167420, '2020-06-11', 'ES', 'Spain', 'EURO', '437', '250121', '13', '29441', false);
INSERT INTO public.who_global_data_import VALUES (167421, '2020-06-12', 'ES', 'Spain', 'EURO', '456', '250577', '29', '29470', false);
INSERT INTO public.who_global_data_import VALUES (167422, '2020-06-13', 'ES', 'Spain', 'EURO', '374', '250951', '24', '29494', false);
INSERT INTO public.who_global_data_import VALUES (167423, '2020-06-14', 'ES', 'Spain', 'EURO', '477', '251428', '19', '29513', false);
INSERT INTO public.who_global_data_import VALUES (167424, '2020-06-15', 'ES', 'Spain', 'EURO', '118', '251546', '21', '29534', false);
INSERT INTO public.who_global_data_import VALUES (167425, '2020-06-16', 'ES', 'Spain', 'EURO', '91', '251637', '18', '29552', false);
INSERT INTO public.who_global_data_import VALUES (167426, '2020-06-17', 'ES', 'Spain', 'EURO', '281', '251918', '20', '29572', false);
INSERT INTO public.who_global_data_import VALUES (167427, '2020-06-18', 'ES', 'Spain', 'EURO', '359', '252277', '12', '29584', false);
INSERT INTO public.who_global_data_import VALUES (167428, '2020-06-19', 'ES', 'Spain', 'EURO', '338', '252615', '23', '29607', false);
INSERT INTO public.who_global_data_import VALUES (167429, '2020-06-20', 'ES', 'Spain', 'EURO', '362', '252977', '11', '29618', false);
INSERT INTO public.who_global_data_import VALUES (167430, '2020-06-21', 'ES', 'Spain', 'EURO', '340', '253317', '18', '29636', false);
INSERT INTO public.who_global_data_import VALUES (167431, '2020-06-22', 'ES', 'Spain', 'EURO', '223', '253540', '13', '29649', false);
INSERT INTO public.who_global_data_import VALUES (167432, '2020-06-23', 'ES', 'Spain', 'EURO', '166', '253706', '15', '29664', false);
INSERT INTO public.who_global_data_import VALUES (167433, '2020-06-24', 'ES', 'Spain', 'EURO', '242', '253948', '6', '29670', false);
INSERT INTO public.who_global_data_import VALUES (167434, '2020-06-25', 'ES', 'Spain', 'EURO', '438', '254386', '9', '29679', false);
INSERT INTO public.who_global_data_import VALUES (167435, '2020-06-26', 'ES', 'Spain', 'EURO', '324', '254710', '12', '29691', false);
INSERT INTO public.who_global_data_import VALUES (167436, '2020-06-27', 'ES', 'Spain', 'EURO', '356', '255066', '11', '29702', false);
INSERT INTO public.who_global_data_import VALUES (167437, '2020-06-28', 'ES', 'Spain', 'EURO', '485', '255551', '8', '29710', false);
INSERT INTO public.who_global_data_import VALUES (167438, '2020-06-29', 'ES', 'Spain', 'EURO', '245', '255796', '3', '29713', false);
INSERT INTO public.who_global_data_import VALUES (167439, '2020-06-30', 'ES', 'Spain', 'EURO', '183', '255979', '11', '29724', false);
INSERT INTO public.who_global_data_import VALUES (167440, '2020-07-01', 'ES', 'Spain', 'EURO', '271', '256250', '9', '29733', false);
INSERT INTO public.who_global_data_import VALUES (167441, '2020-07-02', 'ES', 'Spain', 'EURO', '447', '256697', '10', '29743', false);
INSERT INTO public.who_global_data_import VALUES (167442, '2020-07-03', 'ES', 'Spain', 'EURO', '452', '257149', '10', '29753', false);
INSERT INTO public.who_global_data_import VALUES (167443, '2020-07-04', 'ES', 'Spain', 'EURO', '483', '257632', '1', '29754', false);
INSERT INTO public.who_global_data_import VALUES (167444, '2020-07-05', 'ES', 'Spain', 'EURO', '586', '258218', '5', '29759', false);
INSERT INTO public.who_global_data_import VALUES (167445, '2020-07-06', 'ES', 'Spain', 'EURO', '277', '258495', '6', '29765', false);
INSERT INTO public.who_global_data_import VALUES (167446, '2020-07-07', 'ES', 'Spain', 'EURO', '209', '258704', '0', '29765', false);
INSERT INTO public.who_global_data_import VALUES (167447, '2020-07-08', 'ES', 'Spain', 'EURO', '336', '259040', '4', '29769', false);
INSERT INTO public.who_global_data_import VALUES (167448, '2020-07-09', 'ES', 'Spain', 'EURO', '706', '259746', '4', '29773', false);
INSERT INTO public.who_global_data_import VALUES (167449, '2020-07-10', 'ES', 'Spain', 'EURO', '770', '260516', '4', '29777', false);
INSERT INTO public.who_global_data_import VALUES (167450, '2020-07-11', 'ES', 'Spain', 'EURO', '871', '261387', '2', '29779', false);
INSERT INTO public.who_global_data_import VALUES (167451, '2020-07-12', 'ES', 'Spain', 'EURO', '1167', '262554', '4', '29783', false);
INSERT INTO public.who_global_data_import VALUES (167452, '2020-07-13', 'ES', 'Spain', 'EURO', '622', '263176', '4', '29787', false);
INSERT INTO public.who_global_data_import VALUES (167453, '2020-07-14', 'ES', 'Spain', 'EURO', '389', '263565', '3', '29790', false);
INSERT INTO public.who_global_data_import VALUES (167454, '2020-07-15', 'ES', 'Spain', 'EURO', '867', '264432', '1', '29791', false);
INSERT INTO public.who_global_data_import VALUES (167455, '2020-07-16', 'ES', 'Spain', 'EURO', '1271', '265703', '2', '29793', false);
INSERT INTO public.who_global_data_import VALUES (167456, '2020-07-17', 'ES', 'Spain', 'EURO', '1572', '267275', '5', '29798', false);
INSERT INTO public.who_global_data_import VALUES (167457, '2020-07-18', 'ES', 'Spain', 'EURO', '1632', '268907', '1', '29799', false);
INSERT INTO public.who_global_data_import VALUES (167458, '2020-07-19', 'ES', 'Spain', 'EURO', '2112', '271019', '2', '29801', false);
INSERT INTO public.who_global_data_import VALUES (167459, '2020-07-20', 'ES', 'Spain', 'EURO', '1556', '272575', '3', '29804', false);
INSERT INTO public.who_global_data_import VALUES (167460, '2020-07-21', 'ES', 'Spain', 'EURO', '1178', '273753', '5', '29809', false);
INSERT INTO public.who_global_data_import VALUES (167461, '2020-07-22', 'ES', 'Spain', 'EURO', '1626', '275379', '6', '29815', false);
INSERT INTO public.who_global_data_import VALUES (167462, '2020-07-23', 'ES', 'Spain', 'EURO', '2383', '277762', '7', '29822', false);
INSERT INTO public.who_global_data_import VALUES (167463, '2020-07-24', 'ES', 'Spain', 'EURO', '2377', '280139', '3', '29825', false);
INSERT INTO public.who_global_data_import VALUES (167464, '2020-07-25', 'ES', 'Spain', 'EURO', '2399', '282538', '3', '29828', false);
INSERT INTO public.who_global_data_import VALUES (167465, '2020-07-26', 'ES', 'Spain', 'EURO', '2896', '285434', '7', '29835', false);
INSERT INTO public.who_global_data_import VALUES (167466, '2020-07-27', 'ES', 'Spain', 'EURO', '1747', '287181', '9', '29844', false);
INSERT INTO public.who_global_data_import VALUES (167467, '2020-07-28', 'ES', 'Spain', 'EURO', '1415', '288596', '7', '29851', false);
INSERT INTO public.who_global_data_import VALUES (167468, '2020-07-29', 'ES', 'Spain', 'EURO', '2085', '290681', '8', '29859', false);
INSERT INTO public.who_global_data_import VALUES (167469, '2020-07-30', 'ES', 'Spain', 'EURO', '2964', '293645', '12', '29871', false);
INSERT INTO public.who_global_data_import VALUES (167470, '2020-07-31', 'ES', 'Spain', 'EURO', '3211', '296856', '7', '29878', false);
INSERT INTO public.who_global_data_import VALUES (167471, '2020-08-01', 'ES', 'Spain', 'EURO', '3458', '300314', '12', '29890', false);
INSERT INTO public.who_global_data_import VALUES (167472, '2020-08-02', 'ES', 'Spain', 'EURO', '3903', '304217', '14', '29904', false);
INSERT INTO public.who_global_data_import VALUES (167473, '2020-08-03', 'ES', 'Spain', 'EURO', '3028', '307245', '8', '29912', false);
INSERT INTO public.who_global_data_import VALUES (167474, '2020-08-04', 'ES', 'Spain', 'EURO', '1847', '309092', '14', '29926', false);
INSERT INTO public.who_global_data_import VALUES (167475, '2020-08-05', 'ES', 'Spain', 'EURO', '2727', '311819', '12', '29938', false);
INSERT INTO public.who_global_data_import VALUES (167476, '2020-08-06', 'ES', 'Spain', 'EURO', '4442', '316261', '15', '29953', false);
INSERT INTO public.who_global_data_import VALUES (167477, '2020-08-07', 'ES', 'Spain', 'EURO', '4309', '320570', '11', '29964', false);
INSERT INTO public.who_global_data_import VALUES (167478, '2020-08-08', 'ES', 'Spain', 'EURO', '4867', '325437', '26', '29990', false);
INSERT INTO public.who_global_data_import VALUES (167479, '2020-08-09', 'ES', 'Spain', 'EURO', '5688', '331125', '20', '30010', false);
INSERT INTO public.who_global_data_import VALUES (167480, '2020-08-10', 'ES', 'Spain', 'EURO', '3548', '334673', '30', '30040', false);
INSERT INTO public.who_global_data_import VALUES (167481, '2020-08-11', 'ES', 'Spain', 'EURO', '2620', '337293', '16', '30056', false);
INSERT INTO public.who_global_data_import VALUES (167482, '2020-08-12', 'ES', 'Spain', 'EURO', '3859', '341152', '24', '30080', false);
INSERT INTO public.who_global_data_import VALUES (167483, '2020-08-13', 'ES', 'Spain', 'EURO', '6037', '347189', '28', '30108', false);
INSERT INTO public.who_global_data_import VALUES (167484, '2020-08-14', 'ES', 'Spain', 'EURO', '6435', '353624', '25', '30133', false);
INSERT INTO public.who_global_data_import VALUES (167485, '2020-08-15', 'ES', 'Spain', 'EURO', '7053', '360677', '23', '30156', false);
INSERT INTO public.who_global_data_import VALUES (167486, '2020-08-16', 'ES', 'Spain', 'EURO', '8349', '369026', '34', '30190', false);
INSERT INTO public.who_global_data_import VALUES (167487, '2020-08-17', 'ES', 'Spain', 'EURO', '4813', '373839', '29', '30219', false);
INSERT INTO public.who_global_data_import VALUES (167488, '2020-08-18', 'ES', 'Spain', 'EURO', '3298', '377137', '21', '30240', false);
INSERT INTO public.who_global_data_import VALUES (167489, '2020-08-19', 'ES', 'Spain', 'EURO', '4998', '382135', '30', '30270', false);
INSERT INTO public.who_global_data_import VALUES (167490, '2020-08-20', 'ES', 'Spain', 'EURO', '8480', '390615', '39', '30309', false);
INSERT INTO public.who_global_data_import VALUES (167491, '2020-08-21', 'ES', 'Spain', 'EURO', '8656', '399271', '45', '30354', false);
INSERT INTO public.who_global_data_import VALUES (167492, '2020-08-22', 'ES', 'Spain', 'EURO', '9062', '408333', '37', '30391', false);
INSERT INTO public.who_global_data_import VALUES (167493, '2020-08-23', 'ES', 'Spain', 'EURO', '10540', '418873', '41', '30432', false);
INSERT INTO public.who_global_data_import VALUES (167494, '2020-08-24', 'ES', 'Spain', 'EURO', '6035', '424908', '41', '30473', false);
INSERT INTO public.who_global_data_import VALUES (167495, '2020-08-25', 'ES', 'Spain', 'EURO', '4296', '429204', '52', '30525', false);
INSERT INTO public.who_global_data_import VALUES (167496, '2020-08-26', 'ES', 'Spain', 'EURO', '6053', '435257', '56', '30581', false);
INSERT INTO public.who_global_data_import VALUES (167497, '2020-08-27', 'ES', 'Spain', 'EURO', '10373', '445630', '37', '30618', false);
INSERT INTO public.who_global_data_import VALUES (167498, '2020-08-28', 'ES', 'Spain', 'EURO', '10403', '456033', '49', '30667', false);
INSERT INTO public.who_global_data_import VALUES (167499, '2020-08-29', 'ES', 'Spain', 'EURO', '10382', '466415', '46', '30713', false);
INSERT INTO public.who_global_data_import VALUES (167500, '2020-08-30', 'ES', 'Spain', 'EURO', '11984', '478399', '66', '30779', false);
INSERT INTO public.who_global_data_import VALUES (167501, '2020-08-31', 'ES', 'Spain', 'EURO', '6859', '485258', '47', '30826', false);
INSERT INTO public.who_global_data_import VALUES (167502, '2020-09-01', 'ES', 'Spain', 'EURO', '5180', '490438', '53', '30879', false);
INSERT INTO public.who_global_data_import VALUES (167503, '2020-09-02', 'ES', 'Spain', 'EURO', '6687', '497125', '62', '30941', false);
INSERT INTO public.who_global_data_import VALUES (167504, '2020-09-03', 'ES', 'Spain', 'EURO', '10496', '507621', '68', '31009', false);
INSERT INTO public.who_global_data_import VALUES (167505, '2020-09-04', 'ES', 'Spain', 'EURO', '10776', '518397', '79', '31088', false);
INSERT INTO public.who_global_data_import VALUES (167506, '2020-09-05', 'ES', 'Spain', 'EURO', '10984', '529381', '74', '31162', false);
INSERT INTO public.who_global_data_import VALUES (167507, '2020-09-06', 'ES', 'Spain', 'EURO', '13200', '542581', '72', '31234', false);
INSERT INTO public.who_global_data_import VALUES (167508, '2020-09-07', 'ES', 'Spain', 'EURO', '7900', '550481', '64', '31298', false);
INSERT INTO public.who_global_data_import VALUES (167509, '2020-09-08', 'ES', 'Spain', 'EURO', '5496', '555977', '63', '31361', false);
INSERT INTO public.who_global_data_import VALUES (167510, '2020-09-09', 'ES', 'Spain', 'EURO', '7069', '563046', '80', '31441', false);
INSERT INTO public.who_global_data_import VALUES (167511, '2020-09-10', 'ES', 'Spain', 'EURO', '11969', '575015', '82', '31523', false);
INSERT INTO public.who_global_data_import VALUES (167512, '2020-09-11', 'ES', 'Spain', 'EURO', '12816', '587831', '90', '31613', false);
INSERT INTO public.who_global_data_import VALUES (167513, '2020-09-12', 'ES', 'Spain', 'EURO', '13025', '600856', '89', '31702', false);
INSERT INTO public.who_global_data_import VALUES (167514, '2020-09-13', 'ES', 'Spain', 'EURO', '14386', '615242', '96', '31798', false);
INSERT INTO public.who_global_data_import VALUES (167515, '2020-09-14', 'ES', 'Spain', 'EURO', '8329', '623571', '98', '31896', false);
INSERT INTO public.who_global_data_import VALUES (167516, '2020-09-15', 'ES', 'Spain', 'EURO', '6476', '630047', '102', '31998', false);
INSERT INTO public.who_global_data_import VALUES (167517, '2020-09-16', 'ES', 'Spain', 'EURO', '8252', '638299', '97', '32095', false);
INSERT INTO public.who_global_data_import VALUES (167518, '2020-09-17', 'ES', 'Spain', 'EURO', '13866', '652165', '125', '32220', false);
INSERT INTO public.who_global_data_import VALUES (167519, '2020-09-18', 'ES', 'Spain', 'EURO', '14116', '666281', '108', '32328', false);
INSERT INTO public.who_global_data_import VALUES (167520, '2020-09-19', 'ES', 'Spain', 'EURO', '13823', '680104', '118', '32446', false);
INSERT INTO public.who_global_data_import VALUES (167521, '2020-09-20', 'ES', 'Spain', 'EURO', '16805', '696909', '110', '32556', false);
INSERT INTO public.who_global_data_import VALUES (167522, '2020-09-21', 'ES', 'Spain', 'EURO', '8350', '705259', '117', '32673', false);
INSERT INTO public.who_global_data_import VALUES (167523, '2020-09-22', 'ES', 'Spain', 'EURO', '5859', '711118', '97', '32770', false);
INSERT INTO public.who_global_data_import VALUES (167524, '2020-09-23', 'ES', 'Spain', 'EURO', '8111', '719229', '124', '32894', false);
INSERT INTO public.who_global_data_import VALUES (167525, '2020-09-24', 'ES', 'Spain', 'EURO', '12796', '732025', '121', '33015', false);
INSERT INTO public.who_global_data_import VALUES (167526, '2020-09-25', 'ES', 'Spain', 'EURO', '12755', '744780', '112', '33127', false);
INSERT INTO public.who_global_data_import VALUES (167527, '2020-09-26', 'ES', 'Spain', 'EURO', '12663', '757443', '130', '33257', false);
INSERT INTO public.who_global_data_import VALUES (167528, '2020-09-27', 'ES', 'Spain', 'EURO', '13564', '771007', '127', '33384', false);
INSERT INTO public.who_global_data_import VALUES (167529, '2020-09-28', 'ES', 'Spain', 'EURO', '7719', '778726', '114', '33498', false);
INSERT INTO public.who_global_data_import VALUES (167530, '2020-09-29', 'ES', 'Spain', 'EURO', '5061', '783787', '120', '33618', false);
INSERT INTO public.who_global_data_import VALUES (167531, '2020-09-30', 'ES', 'Spain', 'EURO', '7087', '790874', '144', '33762', false);
INSERT INTO public.who_global_data_import VALUES (167532, '2020-10-01', 'ES', 'Spain', 'EURO', '11365', '802239', '144', '33906', false);
INSERT INTO public.who_global_data_import VALUES (167533, '2020-10-02', 'ES', 'Spain', 'EURO', '11281', '813520', '153', '34059', false);
INSERT INTO public.who_global_data_import VALUES (167534, '2020-10-03', 'ES', 'Spain', 'EURO', '11034', '824554', '127', '34186', false);
INSERT INTO public.who_global_data_import VALUES (167535, '2020-10-04', 'ES', 'Spain', 'EURO', '12362', '836916', '141', '34327', false);
INSERT INTO public.who_global_data_import VALUES (167536, '2020-10-05', 'ES', 'Spain', 'EURO', '6893', '843809', '101', '34428', false);
INSERT INTO public.who_global_data_import VALUES (167537, '2020-10-06', 'ES', 'Spain', 'EURO', '5116', '848925', '87', '34515', false);
INSERT INTO public.who_global_data_import VALUES (167538, '2020-10-07', 'ES', 'Spain', 'EURO', '8845', '857770', '132', '34647', false);
INSERT INTO public.who_global_data_import VALUES (167539, '2020-10-08', 'ES', 'Spain', 'EURO', '12249', '870019', '130', '34777', false);
INSERT INTO public.who_global_data_import VALUES (167540, '2020-10-09', 'ES', 'Spain', 'EURO', '12384', '882403', '134', '34911', false);
INSERT INTO public.who_global_data_import VALUES (167541, '2020-10-10', 'ES', 'Spain', 'EURO', '13938', '896341', '129', '35040', false);
INSERT INTO public.who_global_data_import VALUES (167542, '2020-10-11', 'ES', 'Spain', 'EURO', '14799', '911140', '153', '35193', false);
INSERT INTO public.who_global_data_import VALUES (167543, '2020-10-12', 'ES', 'Spain', 'EURO', '8736', '919876', '132', '35325', false);
INSERT INTO public.who_global_data_import VALUES (167544, '2020-10-13', 'ES', 'Spain', 'EURO', '6777', '926653', '113', '35438', false);
INSERT INTO public.who_global_data_import VALUES (167545, '2020-10-14', 'ES', 'Spain', 'EURO', '6278', '932931', '124', '35562', false);
INSERT INTO public.who_global_data_import VALUES (167546, '2020-10-15', 'ES', 'Spain', 'EURO', '12370', '945301', '143', '35705', false);
INSERT INTO public.who_global_data_import VALUES (167547, '2020-10-16', 'ES', 'Spain', 'EURO', '16391', '961692', '134', '35839', false);
INSERT INTO public.who_global_data_import VALUES (167548, '2020-10-17', 'ES', 'Spain', 'EURO', '17521', '979213', '143', '35982', false);
INSERT INTO public.who_global_data_import VALUES (167549, '2020-10-18', 'ES', 'Spain', 'EURO', '18323', '997536', '141', '36123', false);
INSERT INTO public.who_global_data_import VALUES (167550, '2020-10-19', 'ES', 'Spain', 'EURO', '11978', '1009514', '124', '36247', false);
INSERT INTO public.who_global_data_import VALUES (167551, '2020-10-20', 'ES', 'Spain', 'EURO', '8294', '1017808', '140', '36387', false);
INSERT INTO public.who_global_data_import VALUES (167552, '2020-10-21', 'ES', 'Spain', 'EURO', '15665', '1033473', '162', '36549', false);
INSERT INTO public.who_global_data_import VALUES (167553, '2020-10-22', 'ES', 'Spain', 'EURO', '21064', '1054537', '184', '36733', false);
INSERT INTO public.who_global_data_import VALUES (167554, '2020-10-23', 'ES', 'Spain', 'EURO', '23331', '1077868', '163', '36896', false);
INSERT INTO public.who_global_data_import VALUES (167555, '2020-10-24', 'ES', 'Spain', 'EURO', '23943', '1101811', '197', '37093', false);
INSERT INTO public.who_global_data_import VALUES (167556, '2020-10-25', 'ES', 'Spain', 'EURO', '25075', '1126886', '214', '37307', false);
INSERT INTO public.who_global_data_import VALUES (167557, '2020-10-26', 'ES', 'Spain', 'EURO', '15532', '1142418', '183', '37490', false);
INSERT INTO public.who_global_data_import VALUES (167558, '2020-10-27', 'ES', 'Spain', 'EURO', '11262', '1153680', '180', '37670', false);
INSERT INTO public.who_global_data_import VALUES (167559, '2020-10-28', 'ES', 'Spain', 'EURO', '19955', '1173635', '202', '37872', false);
INSERT INTO public.who_global_data_import VALUES (167560, '2020-10-29', 'ES', 'Spain', 'EURO', '24408', '1198043', '234', '38106', false);
INSERT INTO public.who_global_data_import VALUES (167561, '2020-10-30', 'ES', 'Spain', 'EURO', '24526', '1222569', '225', '38331', false);
INSERT INTO public.who_global_data_import VALUES (167562, '2020-10-31', 'ES', 'Spain', 'EURO', '24164', '1246733', '223', '38554', false);
INSERT INTO public.who_global_data_import VALUES (167563, '2020-11-01', 'ES', 'Spain', 'EURO', '24983', '1271716', '228', '38782', false);
INSERT INTO public.who_global_data_import VALUES (167564, '2020-11-02', 'ES', 'Spain', 'EURO', '16080', '1287796', '225', '39007', false);
INSERT INTO public.who_global_data_import VALUES (167565, '2020-11-03', 'ES', 'Spain', 'EURO', '10854', '1298650', '231', '39238', false);
INSERT INTO public.who_global_data_import VALUES (167566, '2020-11-04', 'ES', 'Spain', 'EURO', '15374', '1314024', '259', '39497', false);
INSERT INTO public.who_global_data_import VALUES (167567, '2020-11-05', 'ES', 'Spain', 'EURO', '21738', '1335762', '294', '39791', false);
INSERT INTO public.who_global_data_import VALUES (167568, '2020-11-06', 'ES', 'Spain', 'EURO', '23851', '1359613', '313', '40104', false);
INSERT INTO public.who_global_data_import VALUES (167569, '2020-11-07', 'ES', 'Spain', 'EURO', '23258', '1382871', '295', '40399', false);
INSERT INTO public.who_global_data_import VALUES (167570, '2020-11-08', 'ES', 'Spain', 'EURO', '23239', '1406110', '330', '40729', false);
INSERT INTO public.who_global_data_import VALUES (167571, '2020-11-09', 'ES', 'Spain', 'EURO', '14446', '1420556', '243', '40972', false);
INSERT INTO public.who_global_data_import VALUES (167572, '2020-11-10', 'ES', 'Spain', 'EURO', '9705', '1430261', '275', '41247', false);
INSERT INTO public.who_global_data_import VALUES (167573, '2020-11-11', 'ES', 'Spain', 'EURO', '16243', '1446504', '273', '41520', false);
INSERT INTO public.who_global_data_import VALUES (167574, '2020-11-12', 'ES', 'Spain', 'EURO', '20146', '1466650', '303', '41823', false);
INSERT INTO public.who_global_data_import VALUES (167575, '2020-11-13', 'ES', 'Spain', 'EURO', '19353', '1486003', '324', '42147', false);
INSERT INTO public.who_global_data_import VALUES (167576, '2020-11-14', 'ES', 'Spain', 'EURO', '18686', '1504689', '309', '42456', false);
INSERT INTO public.who_global_data_import VALUES (167577, '2020-11-15', 'ES', 'Spain', 'EURO', '17970', '1522659', '294', '42750', false);
INSERT INTO public.who_global_data_import VALUES (167578, '2020-11-16', 'ES', 'Spain', 'EURO', '10407', '1533066', '263', '43013', false);
INSERT INTO public.who_global_data_import VALUES (167579, '2020-11-17', 'ES', 'Spain', 'EURO', '6570', '1539636', '242', '43255', false);
INSERT INTO public.who_global_data_import VALUES (167580, '2020-11-18', 'ES', 'Spain', 'EURO', '12601', '1552237', '264', '43519', false);
INSERT INTO public.who_global_data_import VALUES (167581, '2020-11-19', 'ES', 'Spain', 'EURO', '15689', '1567926', '333', '43852', false);
INSERT INTO public.who_global_data_import VALUES (167582, '2020-11-20', 'ES', 'Spain', 'EURO', '14586', '1582512', '260', '44112', false);
INSERT INTO public.who_global_data_import VALUES (167583, '2020-11-21', 'ES', 'Spain', 'EURO', '13032', '1595544', '287', '44399', false);
INSERT INTO public.who_global_data_import VALUES (167584, '2020-11-22', 'ES', 'Spain', 'EURO', '12424', '1607968', '276', '44675', false);
INSERT INTO public.who_global_data_import VALUES (167585, '2020-11-23', 'ES', 'Spain', 'EURO', '7164', '1615132', '243', '44918', false);
INSERT INTO public.who_global_data_import VALUES (167586, '2020-11-24', 'ES', 'Spain', 'EURO', '4598', '1619730', '230', '45148', false);
INSERT INTO public.who_global_data_import VALUES (167587, '2020-11-25', 'ES', 'Spain', 'EURO', '9055', '1628785', '253', '45401', false);
INSERT INTO public.who_global_data_import VALUES (167588, '2020-11-26', 'ES', 'Spain', 'EURO', '10850', '1639635', '221', '45622', false);
INSERT INTO public.who_global_data_import VALUES (167589, '2020-11-27', 'ES', 'Spain', 'EURO', '9925', '1649560', '253', '45875', false);
INSERT INTO public.who_global_data_import VALUES (167590, '2020-11-28', 'ES', 'Spain', 'EURO', '9619', '1659179', '258', '46133', false);
INSERT INTO public.who_global_data_import VALUES (167591, '2020-11-29', 'ES', 'Spain', 'EURO', '9937', '1669116', '237', '46370', false);
INSERT INTO public.who_global_data_import VALUES (167592, '2020-11-30', 'ES', 'Spain', 'EURO', '5510', '1674626', '189', '46559', false);
INSERT INTO public.who_global_data_import VALUES (167593, '2020-12-01', 'ES', 'Spain', 'EURO', '3394', '1678020', '180', '46739', false);
INSERT INTO public.who_global_data_import VALUES (167594, '2020-12-02', 'ES', 'Spain', 'EURO', '7418', '1685438', '196', '46935', false);
INSERT INTO public.who_global_data_import VALUES (167595, '2020-12-03', 'ES', 'Spain', 'EURO', '9513', '1694951', '201', '47136', false);
INSERT INTO public.who_global_data_import VALUES (167596, '2020-12-04', 'ES', 'Spain', 'EURO', '8821', '1703772', '194', '47330', false);
INSERT INTO public.who_global_data_import VALUES (167597, '2020-12-05', 'ES', 'Spain', 'EURO', '8067', '1711839', '183', '47513', false);
INSERT INTO public.who_global_data_import VALUES (167598, '2020-12-06', 'ES', 'Spain', 'EURO', '8394', '1720233', '195', '47708', false);
INSERT INTO public.who_global_data_import VALUES (167599, '2020-12-07', 'ES', 'Spain', 'EURO', '4930', '1725163', '154', '47862', false);
INSERT INTO public.who_global_data_import VALUES (167600, '2020-12-08', 'ES', 'Spain', 'EURO', '3243', '1728406', '158', '48020', false);
INSERT INTO public.who_global_data_import VALUES (167601, '2020-12-09', 'ES', 'Spain', 'EURO', '5285', '1733691', '160', '48180', false);
INSERT INTO public.who_global_data_import VALUES (167602, '2020-12-10', 'ES', 'Spain', 'EURO', '4020', '1737711', '140', '48320', false);
INSERT INTO public.who_global_data_import VALUES (167603, '2020-12-11', 'ES', 'Spain', 'EURO', '8443', '1746154', '185', '48505', false);
INSERT INTO public.who_global_data_import VALUES (167604, '2020-12-12', 'ES', 'Spain', 'EURO', '10718', '1756872', '155', '48660', false);
INSERT INTO public.who_global_data_import VALUES (167605, '2020-12-13', 'ES', 'Spain', 'EURO', '11342', '1768214', '169', '48829', false);
INSERT INTO public.who_global_data_import VALUES (167606, '2020-12-14', 'ES', 'Spain', 'EURO', '6554', '1774768', '145', '48974', false);
INSERT INTO public.who_global_data_import VALUES (167607, '2020-12-15', 'ES', 'Spain', 'EURO', '4258', '1779026', '138', '49112', false);
INSERT INTO public.who_global_data_import VALUES (167608, '2020-12-16', 'ES', 'Spain', 'EURO', '9921', '1788947', '145', '49257', false);
INSERT INTO public.who_global_data_import VALUES (167609, '2020-12-17', 'ES', 'Spain', 'EURO', '12207', '1801154', '152', '49409', false);
INSERT INTO public.who_global_data_import VALUES (167610, '2020-12-18', 'ES', 'Spain', 'EURO', '11719', '1812873', '120', '49529', false);
INSERT INTO public.who_global_data_import VALUES (167611, '2020-12-19', 'ES', 'Spain', 'EURO', '10911', '1823784', '155', '49684', false);
INSERT INTO public.who_global_data_import VALUES (167612, '2020-12-20', 'ES', 'Spain', 'EURO', '12245', '1836029', '149', '49833', false);
INSERT INTO public.who_global_data_import VALUES (167613, '2020-12-21', 'ES', 'Spain', 'EURO', '6842', '1842871', '119', '49952', false);
INSERT INTO public.who_global_data_import VALUES (167614, '2020-12-22', 'ES', 'Spain', 'EURO', '4345', '1847216', '129', '50081', false);
INSERT INTO public.who_global_data_import VALUES (167615, '2020-12-23', 'ES', 'Spain', 'EURO', '11085', '1858301', '126', '50207', false);
INSERT INTO public.who_global_data_import VALUES (167616, '2020-12-24', 'ES', 'Spain', 'EURO', '13449', '1871750', '143', '50350', false);
INSERT INTO public.who_global_data_import VALUES (167617, '2020-12-25', 'ES', 'Spain', 'EURO', '14350', '1886100', '144', '50494', false);
INSERT INTO public.who_global_data_import VALUES (167618, '2020-12-26', 'ES', 'Spain', 'EURO', '9951', '1896051', '130', '50624', false);
INSERT INTO public.who_global_data_import VALUES (167619, '2020-12-27', 'ES', 'Spain', 'EURO', '4894', '1900945', '109', '50733', false);
INSERT INTO public.who_global_data_import VALUES (167620, '2020-12-28', 'ES', 'Spain', 'EURO', '6277', '1907222', '136', '50869', false);
INSERT INTO public.who_global_data_import VALUES (167621, '2020-12-29', 'ES', 'Spain', 'EURO', '5926', '1913148', '140', '51009', false);
INSERT INTO public.who_global_data_import VALUES (167622, '2020-12-30', 'ES', 'Spain', 'EURO', '15331', '1928479', '145', '51154', false);
INSERT INTO public.who_global_data_import VALUES (167623, '2020-12-31', 'ES', 'Spain', 'EURO', '18556', '1947035', '116', '51270', false);
INSERT INTO public.who_global_data_import VALUES (167624, '2021-01-01', 'ES', 'Spain', 'EURO', '19387', '1966422', '138', '51408', false);
INSERT INTO public.who_global_data_import VALUES (167625, '2021-01-02', 'ES', 'Spain', 'EURO', '12944', '1979366', '119', '51527', false);
INSERT INTO public.who_global_data_import VALUES (167626, '2021-01-03', 'ES', 'Spain', 'EURO', '6711', '1986077', '103', '51630', false);
INSERT INTO public.who_global_data_import VALUES (167627, '2021-01-04', 'ES', 'Spain', 'EURO', '9562', '1995639', '141', '51771', false);
INSERT INTO public.who_global_data_import VALUES (167628, '2021-01-05', 'ES', 'Spain', 'EURO', '9066', '2004705', '121', '51892', false);
INSERT INTO public.who_global_data_import VALUES (167629, '2021-01-06', 'ES', 'Spain', 'EURO', '20172', '2024877', '132', '52024', false);
INSERT INTO public.who_global_data_import VALUES (167630, '2021-01-07', 'ES', 'Spain', 'EURO', '27984', '2052861', '150', '52174', false);
INSERT INTO public.who_global_data_import VALUES (167631, '2021-01-08', 'ES', 'Spain', 'EURO', '12899', '2065760', '134', '52308', false);
INSERT INTO public.who_global_data_import VALUES (167632, '2021-01-09', 'ES', 'Spain', 'EURO', '23859', '2089619', '139', '52447', false);
INSERT INTO public.who_global_data_import VALUES (167633, '2021-01-10', 'ES', 'Spain', 'EURO', '28377', '2117996', '132', '52579', false);
INSERT INTO public.who_global_data_import VALUES (167634, '2021-01-11', 'ES', 'Spain', 'EURO', '15399', '2133395', '115', '52694', false);
INSERT INTO public.who_global_data_import VALUES (167635, '2021-01-12', 'ES', 'Spain', 'EURO', '11403', '2144798', '96', '52790', false);
INSERT INTO public.who_global_data_import VALUES (167636, '2021-01-13', 'ES', 'Spain', 'EURO', '25225', '2170023', '140', '52930', false);
INSERT INTO public.who_global_data_import VALUES (167637, '2021-01-14', 'ES', 'Spain', 'EURO', '25541', '2195564', '115', '53045', false);
INSERT INTO public.who_global_data_import VALUES (167638, '2021-01-15', 'ES', 'Spain', 'EURO', '16403', '2211967', '34', '53079', false);
INSERT INTO public.who_global_data_import VALUES (167639, '2021-01-16', 'ES', 'Spain', 'EURO', '0', '2211967', '0', '53079', false);
INSERT INTO public.who_global_data_import VALUES (167640, '2021-01-17', 'ES', 'Spain', 'EURO', '0', '2211967', '0', '53079', false);
INSERT INTO public.who_global_data_import VALUES (167641, '2020-01-03', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167642, '2020-01-04', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167643, '2020-01-05', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167644, '2020-01-06', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167645, '2020-01-07', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167646, '2020-01-08', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167647, '2020-01-09', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167648, '2020-01-10', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167649, '2020-01-11', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167650, '2020-01-12', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167651, '2020-01-13', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167652, '2020-01-14', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167653, '2020-01-15', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167654, '2020-01-16', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167655, '2020-01-17', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167656, '2020-01-18', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167657, '2020-01-19', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167658, '2020-01-20', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167659, '2020-01-21', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167660, '2020-01-22', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167661, '2020-01-23', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167662, '2020-01-24', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167663, '2020-01-25', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167664, '2020-01-26', 'LK', 'Sri Lanka', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167665, '2020-01-27', 'LK', 'Sri Lanka', 'SEARO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167666, '2020-01-28', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167667, '2020-01-29', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167668, '2020-01-30', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167669, '2020-01-31', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167670, '2020-02-01', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167671, '2020-02-02', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167672, '2020-02-03', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167673, '2020-02-04', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167674, '2020-02-05', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167675, '2020-02-06', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167676, '2020-02-07', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167677, '2020-02-08', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167678, '2020-02-09', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167679, '2020-02-10', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167680, '2020-02-11', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167681, '2020-02-12', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167682, '2020-02-13', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167683, '2020-02-14', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167684, '2020-02-15', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167685, '2020-02-16', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167686, '2020-02-17', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167687, '2020-02-18', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167688, '2020-02-19', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167689, '2020-02-20', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167690, '2020-02-21', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167691, '2020-02-22', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167692, '2020-02-23', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167693, '2020-02-24', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167694, '2020-02-25', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167695, '2020-02-26', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167696, '2020-02-27', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167697, '2020-02-28', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167698, '2020-02-29', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167699, '2020-03-01', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167700, '2020-03-02', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167701, '2020-03-03', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167702, '2020-03-04', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167703, '2020-03-05', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167704, '2020-03-06', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167705, '2020-03-07', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167706, '2020-03-08', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167707, '2020-03-09', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167708, '2020-03-10', 'LK', 'Sri Lanka', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167709, '2020-03-11', 'LK', 'Sri Lanka', 'SEARO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167710, '2020-03-12', 'LK', 'Sri Lanka', 'SEARO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167711, '2020-03-13', 'LK', 'Sri Lanka', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167712, '2020-03-14', 'LK', 'Sri Lanka', 'SEARO', '3', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167713, '2020-03-15', 'LK', 'Sri Lanka', 'SEARO', '5', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167714, '2020-03-16', 'LK', 'Sri Lanka', 'SEARO', '8', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167715, '2020-03-17', 'LK', 'Sri Lanka', 'SEARO', '10', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167716, '2020-03-18', 'LK', 'Sri Lanka', 'SEARO', '13', '46', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167717, '2020-03-19', 'LK', 'Sri Lanka', 'SEARO', '13', '59', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167718, '2020-03-20', 'LK', 'Sri Lanka', 'SEARO', '0', '59', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167719, '2020-03-21', 'LK', 'Sri Lanka', 'SEARO', '13', '72', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167720, '2020-03-22', 'LK', 'Sri Lanka', 'SEARO', '0', '72', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167721, '2020-03-23', 'LK', 'Sri Lanka', 'SEARO', '22', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167722, '2020-03-24', 'LK', 'Sri Lanka', 'SEARO', '3', '97', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167723, '2020-03-25', 'LK', 'Sri Lanka', 'SEARO', '5', '102', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167724, '2020-03-26', 'LK', 'Sri Lanka', 'SEARO', '0', '102', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167725, '2020-03-27', 'LK', 'Sri Lanka', 'SEARO', '4', '106', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167726, '2020-03-28', 'LK', 'Sri Lanka', 'SEARO', '0', '106', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (167727, '2020-03-29', 'LK', 'Sri Lanka', 'SEARO', '9', '115', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (167728, '2020-03-30', 'LK', 'Sri Lanka', 'SEARO', '5', '120', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (167729, '2020-03-31', 'LK', 'Sri Lanka', 'SEARO', '2', '122', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (167730, '2020-04-01', 'LK', 'Sri Lanka', 'SEARO', '21', '143', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (167731, '2020-04-02', 'LK', 'Sri Lanka', 'SEARO', '5', '148', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (167732, '2020-04-03', 'LK', 'Sri Lanka', 'SEARO', '3', '151', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (167733, '2020-04-04', 'LK', 'Sri Lanka', 'SEARO', '8', '159', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (167734, '2020-04-05', 'LK', 'Sri Lanka', 'SEARO', '7', '166', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (167735, '2020-04-06', 'LK', 'Sri Lanka', 'SEARO', '10', '176', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (167736, '2020-04-07', 'LK', 'Sri Lanka', 'SEARO', '4', '180', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (167737, '2020-04-08', 'LK', 'Sri Lanka', 'SEARO', '6', '186', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (167738, '2020-04-09', 'LK', 'Sri Lanka', 'SEARO', '3', '189', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (167739, '2020-04-10', 'LK', 'Sri Lanka', 'SEARO', '1', '190', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (167740, '2020-04-11', 'LK', 'Sri Lanka', 'SEARO', '7', '197', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (167741, '2020-04-12', 'LK', 'Sri Lanka', 'SEARO', '2', '199', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (167742, '2020-04-13', 'LK', 'Sri Lanka', 'SEARO', '11', '210', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (167743, '2020-04-14', 'LK', 'Sri Lanka', 'SEARO', '8', '218', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (167744, '2020-04-15', 'LK', 'Sri Lanka', 'SEARO', '15', '233', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (167745, '2020-04-16', 'LK', 'Sri Lanka', 'SEARO', '5', '238', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (167746, '2020-04-17', 'LK', 'Sri Lanka', 'SEARO', '0', '238', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (167747, '2020-04-18', 'LK', 'Sri Lanka', 'SEARO', '6', '244', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (167748, '2020-04-19', 'LK', 'Sri Lanka', 'SEARO', '10', '254', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (167749, '2020-04-20', 'LK', 'Sri Lanka', 'SEARO', '17', '271', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (167750, '2020-04-21', 'LK', 'Sri Lanka', 'SEARO', '33', '304', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (167751, '2020-04-22', 'LK', 'Sri Lanka', 'SEARO', '6', '310', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (167752, '2020-04-23', 'LK', 'Sri Lanka', 'SEARO', '20', '330', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (167753, '2020-04-24', 'LK', 'Sri Lanka', 'SEARO', '38', '368', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (167754, '2020-04-25', 'LK', 'Sri Lanka', 'SEARO', '52', '420', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (167755, '2020-04-26', 'LK', 'Sri Lanka', 'SEARO', '40', '460', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (167756, '2020-04-27', 'LK', 'Sri Lanka', 'SEARO', '63', '523', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (167757, '2020-04-28', 'LK', 'Sri Lanka', 'SEARO', '65', '588', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (167758, '2020-04-29', 'LK', 'Sri Lanka', 'SEARO', '31', '619', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (167759, '2020-04-30', 'LK', 'Sri Lanka', 'SEARO', '30', '649', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (167760, '2020-05-01', 'LK', 'Sri Lanka', 'SEARO', '16', '665', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (167761, '2020-05-02', 'LK', 'Sri Lanka', 'SEARO', '25', '690', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (167762, '2020-05-03', 'LK', 'Sri Lanka', 'SEARO', '15', '705', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (167763, '2020-05-04', 'LK', 'Sri Lanka', 'SEARO', '13', '718', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (167764, '2020-05-05', 'LK', 'Sri Lanka', 'SEARO', '37', '755', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (167765, '2020-05-06', 'LK', 'Sri Lanka', 'SEARO', '16', '771', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (167766, '2020-05-07', 'LK', 'Sri Lanka', 'SEARO', '26', '797', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (167767, '2020-05-08', 'LK', 'Sri Lanka', 'SEARO', '27', '824', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (167768, '2020-05-09', 'LK', 'Sri Lanka', 'SEARO', '11', '835', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (167769, '2020-05-10', 'LK', 'Sri Lanka', 'SEARO', '12', '847', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (167770, '2020-05-11', 'LK', 'Sri Lanka', 'SEARO', '16', '863', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (167771, '2020-05-12', 'LK', 'Sri Lanka', 'SEARO', '6', '869', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (167772, '2020-05-13', 'LK', 'Sri Lanka', 'SEARO', '24', '893', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (167773, '2020-05-14', 'LK', 'Sri Lanka', 'SEARO', '23', '916', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (167774, '2020-05-15', 'LK', 'Sri Lanka', 'SEARO', '9', '925', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (167775, '2020-05-16', 'LK', 'Sri Lanka', 'SEARO', '24', '949', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (167776, '2020-05-17', 'LK', 'Sri Lanka', 'SEARO', '21', '970', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (167777, '2020-05-18', 'LK', 'Sri Lanka', 'SEARO', '16', '986', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (167778, '2020-05-19', 'LK', 'Sri Lanka', 'SEARO', '34', '1020', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (167779, '2020-05-20', 'LK', 'Sri Lanka', 'SEARO', '7', '1027', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (167780, '2020-05-21', 'LK', 'Sri Lanka', 'SEARO', '18', '1045', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (167781, '2020-05-22', 'LK', 'Sri Lanka', 'SEARO', '15', '1060', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (167782, '2020-05-23', 'LK', 'Sri Lanka', 'SEARO', '25', '1085', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (167783, '2020-05-24', 'LK', 'Sri Lanka', 'SEARO', '33', '1118', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (167784, '2020-05-25', 'LK', 'Sri Lanka', 'SEARO', '64', '1182', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (167785, '2020-05-26', 'LK', 'Sri Lanka', 'SEARO', '96', '1278', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (167786, '2020-05-27', 'LK', 'Sri Lanka', 'SEARO', '147', '1425', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (167787, '2020-05-28', 'LK', 'Sri Lanka', 'SEARO', '78', '1503', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (167788, '2020-05-29', 'LK', 'Sri Lanka', 'SEARO', '37', '1540', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (167789, '2020-05-30', 'LK', 'Sri Lanka', 'SEARO', '26', '1566', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (167790, '2020-05-31', 'LK', 'Sri Lanka', 'SEARO', '64', '1630', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (167791, '2020-06-01', 'LK', 'Sri Lanka', 'SEARO', '3', '1633', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (167792, '2020-06-02', 'LK', 'Sri Lanka', 'SEARO', '10', '1643', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (167793, '2020-06-03', 'LK', 'Sri Lanka', 'SEARO', '40', '1683', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167794, '2020-06-04', 'LK', 'Sri Lanka', 'SEARO', '66', '1749', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167795, '2020-06-05', 'LK', 'Sri Lanka', 'SEARO', '48', '1797', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167796, '2020-06-06', 'LK', 'Sri Lanka', 'SEARO', '4', '1801', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167797, '2020-06-07', 'LK', 'Sri Lanka', 'SEARO', '13', '1814', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167798, '2020-06-08', 'LK', 'Sri Lanka', 'SEARO', '21', '1835', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167799, '2020-06-09', 'LK', 'Sri Lanka', 'SEARO', '22', '1857', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167800, '2020-06-10', 'LK', 'Sri Lanka', 'SEARO', '2', '1859', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167801, '2020-06-11', 'LK', 'Sri Lanka', 'SEARO', '10', '1869', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167802, '2020-06-12', 'LK', 'Sri Lanka', 'SEARO', '8', '1877', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167803, '2020-06-13', 'LK', 'Sri Lanka', 'SEARO', '3', '1880', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167804, '2020-06-14', 'LK', 'Sri Lanka', 'SEARO', '4', '1884', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167805, '2020-06-15', 'LK', 'Sri Lanka', 'SEARO', '5', '1889', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167806, '2020-06-16', 'LK', 'Sri Lanka', 'SEARO', '16', '1905', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167807, '2020-06-17', 'LK', 'Sri Lanka', 'SEARO', '10', '1915', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167808, '2020-06-18', 'LK', 'Sri Lanka', 'SEARO', '9', '1924', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167809, '2020-06-19', 'LK', 'Sri Lanka', 'SEARO', '23', '1947', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167810, '2020-06-20', 'LK', 'Sri Lanka', 'SEARO', '3', '1950', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167811, '2020-06-21', 'LK', 'Sri Lanka', 'SEARO', '0', '1950', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167812, '2020-06-22', 'LK', 'Sri Lanka', 'SEARO', '0', '1950', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167813, '2020-06-23', 'LK', 'Sri Lanka', 'SEARO', '1', '1951', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167814, '2020-06-24', 'LK', 'Sri Lanka', 'SEARO', '40', '1991', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167815, '2020-06-25', 'LK', 'Sri Lanka', 'SEARO', '10', '2001', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167816, '2020-06-26', 'LK', 'Sri Lanka', 'SEARO', '9', '2010', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167817, '2020-06-27', 'LK', 'Sri Lanka', 'SEARO', '4', '2014', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167818, '2020-06-28', 'LK', 'Sri Lanka', 'SEARO', '19', '2033', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167819, '2020-06-29', 'LK', 'Sri Lanka', 'SEARO', '4', '2037', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167820, '2020-06-30', 'LK', 'Sri Lanka', 'SEARO', '5', '2042', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167821, '2020-07-01', 'LK', 'Sri Lanka', 'SEARO', '5', '2047', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167822, '2020-07-02', 'LK', 'Sri Lanka', 'SEARO', '7', '2054', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167823, '2020-07-03', 'LK', 'Sri Lanka', 'SEARO', '12', '2066', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167824, '2020-07-04', 'LK', 'Sri Lanka', 'SEARO', '3', '2069', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167825, '2020-07-05', 'LK', 'Sri Lanka', 'SEARO', '5', '2074', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167826, '2020-07-06', 'LK', 'Sri Lanka', 'SEARO', '2', '2076', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167827, '2020-07-07', 'LK', 'Sri Lanka', 'SEARO', '2', '2078', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167828, '2020-07-08', 'LK', 'Sri Lanka', 'SEARO', '3', '2081', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167829, '2020-07-09', 'LK', 'Sri Lanka', 'SEARO', '13', '2094', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167830, '2020-07-10', 'LK', 'Sri Lanka', 'SEARO', '256', '2350', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167831, '2020-07-11', 'LK', 'Sri Lanka', 'SEARO', '104', '2454', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167832, '2020-07-12', 'LK', 'Sri Lanka', 'SEARO', '57', '2511', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167833, '2020-07-13', 'LK', 'Sri Lanka', 'SEARO', '106', '2617', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167834, '2020-07-14', 'LK', 'Sri Lanka', 'SEARO', '29', '2646', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167835, '2020-07-15', 'LK', 'Sri Lanka', 'SEARO', '19', '2665', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167836, '2020-07-16', 'LK', 'Sri Lanka', 'SEARO', '9', '2674', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167837, '2020-07-17', 'LK', 'Sri Lanka', 'SEARO', '13', '2687', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167838, '2020-07-18', 'LK', 'Sri Lanka', 'SEARO', '10', '2697', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167839, '2020-07-19', 'LK', 'Sri Lanka', 'SEARO', '11', '2708', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167840, '2020-07-20', 'LK', 'Sri Lanka', 'SEARO', '16', '2724', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167841, '2020-07-21', 'LK', 'Sri Lanka', 'SEARO', '6', '2730', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167842, '2020-07-22', 'LK', 'Sri Lanka', 'SEARO', '0', '2730', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167843, '2020-07-23', 'LK', 'Sri Lanka', 'SEARO', '22', '2752', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167844, '2020-07-24', 'LK', 'Sri Lanka', 'SEARO', '1', '2753', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167845, '2020-07-25', 'LK', 'Sri Lanka', 'SEARO', '11', '2764', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167846, '2020-07-26', 'LK', 'Sri Lanka', 'SEARO', '6', '2770', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167847, '2020-07-27', 'LK', 'Sri Lanka', 'SEARO', '12', '2782', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167848, '2020-07-28', 'LK', 'Sri Lanka', 'SEARO', '23', '2805', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167849, '2020-07-29', 'LK', 'Sri Lanka', 'SEARO', '5', '2810', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167850, '2020-07-30', 'LK', 'Sri Lanka', 'SEARO', '0', '2810', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167851, '2020-07-31', 'LK', 'Sri Lanka', 'SEARO', '4', '2814', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167852, '2020-08-01', 'LK', 'Sri Lanka', 'SEARO', '1', '2815', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167853, '2020-08-02', 'LK', 'Sri Lanka', 'SEARO', '0', '2815', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167854, '2020-08-03', 'LK', 'Sri Lanka', 'SEARO', '8', '2823', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167855, '2020-08-04', 'LK', 'Sri Lanka', 'SEARO', '5', '2828', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167856, '2020-08-05', 'LK', 'Sri Lanka', 'SEARO', '6', '2834', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167857, '2020-08-06', 'LK', 'Sri Lanka', 'SEARO', '5', '2839', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167858, '2020-08-07', 'LK', 'Sri Lanka', 'SEARO', '0', '2839', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167859, '2020-08-08', 'LK', 'Sri Lanka', 'SEARO', '0', '2839', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167860, '2020-08-09', 'LK', 'Sri Lanka', 'SEARO', '2', '2841', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167861, '2020-08-10', 'LK', 'Sri Lanka', 'SEARO', '3', '2844', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167862, '2020-08-11', 'LK', 'Sri Lanka', 'SEARO', '27', '2871', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167863, '2020-08-12', 'LK', 'Sri Lanka', 'SEARO', '9', '2880', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167864, '2020-08-13', 'LK', 'Sri Lanka', 'SEARO', '0', '2880', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167865, '2020-08-14', 'LK', 'Sri Lanka', 'SEARO', '2', '2882', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167866, '2020-08-15', 'LK', 'Sri Lanka', 'SEARO', '0', '2882', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167867, '2020-08-16', 'LK', 'Sri Lanka', 'SEARO', '4', '2886', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167868, '2020-08-17', 'LK', 'Sri Lanka', 'SEARO', '7', '2893', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167869, '2020-08-18', 'LK', 'Sri Lanka', 'SEARO', '7', '2900', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167870, '2020-08-19', 'LK', 'Sri Lanka', 'SEARO', '2', '2902', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167871, '2020-08-20', 'LK', 'Sri Lanka', 'SEARO', '0', '2902', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167872, '2020-08-21', 'LK', 'Sri Lanka', 'SEARO', '16', '2918', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167873, '2020-08-22', 'LK', 'Sri Lanka', 'SEARO', '0', '2918', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (167874, '2020-08-23', 'LK', 'Sri Lanka', 'SEARO', '29', '2947', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (167875, '2020-08-24', 'LK', 'Sri Lanka', 'SEARO', '6', '2953', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (167876, '2020-08-25', 'LK', 'Sri Lanka', 'SEARO', '6', '2959', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (167877, '2020-08-26', 'LK', 'Sri Lanka', 'SEARO', '0', '2959', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (167878, '2020-08-27', 'LK', 'Sri Lanka', 'SEARO', '25', '2984', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (167879, '2020-08-28', 'LK', 'Sri Lanka', 'SEARO', '2', '2986', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (167880, '2020-08-29', 'LK', 'Sri Lanka', 'SEARO', '2', '2988', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (167881, '2020-08-30', 'LK', 'Sri Lanka', 'SEARO', '7', '2995', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (167882, '2020-08-31', 'LK', 'Sri Lanka', 'SEARO', '17', '3012', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (167883, '2020-09-01', 'LK', 'Sri Lanka', 'SEARO', '37', '3049', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (167884, '2020-09-02', 'LK', 'Sri Lanka', 'SEARO', '43', '3092', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (167885, '2020-09-03', 'LK', 'Sri Lanka', 'SEARO', '10', '3102', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (167886, '2020-09-04', 'LK', 'Sri Lanka', 'SEARO', '9', '3111', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (167887, '2020-09-05', 'LK', 'Sri Lanka', 'SEARO', '4', '3115', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (167888, '2020-09-06', 'LK', 'Sri Lanka', 'SEARO', '6', '3121', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (167889, '2020-09-07', 'LK', 'Sri Lanka', 'SEARO', '2', '3123', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (167890, '2020-09-08', 'LK', 'Sri Lanka', 'SEARO', '0', '3123', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (167891, '2020-09-09', 'LK', 'Sri Lanka', 'SEARO', '17', '3140', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (167892, '2020-09-10', 'LK', 'Sri Lanka', 'SEARO', '7', '3147', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (167893, '2020-09-11', 'LK', 'Sri Lanka', 'SEARO', '8', '3155', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (167894, '2020-09-12', 'LK', 'Sri Lanka', 'SEARO', '14', '3169', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (167895, '2020-09-13', 'LK', 'Sri Lanka', 'SEARO', '35', '3204', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (167896, '2020-09-14', 'LK', 'Sri Lanka', 'SEARO', '30', '3234', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (167897, '2020-09-15', 'LK', 'Sri Lanka', 'SEARO', '28', '3262', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (167898, '2020-09-16', 'LK', 'Sri Lanka', 'SEARO', '9', '3271', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (167899, '2020-09-17', 'LK', 'Sri Lanka', 'SEARO', '0', '3271', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (167900, '2020-09-18', 'LK', 'Sri Lanka', 'SEARO', '5', '3276', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (167901, '2020-09-19', 'LK', 'Sri Lanka', 'SEARO', '5', '3281', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (167902, '2020-09-20', 'LK', 'Sri Lanka', 'SEARO', '2', '3283', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (167903, '2020-09-21', 'LK', 'Sri Lanka', 'SEARO', '4', '3287', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (167904, '2020-09-22', 'LK', 'Sri Lanka', 'SEARO', '12', '3299', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (167905, '2020-09-23', 'LK', 'Sri Lanka', 'SEARO', '14', '3313', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (167906, '2020-09-24', 'LK', 'Sri Lanka', 'SEARO', '11', '3324', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (167907, '2020-09-25', 'LK', 'Sri Lanka', 'SEARO', '9', '3333', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (167908, '2020-09-26', 'LK', 'Sri Lanka', 'SEARO', '12', '3345', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (167909, '2020-09-27', 'LK', 'Sri Lanka', 'SEARO', '4', '3349', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (167910, '2020-09-28', 'LK', 'Sri Lanka', 'SEARO', '11', '3360', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (167911, '2020-09-29', 'LK', 'Sri Lanka', 'SEARO', '3', '3363', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (167912, '2020-09-30', 'LK', 'Sri Lanka', 'SEARO', '11', '3374', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (167913, '2020-10-01', 'LK', 'Sri Lanka', 'SEARO', '6', '3380', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (167914, '2020-10-02', 'LK', 'Sri Lanka', 'SEARO', '2', '3382', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (167915, '2020-10-03', 'LK', 'Sri Lanka', 'SEARO', '6', '3388', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (167916, '2020-10-04', 'LK', 'Sri Lanka', 'SEARO', '7', '3395', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (167917, '2020-10-05', 'LK', 'Sri Lanka', 'SEARO', '76', '3471', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (167918, '2020-10-06', 'LK', 'Sri Lanka', 'SEARO', '262', '3733', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (167919, '2020-10-07', 'LK', 'Sri Lanka', 'SEARO', '519', '4252', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (167920, '2020-10-08', 'LK', 'Sri Lanka', 'SEARO', '207', '4459', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (167921, '2020-10-09', 'LK', 'Sri Lanka', 'SEARO', '29', '4488', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (167922, '2020-10-10', 'LK', 'Sri Lanka', 'SEARO', '35', '4523', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (167923, '2020-10-11', 'LK', 'Sri Lanka', 'SEARO', '105', '4628', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (167924, '2020-10-12', 'LK', 'Sri Lanka', 'SEARO', '124', '4752', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (167925, '2020-10-13', 'LK', 'Sri Lanka', 'SEARO', '92', '4844', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (167926, '2020-10-14', 'LK', 'Sri Lanka', 'SEARO', '194', '5038', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (167927, '2020-10-15', 'LK', 'Sri Lanka', 'SEARO', '130', '5168', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (167928, '2020-10-16', 'LK', 'Sri Lanka', 'SEARO', '76', '5244', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (167929, '2020-10-17', 'LK', 'Sri Lanka', 'SEARO', '110', '5354', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (167930, '2020-10-18', 'LK', 'Sri Lanka', 'SEARO', '121', '5475', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (167931, '2020-10-19', 'LK', 'Sri Lanka', 'SEARO', '63', '5538', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (167932, '2020-10-20', 'LK', 'Sri Lanka', 'SEARO', '87', '5625', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (167933, '2020-10-21', 'LK', 'Sri Lanka', 'SEARO', '186', '5811', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (167934, '2020-10-22', 'LK', 'Sri Lanka', 'SEARO', '167', '5978', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (167935, '2020-10-23', 'LK', 'Sri Lanka', 'SEARO', '309', '6287', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (167936, '2020-10-24', 'LK', 'Sri Lanka', 'SEARO', '866', '7153', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (167937, '2020-10-25', 'LK', 'Sri Lanka', 'SEARO', '368', '7521', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (167938, '2020-10-26', 'LK', 'Sri Lanka', 'SEARO', '351', '7872', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (167939, '2020-10-27', 'LK', 'Sri Lanka', 'SEARO', '541', '8413', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (167940, '2020-10-28', 'LK', 'Sri Lanka', 'SEARO', '457', '8870', '3', '19', false);
INSERT INTO public.who_global_data_import VALUES (167941, '2020-10-29', 'LK', 'Sri Lanka', 'SEARO', '335', '9205', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (167942, '2020-10-30', 'LK', 'Sri Lanka', 'SEARO', '586', '9791', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (167943, '2020-10-31', 'LK', 'Sri Lanka', 'SEARO', '633', '10424', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (167944, '2020-11-01', 'LK', 'Sri Lanka', 'SEARO', '239', '10663', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (167945, '2020-11-02', 'LK', 'Sri Lanka', 'SEARO', '397', '11060', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (167946, '2020-11-03', 'LK', 'Sri Lanka', 'SEARO', '275', '11335', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (167947, '2020-11-04', 'LK', 'Sri Lanka', 'SEARO', '409', '11744', '2', '23', false);
INSERT INTO public.who_global_data_import VALUES (167948, '2020-11-05', 'LK', 'Sri Lanka', 'SEARO', '443', '12187', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (167949, '2020-11-06', 'LK', 'Sri Lanka', 'SEARO', '383', '12570', '5', '29', false);
INSERT INTO public.who_global_data_import VALUES (167950, '2020-11-07', 'LK', 'Sri Lanka', 'SEARO', '400', '12970', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (167951, '2020-11-08', 'LK', 'Sri Lanka', 'SEARO', '449', '13419', '4', '34', false);
INSERT INTO public.who_global_data_import VALUES (167952, '2020-11-09', 'LK', 'Sri Lanka', 'SEARO', '510', '13929', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (167953, '2020-11-10', 'LK', 'Sri Lanka', 'SEARO', '356', '14285', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (167954, '2020-11-11', 'LK', 'Sri Lanka', 'SEARO', '430', '14715', '6', '41', false);
INSERT INTO public.who_global_data_import VALUES (167955, '2020-11-12', 'LK', 'Sri Lanka', 'SEARO', '0', '14715', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (167956, '2020-11-13', 'LK', 'Sri Lanka', 'SEARO', '635', '15350', '5', '46', false);
INSERT INTO public.who_global_data_import VALUES (167957, '2020-11-14', 'LK', 'Sri Lanka', 'SEARO', '373', '15723', '2', '48', false);
INSERT INTO public.who_global_data_import VALUES (167958, '2020-11-15', 'LK', 'Sri Lanka', 'SEARO', '468', '16191', '5', '53', false);
INSERT INTO public.who_global_data_import VALUES (167959, '2020-11-16', 'LK', 'Sri Lanka', 'SEARO', '1096', '17287', '5', '58', false);
INSERT INTO public.who_global_data_import VALUES (167960, '2020-11-17', 'LK', 'Sri Lanka', 'SEARO', '387', '17674', '3', '61', false);
INSERT INTO public.who_global_data_import VALUES (167961, '2020-11-18', 'LK', 'Sri Lanka', 'SEARO', '401', '18075', '5', '66', false);
INSERT INTO public.who_global_data_import VALUES (167962, '2020-11-19', 'LK', 'Sri Lanka', 'SEARO', '327', '18402', '3', '69', false);
INSERT INTO public.who_global_data_import VALUES (167963, '2020-11-20', 'LK', 'Sri Lanka', 'SEARO', '439', '18841', '4', '73', false);
INSERT INTO public.who_global_data_import VALUES (167964, '2020-11-21', 'LK', 'Sri Lanka', 'SEARO', '439', '19280', '1', '74', false);
INSERT INTO public.who_global_data_import VALUES (167965, '2020-11-22', 'LK', 'Sri Lanka', 'SEARO', '491', '19771', '9', '83', false);
INSERT INTO public.who_global_data_import VALUES (167966, '2020-11-23', 'LK', 'Sri Lanka', 'SEARO', '400', '20171', '4', '87', false);
INSERT INTO public.who_global_data_import VALUES (167967, '2020-11-24', 'LK', 'Sri Lanka', 'SEARO', '337', '20508', '3', '90', false);
INSERT INTO public.who_global_data_import VALUES (167968, '2020-11-25', 'LK', 'Sri Lanka', 'SEARO', '459', '20967', '4', '94', false);
INSERT INTO public.who_global_data_import VALUES (167969, '2020-11-26', 'LK', 'Sri Lanka', 'SEARO', '502', '21469', '2', '96', false);
INSERT INTO public.who_global_data_import VALUES (167970, '2020-11-27', 'LK', 'Sri Lanka', 'SEARO', '559', '22028', '3', '99', false);
INSERT INTO public.who_global_data_import VALUES (167971, '2020-11-28', 'LK', 'Sri Lanka', 'SEARO', '473', '22501', '8', '107', false);
INSERT INTO public.who_global_data_import VALUES (167972, '2020-11-29', 'LK', 'Sri Lanka', 'SEARO', '0', '22501', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (167973, '2020-11-30', 'LK', 'Sri Lanka', 'SEARO', '487', '22988', '2', '109', false);
INSERT INTO public.who_global_data_import VALUES (167974, '2020-12-01', 'LK', 'Sri Lanka', 'SEARO', '496', '23484', '7', '116', false);
INSERT INTO public.who_global_data_import VALUES (167975, '2020-12-02', 'LK', 'Sri Lanka', 'SEARO', '1048', '24532', '6', '122', false);
INSERT INTO public.who_global_data_import VALUES (167976, '2020-12-03', 'LK', 'Sri Lanka', 'SEARO', '878', '25410', '2', '124', false);
INSERT INTO public.who_global_data_import VALUES (167977, '2020-12-04', 'LK', 'Sri Lanka', 'SEARO', '0', '25410', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (167978, '2020-12-05', 'LK', 'Sri Lanka', 'SEARO', '628', '26038', '5', '129', false);
INSERT INTO public.who_global_data_import VALUES (167979, '2020-12-06', 'LK', 'Sri Lanka', 'SEARO', '1190', '27228', '8', '137', false);
INSERT INTO public.who_global_data_import VALUES (167980, '2020-12-07', 'LK', 'Sri Lanka', 'SEARO', '0', '27228', '0', '137', false);
INSERT INTO public.who_global_data_import VALUES (167981, '2020-12-08', 'LK', 'Sri Lanka', 'SEARO', '649', '27877', '3', '140', false);
INSERT INTO public.who_global_data_import VALUES (167982, '2020-12-09', 'LK', 'Sri Lanka', 'SEARO', '1501', '29378', '2', '142', false);
INSERT INTO public.who_global_data_import VALUES (167983, '2020-12-10', 'LK', 'Sri Lanka', 'SEARO', '0', '29378', '0', '142', false);
INSERT INTO public.who_global_data_import VALUES (167984, '2020-12-11', 'LK', 'Sri Lanka', 'SEARO', '1235', '30613', '4', '146', false);
INSERT INTO public.who_global_data_import VALUES (167985, '2020-12-12', 'LK', 'Sri Lanka', 'SEARO', '0', '30613', '0', '146', false);
INSERT INTO public.who_global_data_import VALUES (167986, '2020-12-13', 'LK', 'Sri Lanka', 'SEARO', '1522', '32135', '3', '149', false);
INSERT INTO public.who_global_data_import VALUES (167987, '2020-12-14', 'LK', 'Sri Lanka', 'SEARO', '655', '32790', '3', '152', false);
INSERT INTO public.who_global_data_import VALUES (167988, '2020-12-15', 'LK', 'Sri Lanka', 'SEARO', '688', '33478', '2', '154', false);
INSERT INTO public.who_global_data_import VALUES (167989, '2020-12-16', 'LK', 'Sri Lanka', 'SEARO', '643', '34121', '0', '154', false);
INSERT INTO public.who_global_data_import VALUES (167990, '2020-12-17', 'LK', 'Sri Lanka', 'SEARO', '0', '34121', '0', '154', false);
INSERT INTO public.who_global_data_import VALUES (167991, '2020-12-18', 'LK', 'Sri Lanka', 'SEARO', '1266', '35387', '6', '160', false);
INSERT INTO public.who_global_data_import VALUES (167992, '2020-12-19', 'LK', 'Sri Lanka', 'SEARO', '0', '35387', '0', '160', false);
INSERT INTO public.who_global_data_import VALUES (167993, '2020-12-20', 'LK', 'Sri Lanka', 'SEARO', '662', '36049', '5', '165', false);
INSERT INTO public.who_global_data_import VALUES (167994, '2020-12-21', 'LK', 'Sri Lanka', 'SEARO', '1212', '37261', '11', '176', false);
INSERT INTO public.who_global_data_import VALUES (167995, '2020-12-22', 'LK', 'Sri Lanka', 'SEARO', '0', '37261', '0', '176', false);
INSERT INTO public.who_global_data_import VALUES (167996, '2020-12-23', 'LK', 'Sri Lanka', 'SEARO', '798', '38059', '7', '183', false);
INSERT INTO public.who_global_data_import VALUES (167997, '2020-12-24', 'LK', 'Sri Lanka', 'SEARO', '580', '38639', '1', '184', false);
INSERT INTO public.who_global_data_import VALUES (167998, '2020-12-25', 'LK', 'Sri Lanka', 'SEARO', '0', '38639', '0', '184', false);
INSERT INTO public.who_global_data_import VALUES (167999, '2020-12-26', 'LK', 'Sri Lanka', 'SEARO', '1143', '39782', '2', '186', false);
INSERT INTO public.who_global_data_import VALUES (168000, '2020-12-27', 'LK', 'Sri Lanka', 'SEARO', '598', '40380', '1', '187', false);
INSERT INTO public.who_global_data_import VALUES (168001, '2020-12-28', 'LK', 'Sri Lanka', 'SEARO', '674', '41054', '4', '191', false);
INSERT INTO public.who_global_data_import VALUES (168002, '2020-12-29', 'LK', 'Sri Lanka', 'SEARO', '549', '41603', '3', '194', false);
INSERT INTO public.who_global_data_import VALUES (168003, '2020-12-30', 'LK', 'Sri Lanka', 'SEARO', '460', '42063', '0', '194', false);
INSERT INTO public.who_global_data_import VALUES (168004, '2020-12-31', 'LK', 'Sri Lanka', 'SEARO', '639', '42702', '5', '199', false);
INSERT INTO public.who_global_data_import VALUES (168005, '2021-01-01', 'LK', 'Sri Lanka', 'SEARO', '597', '43299', '5', '204', false);
INSERT INTO public.who_global_data_import VALUES (168006, '2021-01-02', 'LK', 'Sri Lanka', 'SEARO', '557', '43856', '0', '204', false);
INSERT INTO public.who_global_data_import VALUES (168007, '2021-01-03', 'LK', 'Sri Lanka', 'SEARO', '515', '44371', '7', '211', false);
INSERT INTO public.who_global_data_import VALUES (168008, '2021-01-04', 'LK', 'Sri Lanka', 'SEARO', '403', '44774', '2', '213', false);
INSERT INTO public.who_global_data_import VALUES (168009, '2021-01-05', 'LK', 'Sri Lanka', 'SEARO', '468', '45242', '2', '215', false);
INSERT INTO public.who_global_data_import VALUES (168010, '2021-01-06', 'LK', 'Sri Lanka', 'SEARO', '484', '45726', '2', '217', false);
INSERT INTO public.who_global_data_import VALUES (168011, '2021-01-07', 'LK', 'Sri Lanka', 'SEARO', '522', '46248', '2', '219', false);
INSERT INTO public.who_global_data_import VALUES (168012, '2021-01-08', 'LK', 'Sri Lanka', 'SEARO', '532', '46780', '0', '219', false);
INSERT INTO public.who_global_data_import VALUES (168013, '2021-01-09', 'LK', 'Sri Lanka', 'SEARO', '525', '47305', '3', '222', false);
INSERT INTO public.who_global_data_import VALUES (168014, '2021-01-10', 'LK', 'Sri Lanka', 'SEARO', '535', '47840', '7', '229', false);
INSERT INTO public.who_global_data_import VALUES (168015, '2021-01-11', 'LK', 'Sri Lanka', 'SEARO', '540', '48380', '3', '232', false);
INSERT INTO public.who_global_data_import VALUES (168016, '2021-01-12', 'LK', 'Sri Lanka', 'SEARO', '569', '48949', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (168017, '2021-01-13', 'LK', 'Sri Lanka', 'SEARO', '588', '49537', '12', '244', false);
INSERT INTO public.who_global_data_import VALUES (168018, '2021-01-14', 'LK', 'Sri Lanka', 'SEARO', '692', '50229', '3', '247', false);
INSERT INTO public.who_global_data_import VALUES (168019, '2021-01-15', 'LK', 'Sri Lanka', 'SEARO', '670', '50899', '4', '251', false);
INSERT INTO public.who_global_data_import VALUES (168020, '2021-01-16', 'LK', 'Sri Lanka', 'SEARO', '695', '51594', '4', '255', false);
INSERT INTO public.who_global_data_import VALUES (168021, '2021-01-17', 'LK', 'Sri Lanka', 'SEARO', '719', '52313', '1', '256', false);
INSERT INTO public.who_global_data_import VALUES (168022, '2020-01-03', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168023, '2020-01-04', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168024, '2020-01-05', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168025, '2020-01-06', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168026, '2020-01-07', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168027, '2020-01-08', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168028, '2020-01-09', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168029, '2020-01-10', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168030, '2020-01-11', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168031, '2020-01-12', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168032, '2020-01-13', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168033, '2020-01-14', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168034, '2020-01-15', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168035, '2020-01-16', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168036, '2020-01-17', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168037, '2020-01-18', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168038, '2020-01-19', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168039, '2020-01-20', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168040, '2020-01-21', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168041, '2020-01-22', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168042, '2020-01-23', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168043, '2020-01-24', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168044, '2020-01-25', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168045, '2020-01-26', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168046, '2020-01-27', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168047, '2020-01-28', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168048, '2020-01-29', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168049, '2020-01-30', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168050, '2020-01-31', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168051, '2020-02-01', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168052, '2020-02-02', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168053, '2020-02-03', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168054, '2020-02-04', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168055, '2020-02-05', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168056, '2020-02-06', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168057, '2020-02-07', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168058, '2020-02-08', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168059, '2020-02-09', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168060, '2020-02-10', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168061, '2020-02-11', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168062, '2020-02-12', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168063, '2020-02-13', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168064, '2020-02-14', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168065, '2020-02-15', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168066, '2020-02-16', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168067, '2020-02-17', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168068, '2020-02-18', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168069, '2020-02-19', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168070, '2020-02-20', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168071, '2020-02-21', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168072, '2020-02-22', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168073, '2020-02-23', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168074, '2020-02-24', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168075, '2020-02-25', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168076, '2020-02-26', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168077, '2020-02-27', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168078, '2020-02-28', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168079, '2020-02-29', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168080, '2020-03-01', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168081, '2020-03-02', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168082, '2020-03-03', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168083, '2020-03-04', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168084, '2020-03-05', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168085, '2020-03-06', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168086, '2020-03-07', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168087, '2020-03-08', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168088, '2020-03-09', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168089, '2020-03-10', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168090, '2020-03-11', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168091, '2020-03-12', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168092, '2020-03-13', 'SD', 'Sudan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168093, '2020-03-14', 'SD', 'Sudan', 'EMRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168094, '2020-03-15', 'SD', 'Sudan', 'EMRO', '0', '1', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (168095, '2020-03-16', 'SD', 'Sudan', 'EMRO', '0', '1', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168096, '2020-03-17', 'SD', 'Sudan', 'EMRO', '0', '1', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168097, '2020-03-18', 'SD', 'Sudan', 'EMRO', '0', '1', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168098, '2020-03-19', 'SD', 'Sudan', 'EMRO', '0', '1', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168099, '2020-03-20', 'SD', 'Sudan', 'EMRO', '0', '1', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168100, '2020-03-21', 'SD', 'Sudan', 'EMRO', '1', '2', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168101, '2020-03-22', 'SD', 'Sudan', 'EMRO', '0', '2', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168102, '2020-03-23', 'SD', 'Sudan', 'EMRO', '0', '2', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168103, '2020-03-24', 'SD', 'Sudan', 'EMRO', '1', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168104, '2020-03-25', 'SD', 'Sudan', 'EMRO', '0', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168105, '2020-03-26', 'SD', 'Sudan', 'EMRO', '0', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168106, '2020-03-27', 'SD', 'Sudan', 'EMRO', '0', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168107, '2020-03-28', 'SD', 'Sudan', 'EMRO', '2', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168108, '2020-03-29', 'SD', 'Sudan', 'EMRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168109, '2020-03-30', 'SD', 'Sudan', 'EMRO', '1', '6', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (168110, '2020-03-31', 'SD', 'Sudan', 'EMRO', '1', '7', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (168111, '2020-04-01', 'SD', 'Sudan', 'EMRO', '0', '7', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (168112, '2020-04-02', 'SD', 'Sudan', 'EMRO', '0', '7', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (168113, '2020-04-03', 'SD', 'Sudan', 'EMRO', '3', '10', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (168114, '2020-04-04', 'SD', 'Sudan', 'EMRO', '0', '10', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (168115, '2020-04-05', 'SD', 'Sudan', 'EMRO', '2', '12', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (168116, '2020-04-06', 'SD', 'Sudan', 'EMRO', '0', '12', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (168117, '2020-04-07', 'SD', 'Sudan', 'EMRO', '2', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (168118, '2020-04-08', 'SD', 'Sudan', 'EMRO', '0', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (168119, '2020-04-09', 'SD', 'Sudan', 'EMRO', '0', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (168120, '2020-04-10', 'SD', 'Sudan', 'EMRO', '1', '15', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (168121, '2020-04-11', 'SD', 'Sudan', 'EMRO', '4', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (168122, '2020-04-12', 'SD', 'Sudan', 'EMRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (168123, '2020-04-13', 'SD', 'Sudan', 'EMRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (168124, '2020-04-14', 'SD', 'Sudan', 'EMRO', '10', '29', '2', '4', false);
INSERT INTO public.who_global_data_import VALUES (168125, '2020-04-15', 'SD', 'Sudan', 'EMRO', '3', '32', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (168126, '2020-04-16', 'SD', 'Sudan', 'EMRO', '0', '32', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (168127, '2020-04-17', 'SD', 'Sudan', 'EMRO', '0', '32', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (168128, '2020-04-18', 'SD', 'Sudan', 'EMRO', '34', '66', '5', '10', false);
INSERT INTO public.who_global_data_import VALUES (168129, '2020-04-19', 'SD', 'Sudan', 'EMRO', '0', '66', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (168130, '2020-04-20', 'SD', 'Sudan', 'EMRO', '26', '92', '2', '12', false);
INSERT INTO public.who_global_data_import VALUES (168131, '2020-04-21', 'SD', 'Sudan', 'EMRO', '15', '107', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (168132, '2020-04-22', 'SD', 'Sudan', 'EMRO', '33', '140', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (168133, '2020-04-23', 'SD', 'Sudan', 'EMRO', '22', '162', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (168134, '2020-04-24', 'SD', 'Sudan', 'EMRO', '12', '174', '3', '16', false);
INSERT INTO public.who_global_data_import VALUES (168135, '2020-04-25', 'SD', 'Sudan', 'EMRO', '39', '213', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (168136, '2020-04-26', 'SD', 'Sudan', 'EMRO', '24', '237', '4', '21', false);
INSERT INTO public.who_global_data_import VALUES (168137, '2020-04-27', 'SD', 'Sudan', 'EMRO', '38', '275', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (168138, '2020-04-28', 'SD', 'Sudan', 'EMRO', '43', '318', '3', '25', false);
INSERT INTO public.who_global_data_import VALUES (168139, '2020-04-29', 'SD', 'Sudan', 'EMRO', '57', '375', '3', '28', false);
INSERT INTO public.who_global_data_import VALUES (168140, '2020-04-30', 'SD', 'Sudan', 'EMRO', '0', '375', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (168141, '2020-05-01', 'SD', 'Sudan', 'EMRO', '67', '442', '3', '31', false);
INSERT INTO public.who_global_data_import VALUES (168142, '2020-05-02', 'SD', 'Sudan', 'EMRO', '91', '533', '5', '36', false);
INSERT INTO public.who_global_data_import VALUES (168143, '2020-05-03', 'SD', 'Sudan', 'EMRO', '59', '592', '5', '41', false);
INSERT INTO public.who_global_data_import VALUES (168144, '2020-05-04', 'SD', 'Sudan', 'EMRO', '86', '678', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (168145, '2020-05-05', 'SD', 'Sudan', 'EMRO', '100', '778', '4', '45', false);
INSERT INTO public.who_global_data_import VALUES (168146, '2020-05-06', 'SD', 'Sudan', 'EMRO', '74', '852', '4', '49', false);
INSERT INTO public.who_global_data_import VALUES (168147, '2020-05-07', 'SD', 'Sudan', 'EMRO', '78', '930', '3', '52', false);
INSERT INTO public.who_global_data_import VALUES (168148, '2020-05-08', 'SD', 'Sudan', 'EMRO', '0', '930', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (168149, '2020-05-09', 'SD', 'Sudan', 'EMRO', '181', '1111', '7', '59', false);
INSERT INTO public.who_global_data_import VALUES (168150, '2020-05-10', 'SD', 'Sudan', 'EMRO', '53', '1164', '5', '64', false);
INSERT INTO public.who_global_data_import VALUES (168151, '2020-05-11', 'SD', 'Sudan', 'EMRO', '201', '1365', '6', '70', false);
INSERT INTO public.who_global_data_import VALUES (168152, '2020-05-12', 'SD', 'Sudan', 'EMRO', '161', '1526', '4', '74', false);
INSERT INTO public.who_global_data_import VALUES (168153, '2020-05-13', 'SD', 'Sudan', 'EMRO', '134', '1660', '6', '80', false);
INSERT INTO public.who_global_data_import VALUES (168154, '2020-05-14', 'SD', 'Sudan', 'EMRO', '158', '1818', '10', '90', false);
INSERT INTO public.who_global_data_import VALUES (168155, '2020-05-15', 'SD', 'Sudan', 'EMRO', '146', '1964', '1', '91', false);
INSERT INTO public.who_global_data_import VALUES (168156, '2020-05-16', 'SD', 'Sudan', 'EMRO', '0', '1964', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (168157, '2020-05-17', 'SD', 'Sudan', 'EMRO', '325', '2289', '6', '97', false);
INSERT INTO public.who_global_data_import VALUES (168158, '2020-05-18', 'SD', 'Sudan', 'EMRO', '302', '2591', '8', '105', false);
INSERT INTO public.who_global_data_import VALUES (168159, '2020-05-19', 'SD', 'Sudan', 'EMRO', '0', '2591', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (168160, '2020-05-20', 'SD', 'Sudan', 'EMRO', '137', '2728', '6', '111', false);
INSERT INTO public.who_global_data_import VALUES (168161, '2020-05-21', 'SD', 'Sudan', 'EMRO', '410', '3138', '10', '121', false);
INSERT INTO public.who_global_data_import VALUES (168162, '2020-05-22', 'SD', 'Sudan', 'EMRO', '0', '3138', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (168163, '2020-05-23', 'SD', 'Sudan', 'EMRO', '240', '3378', '16', '137', false);
INSERT INTO public.who_global_data_import VALUES (168164, '2020-05-24', 'SD', 'Sudan', 'EMRO', '256', '3634', '9', '146', false);
INSERT INTO public.who_global_data_import VALUES (168165, '2020-05-25', 'SD', 'Sudan', 'EMRO', '192', '3826', '19', '165', false);
INSERT INTO public.who_global_data_import VALUES (168166, '2020-05-26', 'SD', 'Sudan', 'EMRO', '150', '3976', '5', '170', false);
INSERT INTO public.who_global_data_import VALUES (168167, '2020-05-27', 'SD', 'Sudan', 'EMRO', '170', '4146', '14', '184', false);
INSERT INTO public.who_global_data_import VALUES (168168, '2020-05-28', 'SD', 'Sudan', 'EMRO', '200', '4346', '11', '195', false);
INSERT INTO public.who_global_data_import VALUES (168169, '2020-05-29', 'SD', 'Sudan', 'EMRO', '0', '4346', '0', '195', false);
INSERT INTO public.who_global_data_import VALUES (168170, '2020-05-30', 'SD', 'Sudan', 'EMRO', '175', '4521', '38', '233', false);
INSERT INTO public.who_global_data_import VALUES (168171, '2020-05-31', 'SD', 'Sudan', 'EMRO', '279', '4800', '29', '262', false);
INSERT INTO public.who_global_data_import VALUES (168172, '2020-06-01', 'SD', 'Sudan', 'EMRO', '226', '5026', '24', '286', false);
INSERT INTO public.who_global_data_import VALUES (168173, '2020-06-02', 'SD', 'Sudan', 'EMRO', '147', '5173', '12', '298', false);
INSERT INTO public.who_global_data_import VALUES (168174, '2020-06-03', 'SD', 'Sudan', 'EMRO', '137', '5310', '9', '307', false);
INSERT INTO public.who_global_data_import VALUES (168175, '2020-06-04', 'SD', 'Sudan', 'EMRO', '189', '5499', '7', '314', false);
INSERT INTO public.who_global_data_import VALUES (168176, '2020-06-05', 'SD', 'Sudan', 'EMRO', '215', '5714', '19', '333', false);
INSERT INTO public.who_global_data_import VALUES (168177, '2020-06-06', 'SD', 'Sudan', 'EMRO', '152', '5866', '14', '347', false);
INSERT INTO public.who_global_data_import VALUES (168178, '2020-06-07', 'SD', 'Sudan', 'EMRO', '215', '6081', '12', '359', false);
INSERT INTO public.who_global_data_import VALUES (168179, '2020-06-08', 'SD', 'Sudan', 'EMRO', '0', '6081', '0', '359', false);
INSERT INTO public.who_global_data_import VALUES (168180, '2020-06-09', 'SD', 'Sudan', 'EMRO', '161', '6242', '13', '372', false);
INSERT INTO public.who_global_data_import VALUES (168181, '2020-06-10', 'SD', 'Sudan', 'EMRO', '185', '6427', '17', '389', false);
INSERT INTO public.who_global_data_import VALUES (168182, '2020-06-11', 'SD', 'Sudan', 'EMRO', '155', '6582', '12', '401', false);
INSERT INTO public.who_global_data_import VALUES (168183, '2020-06-12', 'SD', 'Sudan', 'EMRO', '148', '6730', '12', '413', false);
INSERT INTO public.who_global_data_import VALUES (168184, '2020-06-13', 'SD', 'Sudan', 'EMRO', '149', '6879', '20', '433', false);
INSERT INTO public.who_global_data_import VALUES (168185, '2020-06-14', 'SD', 'Sudan', 'EMRO', '128', '7007', '14', '447', false);
INSERT INTO public.who_global_data_import VALUES (168186, '2020-06-15', 'SD', 'Sudan', 'EMRO', '213', '7220', '12', '459', false);
INSERT INTO public.who_global_data_import VALUES (168187, '2020-06-16', 'SD', 'Sudan', 'EMRO', '215', '7435', '9', '468', false);
INSERT INTO public.who_global_data_import VALUES (168188, '2020-06-17', 'SD', 'Sudan', 'EMRO', '305', '7740', '9', '477', false);
INSERT INTO public.who_global_data_import VALUES (168189, '2020-06-18', 'SD', 'Sudan', 'EMRO', '280', '8020', '10', '487', false);
INSERT INTO public.who_global_data_import VALUES (168190, '2020-06-19', 'SD', 'Sudan', 'EMRO', '0', '8020', '0', '487', false);
INSERT INTO public.who_global_data_import VALUES (168191, '2020-06-20', 'SD', 'Sudan', 'EMRO', '396', '8416', '26', '513', false);
INSERT INTO public.who_global_data_import VALUES (168192, '2020-06-21', 'SD', 'Sudan', 'EMRO', '164', '8580', '8', '521', false);
INSERT INTO public.who_global_data_import VALUES (168193, '2020-06-22', 'SD', 'Sudan', 'EMRO', '118', '8698', '12', '533', false);
INSERT INTO public.who_global_data_import VALUES (168194, '2020-06-23', 'SD', 'Sudan', 'EMRO', '98', '8796', '8', '541', false);
INSERT INTO public.who_global_data_import VALUES (168195, '2020-06-24', 'SD', 'Sudan', 'EMRO', '91', '8887', '7', '548', false);
INSERT INTO public.who_global_data_import VALUES (168196, '2020-06-25', 'SD', 'Sudan', 'EMRO', '0', '8887', '0', '548', false);
INSERT INTO public.who_global_data_import VALUES (168197, '2020-06-26', 'SD', 'Sudan', 'EMRO', '95', '8982', '8', '556', false);
INSERT INTO public.who_global_data_import VALUES (168198, '2020-06-27', 'SD', 'Sudan', 'EMRO', '275', '9257', '16', '572', false);
INSERT INTO public.who_global_data_import VALUES (168199, '2020-06-28', 'SD', 'Sudan', 'EMRO', '57', '9314', '4', '576', false);
INSERT INTO public.who_global_data_import VALUES (168200, '2020-06-29', 'SD', 'Sudan', 'EMRO', '6', '9320', '8', '584', false);
INSERT INTO public.who_global_data_import VALUES (168201, '2020-06-30', 'SD', 'Sudan', 'EMRO', '52', '9372', '3', '587', false);
INSERT INTO public.who_global_data_import VALUES (168202, '2020-07-01', 'SD', 'Sudan', 'EMRO', '128', '9500', '5', '592', false);
INSERT INTO public.who_global_data_import VALUES (168203, '2020-07-02', 'SD', 'Sudan', 'EMRO', '73', '9573', '10', '602', false);
INSERT INTO public.who_global_data_import VALUES (168204, '2020-07-03', 'SD', 'Sudan', 'EMRO', '116', '9689', '5', '607', false);
INSERT INTO public.who_global_data_import VALUES (168205, '2020-07-04', 'SD', 'Sudan', 'EMRO', '0', '9689', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (168206, '2020-07-05', 'SD', 'Sudan', 'EMRO', '78', '9767', '1', '608', false);
INSERT INTO public.who_global_data_import VALUES (168207, '2020-07-06', 'SD', 'Sudan', 'EMRO', '0', '9767', '0', '608', false);
INSERT INTO public.who_global_data_import VALUES (168208, '2020-07-07', 'SD', 'Sudan', 'EMRO', '127', '9894', '8', '616', false);
INSERT INTO public.who_global_data_import VALUES (168209, '2020-07-08', 'SD', 'Sudan', 'EMRO', '103', '9997', '6', '622', false);
INSERT INTO public.who_global_data_import VALUES (168210, '2020-07-09', 'SD', 'Sudan', 'EMRO', '87', '10084', '14', '636', false);
INSERT INTO public.who_global_data_import VALUES (168211, '2020-07-10', 'SD', 'Sudan', 'EMRO', '120', '10204', '13', '649', false);
INSERT INTO public.who_global_data_import VALUES (168212, '2020-07-11', 'SD', 'Sudan', 'EMRO', '0', '10204', '0', '649', false);
INSERT INTO public.who_global_data_import VALUES (168213, '2020-07-12', 'SD', 'Sudan', 'EMRO', '46', '10250', '1', '650', false);
INSERT INTO public.who_global_data_import VALUES (168214, '2020-07-13', 'SD', 'Sudan', 'EMRO', '0', '10250', '0', '650', false);
INSERT INTO public.who_global_data_import VALUES (168215, '2020-07-14', 'SD', 'Sudan', 'EMRO', '66', '10316', '7', '657', false);
INSERT INTO public.who_global_data_import VALUES (168216, '2020-07-15', 'SD', 'Sudan', 'EMRO', '101', '10417', '2', '659', false);
INSERT INTO public.who_global_data_import VALUES (168217, '2020-07-16', 'SD', 'Sudan', 'EMRO', '110', '10527', '9', '668', false);
INSERT INTO public.who_global_data_import VALUES (168218, '2020-07-17', 'SD', 'Sudan', 'EMRO', '0', '10527', '0', '668', false);
INSERT INTO public.who_global_data_import VALUES (168219, '2020-07-18', 'SD', 'Sudan', 'EMRO', '0', '10527', '0', '668', false);
INSERT INTO public.who_global_data_import VALUES (168220, '2020-07-19', 'SD', 'Sudan', 'EMRO', '235', '10762', '12', '680', false);
INSERT INTO public.who_global_data_import VALUES (168221, '2020-07-20', 'SD', 'Sudan', 'EMRO', '230', '10992', '13', '693', false);
INSERT INTO public.who_global_data_import VALUES (168222, '2020-07-21', 'SD', 'Sudan', 'EMRO', '0', '10992', '0', '693', false);
INSERT INTO public.who_global_data_import VALUES (168223, '2020-07-22', 'SD', 'Sudan', 'EMRO', '135', '11127', '13', '706', false);
INSERT INTO public.who_global_data_import VALUES (168224, '2020-07-23', 'SD', 'Sudan', 'EMRO', '110', '11237', '2', '708', false);
INSERT INTO public.who_global_data_import VALUES (168225, '2020-07-24', 'SD', 'Sudan', 'EMRO', '65', '11302', '7', '715', false);
INSERT INTO public.who_global_data_import VALUES (168226, '2020-07-25', 'SD', 'Sudan', 'EMRO', '0', '11302', '0', '715', false);
INSERT INTO public.who_global_data_import VALUES (168227, '2020-07-26', 'SD', 'Sudan', 'EMRO', '83', '11385', '2', '717', false);
INSERT INTO public.who_global_data_import VALUES (168228, '2020-07-27', 'SD', 'Sudan', 'EMRO', '39', '11424', '3', '720', false);
INSERT INTO public.who_global_data_import VALUES (168229, '2020-07-28', 'SD', 'Sudan', 'EMRO', '72', '11496', '5', '725', false);
INSERT INTO public.who_global_data_import VALUES (168230, '2020-07-29', 'SD', 'Sudan', 'EMRO', '83', '11579', '6', '731', false);
INSERT INTO public.who_global_data_import VALUES (168231, '2020-07-30', 'SD', 'Sudan', 'EMRO', '0', '11579', '0', '731', false);
INSERT INTO public.who_global_data_import VALUES (168232, '2020-07-31', 'SD', 'Sudan', 'EMRO', '0', '11579', '0', '731', false);
INSERT INTO public.who_global_data_import VALUES (168233, '2020-08-01', 'SD', 'Sudan', 'EMRO', '65', '11644', '15', '746', false);
INSERT INTO public.who_global_data_import VALUES (168234, '2020-08-02', 'SD', 'Sudan', 'EMRO', '94', '11738', '6', '752', false);
INSERT INTO public.who_global_data_import VALUES (168235, '2020-08-03', 'SD', 'Sudan', 'EMRO', '0', '11738', '0', '752', false);
INSERT INTO public.who_global_data_import VALUES (168236, '2020-08-04', 'SD', 'Sudan', 'EMRO', '42', '11780', '11', '763', false);
INSERT INTO public.who_global_data_import VALUES (168237, '2020-08-05', 'SD', 'Sudan', 'EMRO', '0', '11780', '0', '763', false);
INSERT INTO public.who_global_data_import VALUES (168238, '2020-08-06', 'SD', 'Sudan', 'EMRO', '70', '11850', '6', '769', false);
INSERT INTO public.who_global_data_import VALUES (168239, '2020-08-07', 'SD', 'Sudan', 'EMRO', '44', '11894', '4', '773', false);
INSERT INTO public.who_global_data_import VALUES (168240, '2020-08-08', 'SD', 'Sudan', 'EMRO', '0', '11894', '0', '773', false);
INSERT INTO public.who_global_data_import VALUES (168241, '2020-08-09', 'SD', 'Sudan', 'EMRO', '62', '11956', '8', '781', false);
INSERT INTO public.who_global_data_import VALUES (168242, '2020-08-10', 'SD', 'Sudan', 'EMRO', '77', '12033', '5', '786', false);
INSERT INTO public.who_global_data_import VALUES (168243, '2020-08-11', 'SD', 'Sudan', 'EMRO', '0', '12033', '0', '786', false);
INSERT INTO public.who_global_data_import VALUES (168244, '2020-08-12', 'SD', 'Sudan', 'EMRO', '82', '12115', '6', '792', false);
INSERT INTO public.who_global_data_import VALUES (168245, '2020-08-13', 'SD', 'Sudan', 'EMRO', '47', '12162', '1', '793', false);
INSERT INTO public.who_global_data_import VALUES (168246, '2020-08-14', 'SD', 'Sudan', 'EMRO', '49', '12211', '3', '796', false);
INSERT INTO public.who_global_data_import VALUES (168247, '2020-08-15', 'SD', 'Sudan', 'EMRO', '103', '12314', '2', '798', false);
INSERT INTO public.who_global_data_import VALUES (168248, '2020-08-16', 'SD', 'Sudan', 'EMRO', '96', '12410', '5', '803', false);
INSERT INTO public.who_global_data_import VALUES (168249, '2020-08-17', 'SD', 'Sudan', 'EMRO', '75', '12485', '2', '805', false);
INSERT INTO public.who_global_data_import VALUES (168250, '2020-08-18', 'SD', 'Sudan', 'EMRO', '61', '12546', '3', '808', false);
INSERT INTO public.who_global_data_import VALUES (168251, '2020-08-19', 'SD', 'Sudan', 'EMRO', '36', '12582', '4', '812', false);
INSERT INTO public.who_global_data_import VALUES (168252, '2020-08-20', 'SD', 'Sudan', 'EMRO', '41', '12623', '0', '812', false);
INSERT INTO public.who_global_data_import VALUES (168253, '2020-08-21', 'SD', 'Sudan', 'EMRO', '59', '12682', '3', '815', false);
INSERT INTO public.who_global_data_import VALUES (168254, '2020-08-22', 'SD', 'Sudan', 'EMRO', '154', '12836', '0', '815', false);
INSERT INTO public.who_global_data_import VALUES (168255, '2020-08-23', 'SD', 'Sudan', 'EMRO', '67', '12903', '3', '818', false);
INSERT INTO public.who_global_data_import VALUES (168256, '2020-08-24', 'SD', 'Sudan', 'EMRO', '71', '12974', '1', '819', false);
INSERT INTO public.who_global_data_import VALUES (168257, '2020-08-25', 'SD', 'Sudan', 'EMRO', '0', '12974', '0', '819', false);
INSERT INTO public.who_global_data_import VALUES (168258, '2020-08-26', 'SD', 'Sudan', 'EMRO', '71', '13045', '4', '823', false);
INSERT INTO public.who_global_data_import VALUES (168259, '2020-08-27', 'SD', 'Sudan', 'EMRO', '37', '13082', '0', '823', false);
INSERT INTO public.who_global_data_import VALUES (168260, '2020-08-28', 'SD', 'Sudan', 'EMRO', '107', '13189', '0', '823', false);
INSERT INTO public.who_global_data_import VALUES (168261, '2020-08-29', 'SD', 'Sudan', 'EMRO', '0', '13189', '0', '823', false);
INSERT INTO public.who_global_data_import VALUES (168262, '2020-08-30', 'SD', 'Sudan', 'EMRO', '0', '13189', '0', '823', false);
INSERT INTO public.who_global_data_import VALUES (168263, '2020-08-31', 'SD', 'Sudan', 'EMRO', '0', '13189', '0', '823', false);
INSERT INTO public.who_global_data_import VALUES (168264, '2020-09-01', 'SD', 'Sudan', 'EMRO', '0', '13189', '0', '823', false);
INSERT INTO public.who_global_data_import VALUES (168265, '2020-09-02', 'SD', 'Sudan', 'EMRO', '0', '13189', '0', '823', false);
INSERT INTO public.who_global_data_import VALUES (168266, '2020-09-03', 'SD', 'Sudan', 'EMRO', '0', '13189', '0', '823', false);
INSERT INTO public.who_global_data_import VALUES (168267, '2020-09-04', 'SD', 'Sudan', 'EMRO', '0', '13189', '0', '823', false);
INSERT INTO public.who_global_data_import VALUES (168268, '2020-09-05', 'SD', 'Sudan', 'EMRO', '218', '13407', '9', '832', false);
INSERT INTO public.who_global_data_import VALUES (168269, '2020-09-06', 'SD', 'Sudan', 'EMRO', '30', '13437', '1', '833', false);
INSERT INTO public.who_global_data_import VALUES (168270, '2020-09-07', 'SD', 'Sudan', 'EMRO', '0', '13437', '0', '833', false);
INSERT INTO public.who_global_data_import VALUES (168271, '2020-09-08', 'SD', 'Sudan', 'EMRO', '33', '13470', '1', '834', false);
INSERT INTO public.who_global_data_import VALUES (168272, '2020-09-09', 'SD', 'Sudan', 'EMRO', '0', '13470', '0', '834', false);
INSERT INTO public.who_global_data_import VALUES (168273, '2020-09-10', 'SD', 'Sudan', 'EMRO', '0', '13470', '0', '834', false);
INSERT INTO public.who_global_data_import VALUES (168274, '2020-09-11', 'SD', 'Sudan', 'EMRO', '46', '13516', '1', '835', false);
INSERT INTO public.who_global_data_import VALUES (168275, '2020-09-12', 'SD', 'Sudan', 'EMRO', '16', '13532', '1', '836', false);
INSERT INTO public.who_global_data_import VALUES (168276, '2020-09-13', 'SD', 'Sudan', 'EMRO', '0', '13532', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (168277, '2020-09-14', 'SD', 'Sudan', 'EMRO', '0', '13532', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (168278, '2020-09-15', 'SD', 'Sudan', 'EMRO', '3', '13535', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (168279, '2020-09-16', 'SD', 'Sudan', 'EMRO', '0', '13535', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (168280, '2020-09-17', 'SD', 'Sudan', 'EMRO', '0', '13535', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (168281, '2020-09-18', 'SD', 'Sudan', 'EMRO', '20', '13555', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (168282, '2020-09-19', 'SD', 'Sudan', 'EMRO', '0', '13555', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (168283, '2020-09-20', 'SD', 'Sudan', 'EMRO', '0', '13555', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (168284, '2020-09-21', 'SD', 'Sudan', 'EMRO', '21', '13576', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (168285, '2020-09-22', 'SD', 'Sudan', 'EMRO', '2', '13578', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (168286, '2020-09-23', 'SD', 'Sudan', 'EMRO', '0', '13578', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (168287, '2020-09-24', 'SD', 'Sudan', 'EMRO', '14', '13592', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (168288, '2020-09-25', 'SD', 'Sudan', 'EMRO', '12', '13604', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (168289, '2020-09-26', 'SD', 'Sudan', 'EMRO', '2', '13606', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (168290, '2020-09-27', 'SD', 'Sudan', 'EMRO', '4', '13610', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (168291, '2020-09-28', 'SD', 'Sudan', 'EMRO', '3', '13613', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (168292, '2020-09-29', 'SD', 'Sudan', 'EMRO', '27', '13640', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (168293, '2020-09-30', 'SD', 'Sudan', 'EMRO', '6', '13646', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (168294, '2020-10-01', 'SD', 'Sudan', 'EMRO', '7', '13653', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (168295, '2020-10-02', 'SD', 'Sudan', 'EMRO', '4', '13657', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (168296, '2020-10-03', 'SD', 'Sudan', 'EMRO', '1', '13658', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (168297, '2020-10-04', 'SD', 'Sudan', 'EMRO', '2', '13660', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (168298, '2020-10-05', 'SD', 'Sudan', 'EMRO', '0', '13660', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (168299, '2020-10-06', 'SD', 'Sudan', 'EMRO', '8', '13668', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (168300, '2020-10-07', 'SD', 'Sudan', 'EMRO', '0', '13668', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (168301, '2020-10-08', 'SD', 'Sudan', 'EMRO', '2', '13670', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (168302, '2020-10-09', 'SD', 'Sudan', 'EMRO', '3', '13673', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (168303, '2020-10-10', 'SD', 'Sudan', 'EMRO', '9', '13682', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (168304, '2020-10-11', 'SD', 'Sudan', 'EMRO', '3', '13685', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (168305, '2020-10-12', 'SD', 'Sudan', 'EMRO', '6', '13691', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (168306, '2020-10-13', 'SD', 'Sudan', 'EMRO', '0', '13691', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (168307, '2020-10-14', 'SD', 'Sudan', 'EMRO', '6', '13697', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (168308, '2020-10-15', 'SD', 'Sudan', 'EMRO', '0', '13697', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (168309, '2020-10-16', 'SD', 'Sudan', 'EMRO', '3', '13700', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (168310, '2020-10-17', 'SD', 'Sudan', 'EMRO', '0', '13700', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (168311, '2020-10-18', 'SD', 'Sudan', 'EMRO', '11', '13711', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (168312, '2020-10-19', 'SD', 'Sudan', 'EMRO', '13', '13724', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (168313, '2020-10-20', 'SD', 'Sudan', 'EMRO', '0', '13724', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (168314, '2020-10-21', 'SD', 'Sudan', 'EMRO', '4', '13728', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (168315, '2020-10-22', 'SD', 'Sudan', 'EMRO', '0', '13728', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (168316, '2020-10-23', 'SD', 'Sudan', 'EMRO', '5', '13733', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (168317, '2020-10-24', 'SD', 'Sudan', 'EMRO', '0', '13733', '0', '836', false);
INSERT INTO public.who_global_data_import VALUES (168318, '2020-10-25', 'SD', 'Sudan', 'EMRO', '9', '13742', '1', '837', false);
INSERT INTO public.who_global_data_import VALUES (168319, '2020-10-26', 'SD', 'Sudan', 'EMRO', '0', '13742', '0', '837', false);
INSERT INTO public.who_global_data_import VALUES (168320, '2020-10-27', 'SD', 'Sudan', 'EMRO', '5', '13747', '0', '837', false);
INSERT INTO public.who_global_data_import VALUES (168321, '2020-10-28', 'SD', 'Sudan', 'EMRO', '18', '13765', '0', '837', false);
INSERT INTO public.who_global_data_import VALUES (168322, '2020-10-29', 'SD', 'Sudan', 'EMRO', '12', '13777', '0', '837', false);
INSERT INTO public.who_global_data_import VALUES (168323, '2020-10-30', 'SD', 'Sudan', 'EMRO', '27', '13804', '0', '837', false);
INSERT INTO public.who_global_data_import VALUES (168324, '2020-10-31', 'SD', 'Sudan', 'EMRO', '0', '13804', '0', '837', false);
INSERT INTO public.who_global_data_import VALUES (168325, '2020-11-01', 'SD', 'Sudan', 'EMRO', '0', '13804', '0', '837', false);
INSERT INTO public.who_global_data_import VALUES (168326, '2020-11-02', 'SD', 'Sudan', 'EMRO', '15', '13819', '0', '837', false);
INSERT INTO public.who_global_data_import VALUES (168327, '2020-11-03', 'SD', 'Sudan', 'EMRO', '47', '13866', '0', '837', false);
INSERT INTO public.who_global_data_import VALUES (168328, '2020-11-04', 'SD', 'Sudan', 'EMRO', '39', '13905', '0', '837', false);
INSERT INTO public.who_global_data_import VALUES (168329, '2020-11-05', 'SD', 'Sudan', 'EMRO', '91', '13996', '278', '1115', false);
INSERT INTO public.who_global_data_import VALUES (168330, '2020-11-06', 'SD', 'Sudan', 'EMRO', '37', '14033', '0', '1115', false);
INSERT INTO public.who_global_data_import VALUES (168331, '2020-11-07', 'SD', 'Sudan', 'EMRO', '57', '14090', '0', '1115', false);
INSERT INTO public.who_global_data_import VALUES (168332, '2020-11-08', 'SD', 'Sudan', 'EMRO', '65', '14155', '1', '1116', false);
INSERT INTO public.who_global_data_import VALUES (168333, '2020-11-09', 'SD', 'Sudan', 'EMRO', '50', '14205', '0', '1116', false);
INSERT INTO public.who_global_data_import VALUES (168334, '2020-11-10', 'SD', 'Sudan', 'EMRO', '96', '14301', '0', '1116', false);
INSERT INTO public.who_global_data_import VALUES (168335, '2020-11-11', 'SD', 'Sudan', 'EMRO', '45', '14346', '0', '1116', false);
INSERT INTO public.who_global_data_import VALUES (168336, '2020-11-12', 'SD', 'Sudan', 'EMRO', '55', '14401', '0', '1116', false);
INSERT INTO public.who_global_data_import VALUES (168337, '2020-11-13', 'SD', 'Sudan', 'EMRO', '97', '14498', '0', '1116', false);
INSERT INTO public.who_global_data_import VALUES (168338, '2020-11-14', 'SD', 'Sudan', 'EMRO', '128', '14626', '0', '1116', false);
INSERT INTO public.who_global_data_import VALUES (168339, '2020-11-15', 'SD', 'Sudan', 'EMRO', '102', '14728', '3', '1119', false);
INSERT INTO public.who_global_data_import VALUES (168340, '2020-11-16', 'SD', 'Sudan', 'EMRO', '319', '15047', '56', '1175', false);
INSERT INTO public.who_global_data_import VALUES (168341, '2020-11-17', 'SD', 'Sudan', 'EMRO', '106', '15153', '3', '1178', false);
INSERT INTO public.who_global_data_import VALUES (168342, '2020-11-18', 'SD', 'Sudan', 'EMRO', '146', '15299', '1', '1179', false);
INSERT INTO public.who_global_data_import VALUES (168343, '2020-11-19', 'SD', 'Sudan', 'EMRO', '231', '15530', '6', '1185', false);
INSERT INTO public.who_global_data_import VALUES (168344, '2020-11-20', 'SD', 'Sudan', 'EMRO', '309', '15839', '8', '1193', false);
INSERT INTO public.who_global_data_import VALUES (168345, '2020-11-21', 'SD', 'Sudan', 'EMRO', '213', '16052', '4', '1197', false);
INSERT INTO public.who_global_data_import VALUES (168346, '2020-11-22', 'SD', 'Sudan', 'EMRO', '135', '16187', '2', '1199', false);
INSERT INTO public.who_global_data_import VALUES (168347, '2020-11-23', 'SD', 'Sudan', 'EMRO', '244', '16431', '3', '1202', false);
INSERT INTO public.who_global_data_import VALUES (168348, '2020-11-24', 'SD', 'Sudan', 'EMRO', '218', '16649', '8', '1210', false);
INSERT INTO public.who_global_data_import VALUES (168349, '2020-11-25', 'SD', 'Sudan', 'EMRO', '215', '16864', '5', '1215', false);
INSERT INTO public.who_global_data_import VALUES (168350, '2020-11-26', 'SD', 'Sudan', 'EMRO', '204', '17068', '5', '1220', false);
INSERT INTO public.who_global_data_import VALUES (168351, '2020-11-27', 'SD', 'Sudan', 'EMRO', '336', '17404', '15', '1235', false);
INSERT INTO public.who_global_data_import VALUES (168352, '2020-11-28', 'SD', 'Sudan', 'EMRO', '223', '17627', '6', '1241', false);
INSERT INTO public.who_global_data_import VALUES (168353, '2020-11-29', 'SD', 'Sudan', 'EMRO', '183', '17810', '8', '1249', false);
INSERT INTO public.who_global_data_import VALUES (168354, '2020-11-30', 'SD', 'Sudan', 'EMRO', '235', '18045', '6', '1255', false);
INSERT INTO public.who_global_data_import VALUES (168355, '2020-12-01', 'SD', 'Sudan', 'EMRO', '209', '18254', '10', '1265', false);
INSERT INTO public.who_global_data_import VALUES (168356, '2020-12-02', 'SD', 'Sudan', 'EMRO', '281', '18535', '6', '1271', false);
INSERT INTO public.who_global_data_import VALUES (168357, '2020-12-03', 'SD', 'Sudan', 'EMRO', '349', '18884', '9', '1280', false);
INSERT INTO public.who_global_data_import VALUES (168358, '2020-12-04', 'SD', 'Sudan', 'EMRO', '312', '19196', '10', '1290', false);
INSERT INTO public.who_global_data_import VALUES (168359, '2020-12-05', 'SD', 'Sudan', 'EMRO', '272', '19468', '5', '1295', false);
INSERT INTO public.who_global_data_import VALUES (168360, '2020-12-06', 'SD', 'Sudan', 'EMRO', '279', '19747', '6', '1301', false);
INSERT INTO public.who_global_data_import VALUES (168361, '2020-12-07', 'SD', 'Sudan', 'EMRO', '337', '20084', '6', '1307', false);
INSERT INTO public.who_global_data_import VALUES (168362, '2020-12-08', 'SD', 'Sudan', 'EMRO', '212', '20296', '2', '1309', false);
INSERT INTO public.who_global_data_import VALUES (168363, '2020-12-09', 'SD', 'Sudan', 'EMRO', '172', '20468', '10', '1319', false);
INSERT INTO public.who_global_data_import VALUES (168364, '2020-12-10', 'SD', 'Sudan', 'EMRO', '376', '20844', '21', '1340', false);
INSERT INTO public.who_global_data_import VALUES (168365, '2020-12-11', 'SD', 'Sudan', 'EMRO', '303', '21147', '4', '1344', false);
INSERT INTO public.who_global_data_import VALUES (168366, '2020-12-12', 'SD', 'Sudan', 'EMRO', '239', '21386', '3', '1347', false);
INSERT INTO public.who_global_data_import VALUES (168367, '2020-12-13', 'SD', 'Sudan', 'EMRO', '205', '21591', '8', '1355', false);
INSERT INTO public.who_global_data_import VALUES (168368, '2020-12-14', 'SD', 'Sudan', 'EMRO', '273', '21864', '17', '1372', false);
INSERT INTO public.who_global_data_import VALUES (168369, '2020-12-15', 'SD', 'Sudan', 'EMRO', '218', '22082', '12', '1384', false);
INSERT INTO public.who_global_data_import VALUES (168370, '2020-12-16', 'SD', 'Sudan', 'EMRO', '183', '22265', '24', '1408', false);
INSERT INTO public.who_global_data_import VALUES (168371, '2020-12-17', 'SD', 'Sudan', 'EMRO', '356', '22621', '17', '1425', false);
INSERT INTO public.who_global_data_import VALUES (168372, '2020-12-18', 'SD', 'Sudan', 'EMRO', '202', '22823', '9', '1434', false);
INSERT INTO public.who_global_data_import VALUES (168373, '2020-12-19', 'SD', 'Sudan', 'EMRO', '167', '22990', '16', '1450', false);
INSERT INTO public.who_global_data_import VALUES (168374, '2020-12-20', 'SD', 'Sudan', 'EMRO', '110', '23100', '11', '1461', false);
INSERT INTO public.who_global_data_import VALUES (168375, '2020-12-21', 'SD', 'Sudan', 'EMRO', '216', '23316', '7', '1468', false);
INSERT INTO public.who_global_data_import VALUES (168376, '2020-12-22', 'SD', 'Sudan', 'EMRO', '256', '23572', '14', '1482', false);
INSERT INTO public.who_global_data_import VALUES (168377, '2020-12-23', 'SD', 'Sudan', 'EMRO', '274', '23846', '10', '1492', false);
INSERT INTO public.who_global_data_import VALUES (168378, '2020-12-24', 'SD', 'Sudan', 'EMRO', '212', '24058', '5', '1497', false);
INSERT INTO public.who_global_data_import VALUES (168379, '2020-12-25', 'SD', 'Sudan', 'EMRO', '283', '24341', '10', '1507', false);
INSERT INTO public.who_global_data_import VALUES (168380, '2020-12-26', 'SD', 'Sudan', 'EMRO', '247', '24588', '8', '1515', false);
INSERT INTO public.who_global_data_import VALUES (168381, '2020-12-27', 'SD', 'Sudan', 'EMRO', '106', '24694', '5', '1520', false);
INSERT INTO public.who_global_data_import VALUES (168382, '2020-12-28', 'SD', 'Sudan', 'EMRO', '194', '24888', '16', '1536', false);
INSERT INTO public.who_global_data_import VALUES (168383, '2020-12-29', 'SD', 'Sudan', 'EMRO', '172', '25060', '4', '1540', false);
INSERT INTO public.who_global_data_import VALUES (168384, '2020-12-30', 'SD', 'Sudan', 'EMRO', '178', '25238', '9', '1549', false);
INSERT INTO public.who_global_data_import VALUES (168385, '2020-12-31', 'SD', 'Sudan', 'EMRO', '262', '25500', '12', '1561', false);
INSERT INTO public.who_global_data_import VALUES (168386, '2021-01-01', 'SD', 'Sudan', 'EMRO', '230', '25730', '15', '1576', false);
INSERT INTO public.who_global_data_import VALUES (168387, '2021-01-02', 'SD', 'Sudan', 'EMRO', '0', '25730', '0', '1576', false);
INSERT INTO public.who_global_data_import VALUES (168388, '2021-01-03', 'SD', 'Sudan', 'EMRO', '0', '25730', '0', '1576', false);
INSERT INTO public.who_global_data_import VALUES (168389, '2021-01-04', 'SD', 'Sudan', 'EMRO', '0', '25730', '0', '1576', false);
INSERT INTO public.who_global_data_import VALUES (168390, '2021-01-05', 'SD', 'Sudan', 'EMRO', '0', '25730', '0', '1576', false);
INSERT INTO public.who_global_data_import VALUES (168391, '2021-01-06', 'SD', 'Sudan', 'EMRO', '0', '25730', '0', '1576', false);
INSERT INTO public.who_global_data_import VALUES (168392, '2021-01-07', 'SD', 'Sudan', 'EMRO', '0', '25730', '0', '1576', false);
INSERT INTO public.who_global_data_import VALUES (168393, '2021-01-08', 'SD', 'Sudan', 'EMRO', '0', '25730', '0', '1576', false);
INSERT INTO public.who_global_data_import VALUES (168394, '2021-01-09', 'SD', 'Sudan', 'EMRO', '0', '25730', '0', '1576', false);
INSERT INTO public.who_global_data_import VALUES (168395, '2021-01-10', 'SD', 'Sudan', 'EMRO', '0', '25730', '0', '1576', false);
INSERT INTO public.who_global_data_import VALUES (168396, '2021-01-11', 'SD', 'Sudan', 'EMRO', '0', '25730', '0', '1576', false);
INSERT INTO public.who_global_data_import VALUES (168397, '2021-01-12', 'SD', 'Sudan', 'EMRO', '0', '25730', '0', '1576', false);
INSERT INTO public.who_global_data_import VALUES (168398, '2021-01-13', 'SD', 'Sudan', 'EMRO', '0', '25730', '0', '1576', false);
INSERT INTO public.who_global_data_import VALUES (168399, '2021-01-14', 'SD', 'Sudan', 'EMRO', '0', '25730', '0', '1576', false);
INSERT INTO public.who_global_data_import VALUES (168400, '2021-01-15', 'SD', 'Sudan', 'EMRO', '0', '25730', '0', '1576', false);
INSERT INTO public.who_global_data_import VALUES (168401, '2021-01-16', 'SD', 'Sudan', 'EMRO', '0', '25730', '0', '1576', false);
INSERT INTO public.who_global_data_import VALUES (168402, '2021-01-17', 'SD', 'Sudan', 'EMRO', '0', '25730', '0', '1576', false);
INSERT INTO public.who_global_data_import VALUES (168403, '2020-01-03', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168404, '2020-01-04', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168405, '2020-01-05', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168406, '2020-01-06', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168407, '2020-01-07', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168408, '2020-01-08', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168409, '2020-01-09', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168410, '2020-01-10', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168411, '2020-01-11', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168412, '2020-01-12', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168413, '2020-01-13', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168414, '2020-01-14', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168415, '2020-01-15', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168416, '2020-01-16', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168417, '2020-01-17', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168418, '2020-01-18', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168419, '2020-01-19', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168420, '2020-01-20', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168421, '2020-01-21', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168422, '2020-01-22', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168423, '2020-01-23', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168424, '2020-01-24', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168425, '2020-01-25', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168426, '2020-01-26', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168427, '2020-01-27', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168428, '2020-01-28', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168429, '2020-01-29', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168430, '2020-01-30', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168431, '2020-01-31', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168432, '2020-02-01', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168433, '2020-02-02', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168434, '2020-02-03', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168435, '2020-02-04', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168436, '2020-02-05', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168437, '2020-02-06', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168438, '2020-02-07', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168439, '2020-02-08', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168440, '2020-02-09', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168441, '2020-02-10', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168442, '2020-02-11', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168443, '2020-02-12', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168444, '2020-02-13', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168445, '2020-02-14', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168446, '2020-02-15', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168447, '2020-02-16', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168448, '2020-02-17', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168449, '2020-02-18', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168450, '2020-02-19', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168451, '2020-02-20', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168452, '2020-02-21', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168453, '2020-02-22', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168454, '2020-02-23', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168455, '2020-02-24', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168456, '2020-02-25', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168457, '2020-02-26', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168458, '2020-02-27', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168459, '2020-02-28', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168460, '2020-02-29', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168461, '2020-03-01', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168462, '2020-03-02', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168463, '2020-03-03', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168464, '2020-03-04', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168465, '2020-03-05', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168466, '2020-03-06', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168467, '2020-03-07', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168468, '2020-03-08', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168469, '2020-03-09', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168470, '2020-03-10', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168471, '2020-03-11', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168472, '2020-03-12', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168473, '2020-03-13', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168474, '2020-03-14', 'SR', 'Suriname', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168475, '2020-03-15', 'SR', 'Suriname', 'AMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168476, '2020-03-16', 'SR', 'Suriname', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168477, '2020-03-17', 'SR', 'Suriname', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168478, '2020-03-18', 'SR', 'Suriname', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168479, '2020-03-19', 'SR', 'Suriname', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168480, '2020-03-20', 'SR', 'Suriname', 'AMRO', '-3', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168481, '2020-03-21', 'SR', 'Suriname', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168482, '2020-03-22', 'SR', 'Suriname', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168483, '2020-03-23', 'SR', 'Suriname', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168484, '2020-03-24', 'SR', 'Suriname', 'AMRO', '4', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168485, '2020-03-25', 'SR', 'Suriname', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168486, '2020-03-26', 'SR', 'Suriname', 'AMRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168487, '2020-03-27', 'SR', 'Suriname', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168488, '2020-03-28', 'SR', 'Suriname', 'AMRO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168489, '2020-03-29', 'SR', 'Suriname', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168490, '2020-03-30', 'SR', 'Suriname', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168491, '2020-03-31', 'SR', 'Suriname', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168492, '2020-04-01', 'SR', 'Suriname', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168493, '2020-04-02', 'SR', 'Suriname', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168494, '2020-04-03', 'SR', 'Suriname', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168495, '2020-04-04', 'SR', 'Suriname', 'AMRO', '2', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168496, '2020-04-05', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168497, '2020-04-06', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168498, '2020-04-07', 'SR', 'Suriname', 'AMRO', '0', '10', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (168499, '2020-04-08', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168500, '2020-04-09', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168501, '2020-04-10', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168502, '2020-04-11', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168503, '2020-04-12', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168504, '2020-04-13', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168505, '2020-04-14', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168506, '2020-04-15', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168507, '2020-04-16', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168508, '2020-04-17', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168509, '2020-04-18', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168510, '2020-04-19', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168511, '2020-04-20', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168512, '2020-04-21', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168513, '2020-04-22', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168514, '2020-04-23', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168515, '2020-04-24', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168516, '2020-04-25', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168517, '2020-04-26', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168518, '2020-04-27', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168519, '2020-04-28', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168520, '2020-04-29', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168521, '2020-04-30', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168522, '2020-05-01', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168523, '2020-05-02', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168524, '2020-05-03', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168525, '2020-05-04', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168526, '2020-05-05', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168527, '2020-05-06', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168528, '2020-05-07', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168529, '2020-05-08', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168530, '2020-05-09', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168531, '2020-05-10', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168532, '2020-05-11', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168533, '2020-05-12', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168534, '2020-05-13', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168535, '2020-05-14', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168536, '2020-05-15', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168537, '2020-05-16', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168538, '2020-05-17', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168539, '2020-05-18', 'SR', 'Suriname', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168540, '2020-05-19', 'SR', 'Suriname', 'AMRO', '1', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168541, '2020-05-20', 'SR', 'Suriname', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168542, '2020-05-21', 'SR', 'Suriname', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168543, '2020-05-22', 'SR', 'Suriname', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168544, '2020-05-23', 'SR', 'Suriname', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168545, '2020-05-24', 'SR', 'Suriname', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168546, '2020-05-25', 'SR', 'Suriname', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168547, '2020-05-26', 'SR', 'Suriname', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168548, '2020-05-27', 'SR', 'Suriname', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168549, '2020-05-28', 'SR', 'Suriname', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168550, '2020-05-29', 'SR', 'Suriname', 'AMRO', '1', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168551, '2020-05-30', 'SR', 'Suriname', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168552, '2020-05-31', 'SR', 'Suriname', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168553, '2020-06-01', 'SR', 'Suriname', 'AMRO', '2', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168554, '2020-06-02', 'SR', 'Suriname', 'AMRO', '13', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168555, '2020-06-03', 'SR', 'Suriname', 'AMRO', '26', '53', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168556, '2020-06-04', 'SR', 'Suriname', 'AMRO', '1', '54', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168557, '2020-06-05', 'SR', 'Suriname', 'AMRO', '28', '82', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168558, '2020-06-06', 'SR', 'Suriname', 'AMRO', '0', '82', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168559, '2020-06-07', 'SR', 'Suriname', 'AMRO', '8', '90', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168560, '2020-06-08', 'SR', 'Suriname', 'AMRO', '11', '101', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (168561, '2020-06-09', 'SR', 'Suriname', 'AMRO', '27', '128', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (168562, '2020-06-10', 'SR', 'Suriname', 'AMRO', '5', '133', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (168563, '2020-06-11', 'SR', 'Suriname', 'AMRO', '4', '137', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (168564, '2020-06-12', 'SR', 'Suriname', 'AMRO', '7', '144', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (168565, '2020-06-13', 'SR', 'Suriname', 'AMRO', '24', '168', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (168566, '2020-06-14', 'SR', 'Suriname', 'AMRO', '19', '187', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (168567, '2020-06-15', 'SR', 'Suriname', 'AMRO', '0', '187', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (168568, '2020-06-16', 'SR', 'Suriname', 'AMRO', '21', '208', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (168569, '2020-06-17', 'SR', 'Suriname', 'AMRO', '28', '236', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (168570, '2020-06-18', 'SR', 'Suriname', 'AMRO', '6', '242', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (168571, '2020-06-19', 'SR', 'Suriname', 'AMRO', '19', '261', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (168572, '2020-06-20', 'SR', 'Suriname', 'AMRO', '16', '277', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (168573, '2020-06-21', 'SR', 'Suriname', 'AMRO', '16', '293', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (168574, '2020-06-22', 'SR', 'Suriname', 'AMRO', '9', '302', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (168575, '2020-06-23', 'SR', 'Suriname', 'AMRO', '16', '318', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (168576, '2020-06-24', 'SR', 'Suriname', 'AMRO', '1', '319', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (168577, '2020-06-25', 'SR', 'Suriname', 'AMRO', '0', '319', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (168578, '2020-06-26', 'SR', 'Suriname', 'AMRO', '38', '357', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (168579, '2020-06-27', 'SR', 'Suriname', 'AMRO', '16', '373', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (168580, '2020-06-28', 'SR', 'Suriname', 'AMRO', '18', '391', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (168581, '2020-06-29', 'SR', 'Suriname', 'AMRO', '76', '467', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (168582, '2020-06-30', 'SR', 'Suriname', 'AMRO', '25', '492', '2', '13', false);
INSERT INTO public.who_global_data_import VALUES (168583, '2020-07-01', 'SR', 'Suriname', 'AMRO', '23', '515', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (168584, '2020-07-02', 'SR', 'Suriname', 'AMRO', '2', '517', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (168585, '2020-07-03', 'SR', 'Suriname', 'AMRO', '18', '535', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (168586, '2020-07-04', 'SR', 'Suriname', 'AMRO', '12', '547', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (168587, '2020-07-05', 'SR', 'Suriname', 'AMRO', '18', '565', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (168588, '2020-07-06', 'SR', 'Suriname', 'AMRO', '18', '583', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (168589, '2020-07-07', 'SR', 'Suriname', 'AMRO', '21', '604', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (168590, '2020-07-08', 'SR', 'Suriname', 'AMRO', '10', '614', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (168591, '2020-07-09', 'SR', 'Suriname', 'AMRO', '21', '635', '2', '17', false);
INSERT INTO public.who_global_data_import VALUES (168592, '2020-07-10', 'SR', 'Suriname', 'AMRO', '36', '671', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (168593, '2020-07-11', 'SR', 'Suriname', 'AMRO', '55', '726', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (168594, '2020-07-12', 'SR', 'Suriname', 'AMRO', '3', '729', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (168595, '2020-07-13', 'SR', 'Suriname', 'AMRO', '12', '741', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (168596, '2020-07-14', 'SR', 'Suriname', 'AMRO', '21', '762', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (168597, '2020-07-15', 'SR', 'Suriname', 'AMRO', '18', '780', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (168598, '2020-07-16', 'SR', 'Suriname', 'AMRO', '21', '801', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (168599, '2020-07-17', 'SR', 'Suriname', 'AMRO', '48', '849', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (168600, '2020-07-18', 'SR', 'Suriname', 'AMRO', '70', '919', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (168601, '2020-07-19', 'SR', 'Suriname', 'AMRO', '24', '943', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (168602, '2020-07-20', 'SR', 'Suriname', 'AMRO', '58', '1001', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (168603, '2020-07-21', 'SR', 'Suriname', 'AMRO', '28', '1029', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (168604, '2020-07-22', 'SR', 'Suriname', 'AMRO', '50', '1079', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (168605, '2020-07-23', 'SR', 'Suriname', 'AMRO', '52', '1131', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (168606, '2020-07-24', 'SR', 'Suriname', 'AMRO', '45', '1176', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (168607, '2020-07-25', 'SR', 'Suriname', 'AMRO', '58', '1234', '2', '23', false);
INSERT INTO public.who_global_data_import VALUES (168608, '2020-07-26', 'SR', 'Suriname', 'AMRO', '71', '1305', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (168609, '2020-07-27', 'SR', 'Suriname', 'AMRO', '76', '1381', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (168610, '2020-07-28', 'SR', 'Suriname', 'AMRO', '58', '1439', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (168611, '2020-07-29', 'SR', 'Suriname', 'AMRO', '44', '1483', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (168612, '2020-07-30', 'SR', 'Suriname', 'AMRO', '27', '1510', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (168613, '2020-07-31', 'SR', 'Suriname', 'AMRO', '97', '1607', '2', '26', false);
INSERT INTO public.who_global_data_import VALUES (168614, '2020-08-01', 'SR', 'Suriname', 'AMRO', '43', '1650', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (168615, '2020-08-02', 'SR', 'Suriname', 'AMRO', '56', '1706', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (168616, '2020-08-03', 'SR', 'Suriname', 'AMRO', '54', '1760', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (168617, '2020-08-04', 'SR', 'Suriname', 'AMRO', '89', '1849', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (168618, '2020-08-05', 'SR', 'Suriname', 'AMRO', '44', '1893', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (168619, '2020-08-06', 'SR', 'Suriname', 'AMRO', '88', '1981', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (168620, '2020-08-07', 'SR', 'Suriname', 'AMRO', '69', '2050', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (168621, '2020-08-08', 'SR', 'Suriname', 'AMRO', '46', '2096', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (168622, '2020-08-09', 'SR', 'Suriname', 'AMRO', '107', '2203', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (168623, '2020-08-10', 'SR', 'Suriname', 'AMRO', '103', '2306', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (168624, '2020-08-11', 'SR', 'Suriname', 'AMRO', '85', '2391', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (168625, '2020-08-12', 'SR', 'Suriname', 'AMRO', '98', '2489', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (168626, '2020-08-13', 'SR', 'Suriname', 'AMRO', '70', '2559', '9', '39', false);
INSERT INTO public.who_global_data_import VALUES (168627, '2020-08-14', 'SR', 'Suriname', 'AMRO', '94', '2653', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (168628, '2020-08-15', 'SR', 'Suriname', 'AMRO', '108', '2761', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (168629, '2020-08-16', 'SR', 'Suriname', 'AMRO', '77', '2838', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (168630, '2020-08-17', 'SR', 'Suriname', 'AMRO', '123', '2961', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (168631, '2020-08-18', 'SR', 'Suriname', 'AMRO', '55', '3016', '5', '47', false);
INSERT INTO public.who_global_data_import VALUES (168632, '2020-08-19', 'SR', 'Suriname', 'AMRO', '61', '3077', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (168633, '2020-08-20', 'SR', 'Suriname', 'AMRO', '139', '3216', '6', '54', false);
INSERT INTO public.who_global_data_import VALUES (168634, '2020-08-21', 'SR', 'Suriname', 'AMRO', '79', '3295', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (168635, '2020-08-22', 'SR', 'Suriname', 'AMRO', '71', '3366', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (168636, '2020-08-23', 'SR', 'Suriname', 'AMRO', '94', '3460', '1', '56', false);
INSERT INTO public.who_global_data_import VALUES (168637, '2020-08-24', 'SR', 'Suriname', 'AMRO', '109', '3569', '1', '57', false);
INSERT INTO public.who_global_data_import VALUES (168638, '2020-08-25', 'SR', 'Suriname', 'AMRO', '38', '3607', '1', '58', false);
INSERT INTO public.who_global_data_import VALUES (168639, '2020-08-26', 'SR', 'Suriname', 'AMRO', '25', '3632', '2', '60', false);
INSERT INTO public.who_global_data_import VALUES (168640, '2020-08-27', 'SR', 'Suriname', 'AMRO', '66', '3698', '1', '61', false);
INSERT INTO public.who_global_data_import VALUES (168641, '2020-08-28', 'SR', 'Suriname', 'AMRO', '26', '3724', '1', '62', false);
INSERT INTO public.who_global_data_import VALUES (168642, '2020-08-29', 'SR', 'Suriname', 'AMRO', '69', '3793', '4', '66', false);
INSERT INTO public.who_global_data_import VALUES (168643, '2020-08-30', 'SR', 'Suriname', 'AMRO', '55', '3848', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (168644, '2020-08-31', 'SR', 'Suriname', 'AMRO', '106', '3954', '1', '67', false);
INSERT INTO public.who_global_data_import VALUES (168645, '2020-09-01', 'SR', 'Suriname', 'AMRO', '55', '4009', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (168646, '2020-09-02', 'SR', 'Suriname', 'AMRO', '25', '4034', '4', '71', false);
INSERT INTO public.who_global_data_import VALUES (168647, '2020-09-03', 'SR', 'Suriname', 'AMRO', '55', '4089', '1', '72', false);
INSERT INTO public.who_global_data_import VALUES (168648, '2020-09-04', 'SR', 'Suriname', 'AMRO', '60', '4149', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (168649, '2020-09-05', 'SR', 'Suriname', 'AMRO', '66', '4215', '1', '73', false);
INSERT INTO public.who_global_data_import VALUES (168650, '2020-09-06', 'SR', 'Suriname', 'AMRO', '37', '4252', '2', '75', false);
INSERT INTO public.who_global_data_import VALUES (168651, '2020-09-07', 'SR', 'Suriname', 'AMRO', '68', '4320', '2', '77', false);
INSERT INTO public.who_global_data_import VALUES (168652, '2020-09-08', 'SR', 'Suriname', 'AMRO', '26', '4346', '8', '85', false);
INSERT INTO public.who_global_data_import VALUES (168653, '2020-09-09', 'SR', 'Suriname', 'AMRO', '14', '4360', '6', '91', false);
INSERT INTO public.who_global_data_import VALUES (168654, '2020-09-10', 'SR', 'Suriname', 'AMRO', '59', '4419', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (168655, '2020-09-11', 'SR', 'Suriname', 'AMRO', '28', '4447', '1', '92', false);
INSERT INTO public.who_global_data_import VALUES (168656, '2020-09-12', 'SR', 'Suriname', 'AMRO', '30', '4477', '1', '93', false);
INSERT INTO public.who_global_data_import VALUES (168657, '2020-09-13', 'SR', 'Suriname', 'AMRO', '52', '4529', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (168658, '2020-09-14', 'SR', 'Suriname', 'AMRO', '50', '4579', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (168659, '2020-09-15', 'SR', 'Suriname', 'AMRO', '3', '4582', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (168660, '2020-09-16', 'SR', 'Suriname', 'AMRO', '29', '4611', '2', '95', false);
INSERT INTO public.who_global_data_import VALUES (168661, '2020-09-17', 'SR', 'Suriname', 'AMRO', '14', '4625', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (168662, '2020-09-18', 'SR', 'Suriname', 'AMRO', '20', '4645', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (168663, '2020-09-19', 'SR', 'Suriname', 'AMRO', '26', '4671', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (168664, '2020-09-20', 'SR', 'Suriname', 'AMRO', '20', '4691', '1', '96', false);
INSERT INTO public.who_global_data_import VALUES (168665, '2020-09-21', 'SR', 'Suriname', 'AMRO', '18', '4709', '1', '97', false);
INSERT INTO public.who_global_data_import VALUES (168666, '2020-09-22', 'SR', 'Suriname', 'AMRO', '14', '4723', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (168667, '2020-09-23', 'SR', 'Suriname', 'AMRO', '17', '4740', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (168668, '2020-09-24', 'SR', 'Suriname', 'AMRO', '19', '4759', '3', '100', false);
INSERT INTO public.who_global_data_import VALUES (168669, '2020-09-25', 'SR', 'Suriname', 'AMRO', '20', '4779', '1', '101', false);
INSERT INTO public.who_global_data_import VALUES (168670, '2020-09-26', 'SR', 'Suriname', 'AMRO', '10', '4789', '1', '102', false);
INSERT INTO public.who_global_data_import VALUES (168671, '2020-09-27', 'SR', 'Suriname', 'AMRO', '28', '4817', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (168672, '2020-09-28', 'SR', 'Suriname', 'AMRO', '14', '4831', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (168673, '2020-09-29', 'SR', 'Suriname', 'AMRO', '4', '4835', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (168674, '2020-09-30', 'SR', 'Suriname', 'AMRO', '1', '4836', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (168675, '2020-10-01', 'SR', 'Suriname', 'AMRO', '27', '4863', '2', '104', false);
INSERT INTO public.who_global_data_import VALUES (168676, '2020-10-02', 'SR', 'Suriname', 'AMRO', '14', '4877', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (168677, '2020-10-03', 'SR', 'Suriname', 'AMRO', '14', '4891', '1', '105', false);
INSERT INTO public.who_global_data_import VALUES (168678, '2020-10-04', 'SR', 'Suriname', 'AMRO', '8', '4899', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (168679, '2020-10-05', 'SR', 'Suriname', 'AMRO', '25', '4924', '1', '106', false);
INSERT INTO public.who_global_data_import VALUES (168680, '2020-10-06', 'SR', 'Suriname', 'AMRO', '17', '4941', '0', '106', false);
INSERT INTO public.who_global_data_import VALUES (168681, '2020-10-07', 'SR', 'Suriname', 'AMRO', '13', '4954', '0', '106', false);
INSERT INTO public.who_global_data_import VALUES (168682, '2020-10-08', 'SR', 'Suriname', 'AMRO', '11', '4965', '0', '106', false);
INSERT INTO public.who_global_data_import VALUES (168683, '2020-10-09', 'SR', 'Suriname', 'AMRO', '14', '4979', '0', '106', false);
INSERT INTO public.who_global_data_import VALUES (168684, '2020-10-10', 'SR', 'Suriname', 'AMRO', '25', '5004', '0', '106', false);
INSERT INTO public.who_global_data_import VALUES (168685, '2020-10-11', 'SR', 'Suriname', 'AMRO', '14', '5018', '0', '106', false);
INSERT INTO public.who_global_data_import VALUES (168686, '2020-10-12', 'SR', 'Suriname', 'AMRO', '17', '5035', '1', '107', false);
INSERT INTO public.who_global_data_import VALUES (168687, '2020-10-13', 'SR', 'Suriname', 'AMRO', '16', '5051', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (168688, '2020-10-14', 'SR', 'Suriname', 'AMRO', '7', '5058', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (168689, '2020-10-15', 'SR', 'Suriname', 'AMRO', '14', '5072', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (168690, '2020-10-16', 'SR', 'Suriname', 'AMRO', '11', '5083', '1', '108', false);
INSERT INTO public.who_global_data_import VALUES (168691, '2020-10-17', 'SR', 'Suriname', 'AMRO', '11', '5094', '1', '109', false);
INSERT INTO public.who_global_data_import VALUES (168692, '2020-10-18', 'SR', 'Suriname', 'AMRO', '19', '5113', '0', '109', false);
INSERT INTO public.who_global_data_import VALUES (168693, '2020-10-19', 'SR', 'Suriname', 'AMRO', '10', '5123', '0', '109', false);
INSERT INTO public.who_global_data_import VALUES (168694, '2020-10-20', 'SR', 'Suriname', 'AMRO', '7', '5130', '0', '109', false);
INSERT INTO public.who_global_data_import VALUES (168695, '2020-10-21', 'SR', 'Suriname', 'AMRO', '3', '5133', '0', '109', false);
INSERT INTO public.who_global_data_import VALUES (168696, '2020-10-22', 'SR', 'Suriname', 'AMRO', '11', '5144', '0', '109', false);
INSERT INTO public.who_global_data_import VALUES (168697, '2020-10-23', 'SR', 'Suriname', 'AMRO', '6', '5150', '0', '109', false);
INSERT INTO public.who_global_data_import VALUES (168698, '2020-10-24', 'SR', 'Suriname', 'AMRO', '4', '5154', '0', '109', false);
INSERT INTO public.who_global_data_import VALUES (168699, '2020-10-25', 'SR', 'Suriname', 'AMRO', '1', '5155', '0', '109', false);
INSERT INTO public.who_global_data_import VALUES (168700, '2020-10-26', 'SR', 'Suriname', 'AMRO', '11', '5166', '0', '109', false);
INSERT INTO public.who_global_data_import VALUES (168701, '2020-10-27', 'SR', 'Suriname', 'AMRO', '4', '5170', '0', '109', false);
INSERT INTO public.who_global_data_import VALUES (168702, '2020-10-28', 'SR', 'Suriname', 'AMRO', '10', '5180', '1', '110', false);
INSERT INTO public.who_global_data_import VALUES (168703, '2020-10-29', 'SR', 'Suriname', 'AMRO', '7', '5187', '1', '111', false);
INSERT INTO public.who_global_data_import VALUES (168704, '2020-10-30', 'SR', 'Suriname', 'AMRO', '5', '5192', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (168705, '2020-10-31', 'SR', 'Suriname', 'AMRO', '5', '5197', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (168706, '2020-11-01', 'SR', 'Suriname', 'AMRO', '4', '5201', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (168707, '2020-11-02', 'SR', 'Suriname', 'AMRO', '2', '5203', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (168708, '2020-11-03', 'SR', 'Suriname', 'AMRO', '7', '5210', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (168709, '2020-11-04', 'SR', 'Suriname', 'AMRO', '2', '5212', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (168710, '2020-11-05', 'SR', 'Suriname', 'AMRO', '6', '5218', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (168711, '2020-11-06', 'SR', 'Suriname', 'AMRO', '2', '5220', '1', '112', false);
INSERT INTO public.who_global_data_import VALUES (168712, '2020-11-07', 'SR', 'Suriname', 'AMRO', '5', '5225', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (168713, '2020-11-08', 'SR', 'Suriname', 'AMRO', '2', '5227', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (168714, '2020-11-09', 'SR', 'Suriname', 'AMRO', '7', '5234', '1', '113', false);
INSERT INTO public.who_global_data_import VALUES (168715, '2020-11-10', 'SR', 'Suriname', 'AMRO', '5', '5239', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (168716, '2020-11-11', 'SR', 'Suriname', 'AMRO', '2', '5241', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (168717, '2020-11-12', 'SR', 'Suriname', 'AMRO', '4', '5245', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (168718, '2020-11-13', 'SR', 'Suriname', 'AMRO', '9', '5254', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (168719, '2020-11-14', 'SR', 'Suriname', 'AMRO', '7', '5261', '1', '114', false);
INSERT INTO public.who_global_data_import VALUES (168720, '2020-11-15', 'SR', 'Suriname', 'AMRO', '7', '5268', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (168721, '2020-11-16', 'SR', 'Suriname', 'AMRO', '6', '5274', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (168722, '2020-11-17', 'SR', 'Suriname', 'AMRO', '0', '5274', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (168723, '2020-11-18', 'SR', 'Suriname', 'AMRO', '1', '5275', '1', '115', false);
INSERT INTO public.who_global_data_import VALUES (168724, '2020-11-19', 'SR', 'Suriname', 'AMRO', '3', '5278', '1', '116', false);
INSERT INTO public.who_global_data_import VALUES (168725, '2020-11-20', 'SR', 'Suriname', 'AMRO', '4', '5282', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (168726, '2020-11-21', 'SR', 'Suriname', 'AMRO', '2', '5284', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (168727, '2020-11-22', 'SR', 'Suriname', 'AMRO', '5', '5289', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (168728, '2020-11-23', 'SR', 'Suriname', 'AMRO', '6', '5295', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (168729, '2020-11-24', 'SR', 'Suriname', 'AMRO', '1', '5296', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (168730, '2020-11-25', 'SR', 'Suriname', 'AMRO', '1', '5297', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (168731, '2020-11-26', 'SR', 'Suriname', 'AMRO', '3', '5300', '1', '117', false);
INSERT INTO public.who_global_data_import VALUES (168732, '2020-11-27', 'SR', 'Suriname', 'AMRO', '5', '5305', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (168733, '2020-11-28', 'SR', 'Suriname', 'AMRO', '2', '5307', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (168734, '2020-11-29', 'SR', 'Suriname', 'AMRO', '4', '5311', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (168735, '2020-11-30', 'SR', 'Suriname', 'AMRO', '1', '5312', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (168736, '2020-12-01', 'SR', 'Suriname', 'AMRO', '0', '5312', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (168737, '2020-12-02', 'SR', 'Suriname', 'AMRO', '0', '5312', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (168738, '2020-12-03', 'SR', 'Suriname', 'AMRO', '7', '5319', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (168739, '2020-12-04', 'SR', 'Suriname', 'AMRO', '1', '5320', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (168740, '2020-12-05', 'SR', 'Suriname', 'AMRO', '2', '5322', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (168741, '2020-12-06', 'SR', 'Suriname', 'AMRO', '0', '5322', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (168742, '2020-12-07', 'SR', 'Suriname', 'AMRO', '2', '5324', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (168743, '2020-12-08', 'SR', 'Suriname', 'AMRO', '0', '5324', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (168744, '2020-12-09', 'SR', 'Suriname', 'AMRO', '1', '5325', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (168745, '2020-12-10', 'SR', 'Suriname', 'AMRO', '1', '5326', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (168746, '2020-12-11', 'SR', 'Suriname', 'AMRO', '7', '5333', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (168747, '2020-12-12', 'SR', 'Suriname', 'AMRO', '4', '5337', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (168748, '2020-12-13', 'SR', 'Suriname', 'AMRO', '2', '5339', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (168749, '2020-12-14', 'SR', 'Suriname', 'AMRO', '10', '5349', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (168750, '2020-12-15', 'SR', 'Suriname', 'AMRO', '4', '5353', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (168751, '2020-12-16', 'SR', 'Suriname', 'AMRO', '6', '5359', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (168752, '2020-12-17', 'SR', 'Suriname', 'AMRO', '22', '5381', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (168753, '2020-12-18', 'SR', 'Suriname', 'AMRO', '20', '5401', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (168754, '2020-12-19', 'SR', 'Suriname', 'AMRO', '27', '5428', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (168755, '2020-12-20', 'SR', 'Suriname', 'AMRO', '31', '5459', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (168756, '2020-12-21', 'SR', 'Suriname', 'AMRO', '52', '5511', '1', '118', false);
INSERT INTO public.who_global_data_import VALUES (168757, '2020-12-22', 'SR', 'Suriname', 'AMRO', '41', '5552', '0', '118', false);
INSERT INTO public.who_global_data_import VALUES (168758, '2020-12-23', 'SR', 'Suriname', 'AMRO', '31', '5583', '0', '118', false);
INSERT INTO public.who_global_data_import VALUES (168759, '2020-12-24', 'SR', 'Suriname', 'AMRO', '86', '5669', '0', '118', false);
INSERT INTO public.who_global_data_import VALUES (168760, '2020-12-25', 'SR', 'Suriname', 'AMRO', '65', '5734', '0', '118', false);
INSERT INTO public.who_global_data_import VALUES (168761, '2020-12-26', 'SR', 'Suriname', 'AMRO', '76', '5810', '0', '118', false);
INSERT INTO public.who_global_data_import VALUES (168762, '2020-12-27', 'SR', 'Suriname', 'AMRO', '70', '5880', '1', '119', false);
INSERT INTO public.who_global_data_import VALUES (168763, '2020-12-28', 'SR', 'Suriname', 'AMRO', '58', '5938', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (168764, '2020-12-29', 'SR', 'Suriname', 'AMRO', '40', '5978', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (168765, '2020-12-30', 'SR', 'Suriname', 'AMRO', '35', '6013', '1', '120', false);
INSERT INTO public.who_global_data_import VALUES (168766, '2020-12-31', 'SR', 'Suriname', 'AMRO', '85', '6098', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (168767, '2021-01-01', 'SR', 'Suriname', 'AMRO', '83', '6181', '1', '121', false);
INSERT INTO public.who_global_data_import VALUES (168768, '2021-01-02', 'SR', 'Suriname', 'AMRO', '29', '6210', '1', '122', false);
INSERT INTO public.who_global_data_import VALUES (168769, '2021-01-03', 'SR', 'Suriname', 'AMRO', '67', '6277', '1', '123', false);
INSERT INTO public.who_global_data_import VALUES (168770, '2021-01-04', 'SR', 'Suriname', 'AMRO', '66', '6343', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (168771, '2021-01-05', 'SR', 'Suriname', 'AMRO', '50', '6393', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (168772, '2021-01-06', 'SR', 'Suriname', 'AMRO', '100', '6493', '1', '124', false);
INSERT INTO public.who_global_data_import VALUES (168773, '2021-01-07', 'SR', 'Suriname', 'AMRO', '93', '6586', '1', '125', false);
INSERT INTO public.who_global_data_import VALUES (168774, '2021-01-08', 'SR', 'Suriname', 'AMRO', '80', '6666', '1', '126', false);
INSERT INTO public.who_global_data_import VALUES (168775, '2021-01-09', 'SR', 'Suriname', 'AMRO', '84', '6750', '4', '130', false);
INSERT INTO public.who_global_data_import VALUES (168776, '2021-01-10', 'SR', 'Suriname', 'AMRO', '104', '6854', '1', '131', false);
INSERT INTO public.who_global_data_import VALUES (168777, '2021-01-11', 'SR', 'Suriname', 'AMRO', '94', '6948', '1', '132', false);
INSERT INTO public.who_global_data_import VALUES (168778, '2021-01-12', 'SR', 'Suriname', 'AMRO', '60', '7008', '1', '133', false);
INSERT INTO public.who_global_data_import VALUES (168779, '2021-01-13', 'SR', 'Suriname', 'AMRO', '56', '7064', '5', '138', false);
INSERT INTO public.who_global_data_import VALUES (168780, '2021-01-14', 'SR', 'Suriname', 'AMRO', '114', '7178', '0', '138', false);
INSERT INTO public.who_global_data_import VALUES (168781, '2021-01-15', 'SR', 'Suriname', 'AMRO', '69', '7247', '1', '139', false);
INSERT INTO public.who_global_data_import VALUES (168782, '2021-01-16', 'SR', 'Suriname', 'AMRO', '53', '7300', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (168783, '2021-01-17', 'SR', 'Suriname', 'AMRO', '109', '7409', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (168784, '2020-01-03', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168785, '2020-01-04', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168786, '2020-01-05', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168787, '2020-01-06', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168788, '2020-01-07', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168789, '2020-01-08', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168790, '2020-01-09', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168791, '2020-01-10', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168792, '2020-01-11', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168793, '2020-01-12', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168794, '2020-01-13', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168795, '2020-01-14', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168796, '2020-01-15', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168797, '2020-01-16', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168798, '2020-01-17', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168799, '2020-01-18', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168800, '2020-01-19', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168801, '2020-01-20', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168802, '2020-01-21', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168803, '2020-01-22', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168804, '2020-01-23', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168805, '2020-01-24', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168806, '2020-01-25', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168807, '2020-01-26', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168808, '2020-01-27', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168809, '2020-01-28', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168810, '2020-01-29', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168811, '2020-01-30', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91120, '2020-03-03', 'DZ', 'Algeria', 'AFRO', '2', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168812, '2020-01-31', 'SE', 'Sweden', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168813, '2020-02-01', 'SE', 'Sweden', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168814, '2020-02-02', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168815, '2020-02-03', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168816, '2020-02-04', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168817, '2020-02-05', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168818, '2020-02-06', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168819, '2020-02-07', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168820, '2020-02-08', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168821, '2020-02-09', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168822, '2020-02-10', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168823, '2020-02-11', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168824, '2020-02-12', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168825, '2020-02-13', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168826, '2020-02-14', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168827, '2020-02-15', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168828, '2020-02-16', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168829, '2020-02-17', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168830, '2020-02-18', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168831, '2020-02-19', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168832, '2020-02-20', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168833, '2020-02-21', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168834, '2020-02-22', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168835, '2020-02-23', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168836, '2020-02-24', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168837, '2020-02-25', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168838, '2020-02-26', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168839, '2020-02-27', 'SE', 'Sweden', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168840, '2020-02-28', 'SE', 'Sweden', 'EURO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168841, '2020-02-29', 'SE', 'Sweden', 'EURO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168842, '2020-03-01', 'SE', 'Sweden', 'EURO', '8', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168843, '2020-03-02', 'SE', 'Sweden', 'EURO', '3', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168844, '2020-03-03', 'SE', 'Sweden', 'EURO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168845, '2020-03-04', 'SE', 'Sweden', 'EURO', '5', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168846, '2020-03-05', 'SE', 'Sweden', 'EURO', '13', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168847, '2020-03-06', 'SE', 'Sweden', 'EURO', '30', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168848, '2020-03-07', 'SE', 'Sweden', 'EURO', '25', '87', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168849, '2020-03-08', 'SE', 'Sweden', 'EURO', '59', '146', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168850, '2020-03-09', 'SE', 'Sweden', 'EURO', '33', '179', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168851, '2020-03-10', 'SE', 'Sweden', 'EURO', '46', '225', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168852, '2020-03-11', 'SE', 'Sweden', 'EURO', '101', '326', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (168853, '2020-03-12', 'SE', 'Sweden', 'EURO', '98', '424', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (168854, '2020-03-13', 'SE', 'Sweden', 'EURO', '196', '620', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (168855, '2020-03-14', 'SE', 'Sweden', 'EURO', '151', '771', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (168856, '2020-03-15', 'SE', 'Sweden', 'EURO', '152', '923', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (168857, '2020-03-16', 'SE', 'Sweden', 'EURO', '71', '994', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (168858, '2020-03-17', 'SE', 'Sweden', 'EURO', '69', '1063', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (168859, '2020-03-18', 'SE', 'Sweden', 'EURO', '83', '1146', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (168860, '2020-03-19', 'SE', 'Sweden', 'EURO', '119', '1265', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (168861, '2020-03-20', 'SE', 'Sweden', 'EURO', '145', '1410', '6', '15', false);
INSERT INTO public.who_global_data_import VALUES (168862, '2020-03-21', 'SE', 'Sweden', 'EURO', '143', '1553', '7', '22', false);
INSERT INTO public.who_global_data_import VALUES (168863, '2020-03-22', 'SE', 'Sweden', 'EURO', '180', '1733', '9', '31', false);
INSERT INTO public.who_global_data_import VALUES (168864, '2020-03-23', 'SE', 'Sweden', 'EURO', '136', '1869', '8', '39', false);
INSERT INTO public.who_global_data_import VALUES (168865, '2020-03-24', 'SE', 'Sweden', 'EURO', '118', '1987', '11', '50', false);
INSERT INTO public.who_global_data_import VALUES (168866, '2020-03-25', 'SE', 'Sweden', 'EURO', '182', '2169', '11', '61', false);
INSERT INTO public.who_global_data_import VALUES (168867, '2020-03-26', 'SE', 'Sweden', 'EURO', '230', '2399', '21', '82', false);
INSERT INTO public.who_global_data_import VALUES (168868, '2020-03-27', 'SE', 'Sweden', 'EURO', '314', '2713', '22', '104', false);
INSERT INTO public.who_global_data_import VALUES (168869, '2020-03-28', 'SE', 'Sweden', 'EURO', '286', '2999', '31', '135', false);
INSERT INTO public.who_global_data_import VALUES (168870, '2020-03-29', 'SE', 'Sweden', 'EURO', '365', '3364', '32', '167', false);
INSERT INTO public.who_global_data_import VALUES (168871, '2020-03-30', 'SE', 'Sweden', 'EURO', '300', '3664', '35', '202', false);
INSERT INTO public.who_global_data_import VALUES (168872, '2020-03-31', 'SE', 'Sweden', 'EURO', '280', '3944', '38', '240', false);
INSERT INTO public.who_global_data_import VALUES (168873, '2020-04-01', 'SE', 'Sweden', 'EURO', '416', '4360', '45', '285', false);
INSERT INTO public.who_global_data_import VALUES (168874, '2020-04-02', 'SE', 'Sweden', 'EURO', '475', '4835', '48', '333', false);
INSERT INTO public.who_global_data_import VALUES (168875, '2020-04-03', 'SE', 'Sweden', 'EURO', '486', '5321', '53', '386', false);
INSERT INTO public.who_global_data_import VALUES (168876, '2020-04-04', 'SE', 'Sweden', 'EURO', '554', '5875', '70', '456', false);
INSERT INTO public.who_global_data_import VALUES (168877, '2020-04-05', 'SE', 'Sweden', 'EURO', '601', '6476', '80', '536', false);
INSERT INTO public.who_global_data_import VALUES (168878, '2020-04-06', 'SE', 'Sweden', 'EURO', '357', '6833', '70', '606', false);
INSERT INTO public.who_global_data_import VALUES (168879, '2020-04-07', 'SE', 'Sweden', 'EURO', '340', '7173', '85', '691', false);
INSERT INTO public.who_global_data_import VALUES (168880, '2020-04-08', 'SE', 'Sweden', 'EURO', '389', '7562', '90', '781', false);
INSERT INTO public.who_global_data_import VALUES (168881, '2020-04-09', 'SE', 'Sweden', 'EURO', '738', '8300', '84', '865', false);
INSERT INTO public.who_global_data_import VALUES (168882, '2020-04-10', 'SE', 'Sweden', 'EURO', '654', '8954', '149', '1014', false);
INSERT INTO public.who_global_data_import VALUES (168883, '2020-04-11', 'SE', 'Sweden', 'EURO', '645', '9599', '86', '1100', false);
INSERT INTO public.who_global_data_import VALUES (168884, '2020-04-12', 'SE', 'Sweden', 'EURO', '454', '10053', '90', '1190', false);
INSERT INTO public.who_global_data_import VALUES (168885, '2020-04-13', 'SE', 'Sweden', 'EURO', '395', '10448', '102', '1292', false);
INSERT INTO public.who_global_data_import VALUES (168886, '2020-04-14', 'SE', 'Sweden', 'EURO', '464', '10912', '97', '1389', false);
INSERT INTO public.who_global_data_import VALUES (168887, '2020-04-15', 'SE', 'Sweden', 'EURO', '437', '11349', '84', '1473', false);
INSERT INTO public.who_global_data_import VALUES (168888, '2020-04-16', 'SE', 'Sweden', 'EURO', '479', '11828', '92', '1565', false);
INSERT INTO public.who_global_data_import VALUES (168889, '2020-04-17', 'SE', 'Sweden', 'EURO', '604', '12432', '115', '1680', false);
INSERT INTO public.who_global_data_import VALUES (168890, '2020-04-18', 'SE', 'Sweden', 'EURO', '623', '13055', '111', '1791', false);
INSERT INTO public.who_global_data_import VALUES (168891, '2020-04-19', 'SE', 'Sweden', 'EURO', '688', '13743', '83', '1874', false);
INSERT INTO public.who_global_data_import VALUES (168892, '2020-04-20', 'SE', 'Sweden', 'EURO', '532', '14275', '86', '1960', false);
INSERT INTO public.who_global_data_import VALUES (168893, '2020-04-21', 'SE', 'Sweden', 'EURO', '388', '14663', '87', '2047', false);
INSERT INTO public.who_global_data_import VALUES (168894, '2020-04-22', 'SE', 'Sweden', 'EURO', '461', '15124', '85', '2132', false);
INSERT INTO public.who_global_data_import VALUES (168895, '2020-04-23', 'SE', 'Sweden', 'EURO', '707', '15831', '62', '2194', false);
INSERT INTO public.who_global_data_import VALUES (168896, '2020-04-24', 'SE', 'Sweden', 'EURO', '722', '16553', '77', '2271', false);
INSERT INTO public.who_global_data_import VALUES (168897, '2020-04-25', 'SE', 'Sweden', 'EURO', '758', '17311', '86', '2357', false);
INSERT INTO public.who_global_data_import VALUES (168898, '2020-04-26', 'SE', 'Sweden', 'EURO', '780', '18091', '89', '2446', false);
INSERT INTO public.who_global_data_import VALUES (168899, '2020-04-27', 'SE', 'Sweden', 'EURO', '473', '18564', '73', '2519', false);
INSERT INTO public.who_global_data_import VALUES (168900, '2020-04-28', 'SE', 'Sweden', 'EURO', '300', '18864', '74', '2593', false);
INSERT INTO public.who_global_data_import VALUES (168901, '2020-04-29', 'SE', 'Sweden', 'EURO', '563', '19427', '74', '2667', false);
INSERT INTO public.who_global_data_import VALUES (168902, '2020-04-30', 'SE', 'Sweden', 'EURO', '742', '20169', '83', '2750', false);
INSERT INTO public.who_global_data_import VALUES (168903, '2020-05-01', 'SE', 'Sweden', 'EURO', '799', '20968', '83', '2833', false);
INSERT INTO public.who_global_data_import VALUES (168904, '2020-05-02', 'SE', 'Sweden', 'EURO', '636', '21604', '78', '2911', false);
INSERT INTO public.who_global_data_import VALUES (168905, '2020-05-03', 'SE', 'Sweden', 'EURO', '532', '22136', '78', '2989', false);
INSERT INTO public.who_global_data_import VALUES (168906, '2020-05-04', 'SE', 'Sweden', 'EURO', '299', '22435', '73', '3062', false);
INSERT INTO public.who_global_data_import VALUES (168907, '2020-05-05', 'SE', 'Sweden', 'EURO', '261', '22696', '75', '3137', false);
INSERT INTO public.who_global_data_import VALUES (168908, '2020-05-06', 'SE', 'Sweden', 'EURO', '477', '23173', '84', '3221', false);
INSERT INTO public.who_global_data_import VALUES (168909, '2020-05-07', 'SE', 'Sweden', 'EURO', '657', '23830', '72', '3293', false);
INSERT INTO public.who_global_data_import VALUES (168910, '2020-05-08', 'SE', 'Sweden', 'EURO', '745', '24575', '73', '3366', false);
INSERT INTO public.who_global_data_import VALUES (168911, '2020-05-09', 'SE', 'Sweden', 'EURO', '784', '25359', '80', '3446', false);
INSERT INTO public.who_global_data_import VALUES (168912, '2020-05-10', 'SE', 'Sweden', 'EURO', '701', '26060', '60', '3506', false);
INSERT INTO public.who_global_data_import VALUES (168913, '2020-05-11', 'SE', 'Sweden', 'EURO', '509', '26569', '68', '3574', false);
INSERT INTO public.who_global_data_import VALUES (168914, '2020-05-12', 'SE', 'Sweden', 'EURO', '279', '26848', '73', '3647', false);
INSERT INTO public.who_global_data_import VALUES (168915, '2020-05-13', 'SE', 'Sweden', 'EURO', '455', '27303', '65', '3712', false);
INSERT INTO public.who_global_data_import VALUES (168916, '2020-05-14', 'SE', 'Sweden', 'EURO', '754', '28057', '61', '3773', false);
INSERT INTO public.who_global_data_import VALUES (168917, '2020-05-15', 'SE', 'Sweden', 'EURO', '698', '28755', '50', '3823', false);
INSERT INTO public.who_global_data_import VALUES (168918, '2020-05-16', 'SE', 'Sweden', 'EURO', '657', '29412', '46', '3869', false);
INSERT INTO public.who_global_data_import VALUES (168919, '2020-05-17', 'SE', 'Sweden', 'EURO', '688', '30100', '58', '3927', false);
INSERT INTO public.who_global_data_import VALUES (168920, '2020-05-18', 'SE', 'Sweden', 'EURO', '358', '30458', '48', '3975', false);
INSERT INTO public.who_global_data_import VALUES (168921, '2020-05-19', 'SE', 'Sweden', 'EURO', '259', '30717', '53', '4028', false);
INSERT INTO public.who_global_data_import VALUES (168922, '2020-05-20', 'SE', 'Sweden', 'EURO', '430', '31147', '59', '4087', false);
INSERT INTO public.who_global_data_import VALUES (168923, '2020-05-21', 'SE', 'Sweden', 'EURO', '666', '31813', '41', '4128', false);
INSERT INTO public.who_global_data_import VALUES (168924, '2020-05-22', 'SE', 'Sweden', 'EURO', '808', '32621', '52', '4180', false);
INSERT INTO public.who_global_data_import VALUES (168925, '2020-05-23', 'SE', 'Sweden', 'EURO', '610', '33231', '53', '4233', false);
INSERT INTO public.who_global_data_import VALUES (168926, '2020-05-24', 'SE', 'Sweden', 'EURO', '532', '33763', '56', '4289', false);
INSERT INTO public.who_global_data_import VALUES (168927, '2020-05-25', 'SE', 'Sweden', 'EURO', '403', '34166', '55', '4344', false);
INSERT INTO public.who_global_data_import VALUES (168928, '2020-05-26', 'SE', 'Sweden', 'EURO', '210', '34376', '44', '4388', false);
INSERT INTO public.who_global_data_import VALUES (168929, '2020-05-27', 'SE', 'Sweden', 'EURO', '491', '34867', '42', '4430', false);
INSERT INTO public.who_global_data_import VALUES (168930, '2020-05-28', 'SE', 'Sweden', 'EURO', '746', '35613', '28', '4458', false);
INSERT INTO public.who_global_data_import VALUES (168931, '2020-05-29', 'SE', 'Sweden', 'EURO', '800', '36413', '38', '4496', false);
INSERT INTO public.who_global_data_import VALUES (168932, '2020-05-30', 'SE', 'Sweden', 'EURO', '774', '37187', '40', '4536', false);
INSERT INTO public.who_global_data_import VALUES (168933, '2020-05-31', 'SE', 'Sweden', 'EURO', '773', '37960', '41', '4577', false);
INSERT INTO public.who_global_data_import VALUES (168934, '2020-06-01', 'SE', 'Sweden', 'EURO', '432', '38392', '39', '4616', false);
INSERT INTO public.who_global_data_import VALUES (168935, '2020-06-02', 'SE', 'Sweden', 'EURO', '265', '38657', '46', '4662', false);
INSERT INTO public.who_global_data_import VALUES (168936, '2020-06-03', 'SE', 'Sweden', 'EURO', '648', '39305', '39', '4701', false);
INSERT INTO public.who_global_data_import VALUES (168937, '2020-06-04', 'SE', 'Sweden', 'EURO', '900', '40205', '36', '4737', false);
INSERT INTO public.who_global_data_import VALUES (168938, '2020-06-05', 'SE', 'Sweden', 'EURO', '1046', '41251', '28', '4765', false);
INSERT INTO public.who_global_data_import VALUES (168939, '2020-06-06', 'SE', 'Sweden', 'EURO', '1039', '42290', '43', '4808', false);
INSERT INTO public.who_global_data_import VALUES (168940, '2020-06-07', 'SE', 'Sweden', 'EURO', '1146', '43436', '37', '4845', false);
INSERT INTO public.who_global_data_import VALUES (168941, '2020-06-08', 'SE', 'Sweden', 'EURO', '780', '44216', '29', '4874', false);
INSERT INTO public.who_global_data_import VALUES (168942, '2020-06-09', 'SE', 'Sweden', 'EURO', '462', '44678', '33', '4907', false);
INSERT INTO public.who_global_data_import VALUES (168943, '2020-06-10', 'SE', 'Sweden', 'EURO', '677', '45355', '38', '4945', false);
INSERT INTO public.who_global_data_import VALUES (168944, '2020-06-11', 'SE', 'Sweden', 'EURO', '937', '46292', '33', '4978', false);
INSERT INTO public.who_global_data_import VALUES (168945, '2020-06-12', 'SE', 'Sweden', 'EURO', '1437', '47729', '40', '5018', false);
INSERT INTO public.who_global_data_import VALUES (168946, '2020-06-13', 'SE', 'Sweden', 'EURO', '1293', '49022', '35', '5053', false);
INSERT INTO public.who_global_data_import VALUES (168947, '2020-06-14', 'SE', 'Sweden', 'EURO', '1329', '50351', '29', '5082', false);
INSERT INTO public.who_global_data_import VALUES (168948, '2020-06-15', 'SE', 'Sweden', 'EURO', '1032', '51383', '33', '5115', false);
INSERT INTO public.who_global_data_import VALUES (168949, '2020-06-16', 'SE', 'Sweden', 'EURO', '418', '51801', '27', '5142', false);
INSERT INTO public.who_global_data_import VALUES (168950, '2020-06-17', 'SE', 'Sweden', 'EURO', '685', '52486', '30', '5172', false);
INSERT INTO public.who_global_data_import VALUES (168951, '2020-06-18', 'SE', 'Sweden', 'EURO', '1209', '53695', '28', '5200', false);
INSERT INTO public.who_global_data_import VALUES (168952, '2020-06-19', 'SE', 'Sweden', 'EURO', '1457', '55152', '32', '5232', false);
INSERT INTO public.who_global_data_import VALUES (168953, '2020-06-20', 'SE', 'Sweden', 'EURO', '1494', '56646', '29', '5261', false);
INSERT INTO public.who_global_data_import VALUES (168954, '2020-06-21', 'SE', 'Sweden', 'EURO', '1209', '57855', '30', '5291', false);
INSERT INTO public.who_global_data_import VALUES (168955, '2020-06-22', 'SE', 'Sweden', 'EURO', '698', '58553', '29', '5320', false);
INSERT INTO public.who_global_data_import VALUES (168956, '2020-06-23', 'SE', 'Sweden', 'EURO', '321', '58874', '22', '5342', false);
INSERT INTO public.who_global_data_import VALUES (168957, '2020-06-24', 'SE', 'Sweden', 'EURO', '800', '59674', '20', '5362', false);
INSERT INTO public.who_global_data_import VALUES (168958, '2020-06-25', 'SE', 'Sweden', 'EURO', '1309', '60983', '25', '5387', false);
INSERT INTO public.who_global_data_import VALUES (168959, '2020-06-26', 'SE', 'Sweden', 'EURO', '1698', '62681', '22', '5409', false);
INSERT INTO public.who_global_data_import VALUES (168960, '2020-06-27', 'SE', 'Sweden', 'EURO', '1278', '63959', '23', '5432', false);
INSERT INTO public.who_global_data_import VALUES (168961, '2020-06-28', 'SE', 'Sweden', 'EURO', '1204', '65163', '11', '5443', false);
INSERT INTO public.who_global_data_import VALUES (168962, '2020-06-29', 'SE', 'Sweden', 'EURO', '755', '65918', '14', '5457', false);
INSERT INTO public.who_global_data_import VALUES (168963, '2020-06-30', 'SE', 'Sweden', 'EURO', '415', '66333', '23', '5480', false);
INSERT INTO public.who_global_data_import VALUES (168964, '2020-07-01', 'SE', 'Sweden', 'EURO', '727', '67060', '16', '5496', false);
INSERT INTO public.who_global_data_import VALUES (168965, '2020-07-02', 'SE', 'Sweden', 'EURO', '804', '67864', '20', '5516', false);
INSERT INTO public.who_global_data_import VALUES (168966, '2020-07-03', 'SE', 'Sweden', 'EURO', '685', '68549', '15', '5531', false);
INSERT INTO public.who_global_data_import VALUES (168967, '2020-07-04', 'SE', 'Sweden', 'EURO', '687', '69236', '15', '5546', false);
INSERT INTO public.who_global_data_import VALUES (168968, '2020-07-05', 'SE', 'Sweden', 'EURO', '694', '69930', '8', '5554', false);
INSERT INTO public.who_global_data_import VALUES (168969, '2020-07-06', 'SE', 'Sweden', 'EURO', '364', '70294', '15', '5569', false);
INSERT INTO public.who_global_data_import VALUES (168970, '2020-07-07', 'SE', 'Sweden', 'EURO', '315', '70609', '9', '5578', false);
INSERT INTO public.who_global_data_import VALUES (168971, '2020-07-08', 'SE', 'Sweden', 'EURO', '251', '70860', '15', '5593', false);
INSERT INTO public.who_global_data_import VALUES (168972, '2020-07-09', 'SE', 'Sweden', 'EURO', '278', '71138', '12', '5605', false);
INSERT INTO public.who_global_data_import VALUES (168973, '2020-07-10', 'SE', 'Sweden', 'EURO', '533', '71671', '11', '5616', false);
INSERT INTO public.who_global_data_import VALUES (168974, '2020-07-11', 'SE', 'Sweden', 'EURO', '334', '72005', '15', '5631', false);
INSERT INTO public.who_global_data_import VALUES (168975, '2020-07-12', 'SE', 'Sweden', 'EURO', '369', '72374', '14', '5645', false);
INSERT INTO public.who_global_data_import VALUES (168976, '2020-07-13', 'SE', 'Sweden', 'EURO', '308', '72682', '10', '5655', false);
INSERT INTO public.who_global_data_import VALUES (168977, '2020-07-14', 'SE', 'Sweden', 'EURO', '106', '72788', '8', '5663', false);
INSERT INTO public.who_global_data_import VALUES (168978, '2020-07-15', 'SE', 'Sweden', 'EURO', '170', '72958', '12', '5675', false);
INSERT INTO public.who_global_data_import VALUES (168979, '2020-07-16', 'SE', 'Sweden', 'EURO', '312', '73270', '8', '5683', false);
INSERT INTO public.who_global_data_import VALUES (168980, '2020-07-17', 'SE', 'Sweden', 'EURO', '287', '73557', '6', '5689', false);
INSERT INTO public.who_global_data_import VALUES (168981, '2020-07-18', 'SE', 'Sweden', 'EURO', '268', '73825', '6', '5695', false);
INSERT INTO public.who_global_data_import VALUES (168982, '2020-07-19', 'SE', 'Sweden', 'EURO', '284', '74109', '7', '5702', false);
INSERT INTO public.who_global_data_import VALUES (168983, '2020-07-20', 'SE', 'Sweden', 'EURO', '191', '74300', '11', '5713', false);
INSERT INTO public.who_global_data_import VALUES (168984, '2020-07-21', 'SE', 'Sweden', 'EURO', '110', '74410', '7', '5720', false);
INSERT INTO public.who_global_data_import VALUES (168985, '2020-07-22', 'SE', 'Sweden', 'EURO', '131', '74541', '6', '5726', false);
INSERT INTO public.who_global_data_import VALUES (168986, '2020-07-23', 'SE', 'Sweden', 'EURO', '226', '74767', '7', '5733', false);
INSERT INTO public.who_global_data_import VALUES (168987, '2020-07-24', 'SE', 'Sweden', 'EURO', '297', '75064', '6', '5739', false);
INSERT INTO public.who_global_data_import VALUES (168988, '2020-07-25', 'SE', 'Sweden', 'EURO', '220', '75284', '5', '5744', false);
INSERT INTO public.who_global_data_import VALUES (168989, '2020-07-26', 'SE', 'Sweden', 'EURO', '262', '75546', '3', '5747', false);
INSERT INTO public.who_global_data_import VALUES (168990, '2020-07-27', 'SE', 'Sweden', 'EURO', '138', '75684', '1', '5748', false);
INSERT INTO public.who_global_data_import VALUES (168991, '2020-07-28', 'SE', 'Sweden', 'EURO', '42', '75726', '2', '5750', false);
INSERT INTO public.who_global_data_import VALUES (168992, '2020-07-29', 'SE', 'Sweden', 'EURO', '71', '75797', '6', '5756', false);
INSERT INTO public.who_global_data_import VALUES (168993, '2020-07-30', 'SE', 'Sweden', 'EURO', '283', '76080', '4', '5760', false);
INSERT INTO public.who_global_data_import VALUES (168994, '2020-07-31', 'SE', 'Sweden', 'EURO', '301', '76381', '1', '5761', false);
INSERT INTO public.who_global_data_import VALUES (168995, '2020-08-01', 'SE', 'Sweden', 'EURO', '302', '76683', '0', '5761', false);
INSERT INTO public.who_global_data_import VALUES (168996, '2020-08-02', 'SE', 'Sweden', 'EURO', '258', '76941', '2', '5763', false);
INSERT INTO public.who_global_data_import VALUES (168997, '2020-08-03', 'SE', 'Sweden', 'EURO', '303', '77244', '2', '5765', false);
INSERT INTO public.who_global_data_import VALUES (168998, '2020-08-04', 'SE', 'Sweden', 'EURO', '38', '77282', '3', '5768', false);
INSERT INTO public.who_global_data_import VALUES (168999, '2020-08-05', 'SE', 'Sweden', 'EURO', '165', '77447', '4', '5772', false);
INSERT INTO public.who_global_data_import VALUES (169000, '2020-08-06', 'SE', 'Sweden', 'EURO', '333', '77780', '2', '5774', false);
INSERT INTO public.who_global_data_import VALUES (169001, '2020-08-07', 'SE', 'Sweden', 'EURO', '425', '78205', '1', '5775', false);
INSERT INTO public.who_global_data_import VALUES (169002, '2020-08-08', 'SE', 'Sweden', 'EURO', '378', '78583', '4', '5779', false);
INSERT INTO public.who_global_data_import VALUES (169003, '2020-08-09', 'SE', 'Sweden', 'EURO', '380', '78963', '2', '5781', false);
INSERT INTO public.who_global_data_import VALUES (169004, '2020-08-10', 'SE', 'Sweden', 'EURO', '260', '79223', '1', '5782', false);
INSERT INTO public.who_global_data_import VALUES (169005, '2020-08-11', 'SE', 'Sweden', 'EURO', '73', '79296', '4', '5786', false);
INSERT INTO public.who_global_data_import VALUES (169006, '2020-08-12', 'SE', 'Sweden', 'EURO', '196', '79492', '2', '5788', false);
INSERT INTO public.who_global_data_import VALUES (169007, '2020-08-13', 'SE', 'Sweden', 'EURO', '417', '79909', '4', '5792', false);
INSERT INTO public.who_global_data_import VALUES (169008, '2020-08-14', 'SE', 'Sweden', 'EURO', '443', '80352', '3', '5795', false);
INSERT INTO public.who_global_data_import VALUES (169009, '2020-08-15', 'SE', 'Sweden', 'EURO', '363', '80715', '5', '5800', false);
INSERT INTO public.who_global_data_import VALUES (169010, '2020-08-16', 'SE', 'Sweden', 'EURO', '344', '81059', '1', '5801', false);
INSERT INTO public.who_global_data_import VALUES (169011, '2020-08-17', 'SE', 'Sweden', 'EURO', '226', '81285', '1', '5802', false);
INSERT INTO public.who_global_data_import VALUES (169012, '2020-08-18', 'SE', 'Sweden', 'EURO', '63', '81348', '0', '5802', false);
INSERT INTO public.who_global_data_import VALUES (169013, '2020-08-19', 'SE', 'Sweden', 'EURO', '174', '81522', '3', '5805', false);
INSERT INTO public.who_global_data_import VALUES (169014, '2020-08-20', 'SE', 'Sweden', 'EURO', '314', '81836', '4', '5809', false);
INSERT INTO public.who_global_data_import VALUES (169015, '2020-08-21', 'SE', 'Sweden', 'EURO', '351', '82187', '1', '5810', false);
INSERT INTO public.who_global_data_import VALUES (169016, '2020-08-22', 'SE', 'Sweden', 'EURO', '333', '82520', '2', '5812', false);
INSERT INTO public.who_global_data_import VALUES (169017, '2020-08-23', 'SE', 'Sweden', 'EURO', '298', '82818', '5', '5817', false);
INSERT INTO public.who_global_data_import VALUES (169018, '2020-08-24', 'SE', 'Sweden', 'EURO', '160', '82978', '1', '5818', false);
INSERT INTO public.who_global_data_import VALUES (169019, '2020-08-25', 'SE', 'Sweden', 'EURO', '57', '83035', '3', '5821', false);
INSERT INTO public.who_global_data_import VALUES (169020, '2020-08-26', 'SE', 'Sweden', 'EURO', '174', '83209', '1', '5822', false);
INSERT INTO public.who_global_data_import VALUES (169021, '2020-08-27', 'SE', 'Sweden', 'EURO', '222', '83431', '1', '5823', false);
INSERT INTO public.who_global_data_import VALUES (169022, '2020-08-28', 'SE', 'Sweden', 'EURO', '244', '83675', '2', '5825', false);
INSERT INTO public.who_global_data_import VALUES (169023, '2020-08-29', 'SE', 'Sweden', 'EURO', '202', '83877', '1', '5826', false);
INSERT INTO public.who_global_data_import VALUES (169024, '2020-08-30', 'SE', 'Sweden', 'EURO', '179', '84056', '1', '5827', false);
INSERT INTO public.who_global_data_import VALUES (169025, '2020-08-31', 'SE', 'Sweden', 'EURO', '131', '84187', '1', '5828', false);
INSERT INTO public.who_global_data_import VALUES (169026, '2020-09-01', 'SE', 'Sweden', 'EURO', '48', '84235', '3', '5831', false);
INSERT INTO public.who_global_data_import VALUES (169027, '2020-09-02', 'SE', 'Sweden', 'EURO', '162', '84397', '2', '5833', false);
INSERT INTO public.who_global_data_import VALUES (169028, '2020-09-03', 'SE', 'Sweden', 'EURO', '171', '84568', '3', '5836', false);
INSERT INTO public.who_global_data_import VALUES (169029, '2020-09-04', 'SE', 'Sweden', 'EURO', '213', '84781', '2', '5838', false);
INSERT INTO public.who_global_data_import VALUES (169030, '2020-09-05', 'SE', 'Sweden', 'EURO', '286', '85067', '2', '5840', false);
INSERT INTO public.who_global_data_import VALUES (169031, '2020-09-06', 'SE', 'Sweden', 'EURO', '262', '85329', '0', '5840', false);
INSERT INTO public.who_global_data_import VALUES (169032, '2020-09-07', 'SE', 'Sweden', 'EURO', '171', '85500', '0', '5840', false);
INSERT INTO public.who_global_data_import VALUES (169033, '2020-09-08', 'SE', 'Sweden', 'EURO', '67', '85567', '3', '5843', false);
INSERT INTO public.who_global_data_import VALUES (169034, '2020-09-09', 'SE', 'Sweden', 'EURO', '185', '85752', '1', '5844', false);
INSERT INTO public.who_global_data_import VALUES (169035, '2020-09-10', 'SE', 'Sweden', 'EURO', '236', '85988', '1', '5845', false);
INSERT INTO public.who_global_data_import VALUES (169036, '2020-09-11', 'SE', 'Sweden', 'EURO', '314', '86302', '2', '5847', false);
INSERT INTO public.who_global_data_import VALUES (169037, '2020-09-12', 'SE', 'Sweden', 'EURO', '254', '86556', '2', '5849', false);
INSERT INTO public.who_global_data_import VALUES (169038, '2020-09-13', 'SE', 'Sweden', 'EURO', '291', '86847', '4', '5853', false);
INSERT INTO public.who_global_data_import VALUES (169039, '2020-09-14', 'SE', 'Sweden', 'EURO', '206', '87053', '1', '5854', false);
INSERT INTO public.who_global_data_import VALUES (169040, '2020-09-15', 'SE', 'Sweden', 'EURO', '106', '87159', '2', '5856', false);
INSERT INTO public.who_global_data_import VALUES (169041, '2020-09-16', 'SE', 'Sweden', 'EURO', '220', '87379', '2', '5858', false);
INSERT INTO public.who_global_data_import VALUES (169042, '2020-09-17', 'SE', 'Sweden', 'EURO', '292', '87671', '1', '5859', false);
INSERT INTO public.who_global_data_import VALUES (169043, '2020-09-18', 'SE', 'Sweden', 'EURO', '330', '88001', '2', '5861', false);
INSERT INTO public.who_global_data_import VALUES (169044, '2020-09-19', 'SE', 'Sweden', 'EURO', '389', '88390', '1', '5862', false);
INSERT INTO public.who_global_data_import VALUES (169045, '2020-09-20', 'SE', 'Sweden', 'EURO', '437', '88827', '1', '5863', false);
INSERT INTO public.who_global_data_import VALUES (169046, '2020-09-21', 'SE', 'Sweden', 'EURO', '279', '89106', '1', '5864', false);
INSERT INTO public.who_global_data_import VALUES (169047, '2020-09-22', 'SE', 'Sweden', 'EURO', '133', '89239', '4', '5868', false);
INSERT INTO public.who_global_data_import VALUES (169048, '2020-09-23', 'SE', 'Sweden', 'EURO', '266', '89505', '2', '5870', false);
INSERT INTO public.who_global_data_import VALUES (169049, '2020-09-24', 'SE', 'Sweden', 'EURO', '438', '89943', '1', '5871', false);
INSERT INTO public.who_global_data_import VALUES (169050, '2020-09-25', 'SE', 'Sweden', 'EURO', '553', '90496', '0', '5871', false);
INSERT INTO public.who_global_data_import VALUES (169051, '2020-09-26', 'SE', 'Sweden', 'EURO', '540', '91036', '1', '5872', false);
INSERT INTO public.who_global_data_import VALUES (169052, '2020-09-27', 'SE', 'Sweden', 'EURO', '630', '91666', '4', '5876', false);
INSERT INTO public.who_global_data_import VALUES (169053, '2020-09-28', 'SE', 'Sweden', 'EURO', '325', '91991', '2', '5878', false);
INSERT INTO public.who_global_data_import VALUES (169054, '2020-09-29', 'SE', 'Sweden', 'EURO', '167', '92158', '1', '5879', false);
INSERT INTO public.who_global_data_import VALUES (169055, '2020-09-30', 'SE', 'Sweden', 'EURO', '378', '92536', '1', '5880', false);
INSERT INTO public.who_global_data_import VALUES (169056, '2020-10-01', 'SE', 'Sweden', 'EURO', '613', '93149', '2', '5882', false);
INSERT INTO public.who_global_data_import VALUES (169057, '2020-10-02', 'SE', 'Sweden', 'EURO', '689', '93838', '4', '5886', false);
INSERT INTO public.who_global_data_import VALUES (169058, '2020-10-03', 'SE', 'Sweden', 'EURO', '633', '94471', '1', '5887', false);
INSERT INTO public.who_global_data_import VALUES (169059, '2020-10-04', 'SE', 'Sweden', 'EURO', '712', '95183', '3', '5890', false);
INSERT INTO public.who_global_data_import VALUES (169060, '2020-10-05', 'SE', 'Sweden', 'EURO', '461', '95644', '3', '5893', false);
INSERT INTO public.who_global_data_import VALUES (169061, '2020-10-06', 'SE', 'Sweden', 'EURO', '156', '95800', '3', '5896', false);
INSERT INTO public.who_global_data_import VALUES (169062, '2020-10-07', 'SE', 'Sweden', 'EURO', '374', '96174', '2', '5898', false);
INSERT INTO public.who_global_data_import VALUES (169063, '2020-10-08', 'SE', 'Sweden', 'EURO', '786', '96960', '4', '5902', false);
INSERT INTO public.who_global_data_import VALUES (169064, '2020-10-09', 'SE', 'Sweden', 'EURO', '831', '97791', '3', '5905', false);
INSERT INTO public.who_global_data_import VALUES (169065, '2020-10-10', 'SE', 'Sweden', 'EURO', '834', '98625', '1', '5906', false);
INSERT INTO public.who_global_data_import VALUES (169066, '2020-10-11', 'SE', 'Sweden', 'EURO', '783', '99408', '5', '5911', false);
INSERT INTO public.who_global_data_import VALUES (169067, '2020-10-12', 'SE', 'Sweden', 'EURO', '509', '99917', '5', '5916', false);
INSERT INTO public.who_global_data_import VALUES (169068, '2020-10-13', 'SE', 'Sweden', 'EURO', '161', '100078', '2', '5918', false);
INSERT INTO public.who_global_data_import VALUES (169069, '2020-10-14', 'SE', 'Sweden', 'EURO', '637', '100715', '3', '5921', false);
INSERT INTO public.who_global_data_import VALUES (169070, '2020-10-15', 'SE', 'Sweden', 'EURO', '916', '101631', '1', '5922', false);
INSERT INTO public.who_global_data_import VALUES (169071, '2020-10-16', 'SE', 'Sweden', 'EURO', '968', '102599', '2', '5924', false);
INSERT INTO public.who_global_data_import VALUES (169072, '2020-10-17', 'SE', 'Sweden', 'EURO', '902', '103501', '3', '5927', false);
INSERT INTO public.who_global_data_import VALUES (169073, '2020-10-18', 'SE', 'Sweden', 'EURO', '1179', '104680', '2', '5929', false);
INSERT INTO public.who_global_data_import VALUES (169074, '2020-10-19', 'SE', 'Sweden', 'EURO', '697', '105377', '4', '5933', false);
INSERT INTO public.who_global_data_import VALUES (169075, '2020-10-20', 'SE', 'Sweden', 'EURO', '321', '105698', '1', '5934', false);
INSERT INTO public.who_global_data_import VALUES (169076, '2020-10-21', 'SE', 'Sweden', 'EURO', '771', '106469', '4', '5938', false);
INSERT INTO public.who_global_data_import VALUES (169077, '2020-10-22', 'SE', 'Sweden', 'EURO', '1290', '107759', '4', '5942', false);
INSERT INTO public.who_global_data_import VALUES (169078, '2020-10-23', 'SE', 'Sweden', 'EURO', '1571', '109330', '3', '5945', false);
INSERT INTO public.who_global_data_import VALUES (169079, '2020-10-24', 'SE', 'Sweden', 'EURO', '1666', '110996', '9', '5954', false);
INSERT INTO public.who_global_data_import VALUES (169080, '2020-10-25', 'SE', 'Sweden', 'EURO', '1868', '112864', '7', '5961', false);
INSERT INTO public.who_global_data_import VALUES (169081, '2020-10-26', 'SE', 'Sweden', 'EURO', '1477', '114341', '8', '5969', false);
INSERT INTO public.who_global_data_import VALUES (169082, '2020-10-27', 'SE', 'Sweden', 'EURO', '514', '114855', '8', '5977', false);
INSERT INTO public.who_global_data_import VALUES (169083, '2020-10-28', 'SE', 'Sweden', 'EURO', '1069', '115924', '11', '5988', false);
INSERT INTO public.who_global_data_import VALUES (169084, '2020-10-29', 'SE', 'Sweden', 'EURO', '2414', '118338', '9', '5997', false);
INSERT INTO public.who_global_data_import VALUES (169085, '2020-10-30', 'SE', 'Sweden', 'EURO', '3390', '121728', '9', '6006', false);
INSERT INTO public.who_global_data_import VALUES (169086, '2020-10-31', 'SE', 'Sweden', 'EURO', '3262', '124990', '9', '6015', false);
INSERT INTO public.who_global_data_import VALUES (169087, '2020-11-01', 'SE', 'Sweden', 'EURO', '4056', '129046', '9', '6024', false);
INSERT INTO public.who_global_data_import VALUES (169088, '2020-11-02', 'SE', 'Sweden', 'EURO', '2987', '132033', '13', '6037', false);
INSERT INTO public.who_global_data_import VALUES (169089, '2020-11-03', 'SE', 'Sweden', 'EURO', '1297', '133330', '22', '6059', false);
INSERT INTO public.who_global_data_import VALUES (169090, '2020-11-04', 'SE', 'Sweden', 'EURO', '1569', '134899', '20', '6079', false);
INSERT INTO public.who_global_data_import VALUES (169091, '2020-11-05', 'SE', 'Sweden', 'EURO', '3608', '138507', '19', '6098', false);
INSERT INTO public.who_global_data_import VALUES (169092, '2020-11-06', 'SE', 'Sweden', 'EURO', '4482', '142989', '21', '6119', false);
INSERT INTO public.who_global_data_import VALUES (169093, '2020-11-07', 'SE', 'Sweden', 'EURO', '4744', '147733', '22', '6141', false);
INSERT INTO public.who_global_data_import VALUES (169094, '2020-11-08', 'SE', 'Sweden', 'EURO', '4454', '152187', '25', '6166', false);
INSERT INTO public.who_global_data_import VALUES (169095, '2020-11-09', 'SE', 'Sweden', 'EURO', '4451', '156638', '27', '6193', false);
INSERT INTO public.who_global_data_import VALUES (169096, '2020-11-10', 'SE', 'Sweden', 'EURO', '2097', '158735', '22', '6215', false);
INSERT INTO public.who_global_data_import VALUES (169097, '2020-11-11', 'SE', 'Sweden', 'EURO', '3725', '162460', '35', '6250', false);
INSERT INTO public.who_global_data_import VALUES (169098, '2020-11-12', 'SE', 'Sweden', 'EURO', '4497', '166957', '35', '6285', false);
INSERT INTO public.who_global_data_import VALUES (169099, '2020-11-13', 'SE', 'Sweden', 'EURO', '5710', '172667', '27', '6312', false);
INSERT INTO public.who_global_data_import VALUES (169100, '2020-11-14', 'SE', 'Sweden', 'EURO', '5566', '178233', '28', '6340', false);
INSERT INTO public.who_global_data_import VALUES (169101, '2020-11-15', 'SE', 'Sweden', 'EURO', '6730', '184963', '33', '6373', false);
INSERT INTO public.who_global_data_import VALUES (169102, '2020-11-16', 'SE', 'Sweden', 'EURO', '3513', '188476', '38', '6411', false);
INSERT INTO public.who_global_data_import VALUES (169103, '2020-11-17', 'SE', 'Sweden', 'EURO', '1581', '190057', '39', '6450', false);
INSERT INTO public.who_global_data_import VALUES (169104, '2020-11-18', 'SE', 'Sweden', 'EURO', '2545', '192602', '37', '6487', false);
INSERT INTO public.who_global_data_import VALUES (169105, '2020-11-19', 'SE', 'Sweden', 'EURO', '4459', '197061', '42', '6529', false);
INSERT INTO public.who_global_data_import VALUES (169106, '2020-11-20', 'SE', 'Sweden', 'EURO', '4962', '202023', '51', '6580', false);
INSERT INTO public.who_global_data_import VALUES (169107, '2020-11-21', 'SE', 'Sweden', 'EURO', '7616', '209639', '45', '6625', false);
INSERT INTO public.who_global_data_import VALUES (169108, '2020-11-22', 'SE', 'Sweden', 'EURO', '5460', '215099', '45', '6670', false);
INSERT INTO public.who_global_data_import VALUES (169109, '2020-11-23', 'SE', 'Sweden', 'EURO', '4493', '219592', '51', '6721', false);
INSERT INTO public.who_global_data_import VALUES (169110, '2020-11-24', 'SE', 'Sweden', 'EURO', '2422', '222014', '59', '6780', false);
INSERT INTO public.who_global_data_import VALUES (169111, '2020-11-25', 'SE', 'Sweden', 'EURO', '3876', '225890', '55', '6835', false);
INSERT INTO public.who_global_data_import VALUES (169112, '2020-11-26', 'SE', 'Sweden', 'EURO', '5675', '231565', '67', '6902', false);
INSERT INTO public.who_global_data_import VALUES (169113, '2020-11-27', 'SE', 'Sweden', 'EURO', '6066', '237631', '70', '6972', false);
INSERT INTO public.who_global_data_import VALUES (169114, '2020-11-28', 'SE', 'Sweden', 'EURO', '6903', '244534', '59', '7031', false);
INSERT INTO public.who_global_data_import VALUES (169115, '2020-11-29', 'SE', 'Sweden', 'EURO', '6462', '250996', '64', '7095', false);
INSERT INTO public.who_global_data_import VALUES (169116, '2020-11-30', 'SE', 'Sweden', 'EURO', '3825', '254821', '50', '7145', false);
INSERT INTO public.who_global_data_import VALUES (169117, '2020-12-01', 'SE', 'Sweden', 'EURO', '2754', '257575', '51', '7196', false);
INSERT INTO public.who_global_data_import VALUES (169118, '2020-12-02', 'SE', 'Sweden', 'EURO', '3482', '261057', '66', '7262', false);
INSERT INTO public.who_global_data_import VALUES (169119, '2020-12-03', 'SE', 'Sweden', 'EURO', '5820', '266877', '68', '7330', false);
INSERT INTO public.who_global_data_import VALUES (169120, '2020-12-04', 'SE', 'Sweden', 'EURO', '6547', '273424', '71', '7401', false);
INSERT INTO public.who_global_data_import VALUES (169121, '2020-12-05', 'SE', 'Sweden', 'EURO', '6986', '280410', '76', '7477', false);
INSERT INTO public.who_global_data_import VALUES (169122, '2020-12-06', 'SE', 'Sweden', 'EURO', '7338', '287748', '70', '7547', false);
INSERT INTO public.who_global_data_import VALUES (169123, '2020-12-07', 'SE', 'Sweden', 'EURO', '4865', '292613', '43', '7590', false);
INSERT INTO public.who_global_data_import VALUES (169124, '2020-12-08', 'SE', 'Sweden', 'EURO', '1803', '294416', '80', '7670', false);
INSERT INTO public.who_global_data_import VALUES (169125, '2020-12-09', 'SE', 'Sweden', 'EURO', '3782', '298198', '58', '7728', false);
INSERT INTO public.who_global_data_import VALUES (169126, '2020-12-10', 'SE', 'Sweden', 'EURO', '7446', '305644', '54', '7782', false);
INSERT INTO public.who_global_data_import VALUES (169127, '2020-12-11', 'SE', 'Sweden', 'EURO', '8396', '314040', '75', '7857', false);
INSERT INTO public.who_global_data_import VALUES (169128, '2020-12-12', 'SE', 'Sweden', 'EURO', '6692', '320732', '86', '7943', false);
INSERT INTO public.who_global_data_import VALUES (169129, '2020-12-13', 'SE', 'Sweden', 'EURO', '7719', '328451', '85', '8028', false);
INSERT INTO public.who_global_data_import VALUES (169130, '2020-12-14', 'SE', 'Sweden', 'EURO', '6538', '334989', '69', '8097', false);
INSERT INTO public.who_global_data_import VALUES (169131, '2020-12-15', 'SE', 'Sweden', 'EURO', '3057', '338046', '68', '8165', false);
INSERT INTO public.who_global_data_import VALUES (169132, '2020-12-16', 'SE', 'Sweden', 'EURO', '3537', '341583', '93', '8258', false);
INSERT INTO public.who_global_data_import VALUES (169133, '2020-12-17', 'SE', 'Sweden', 'EURO', '7004', '348587', '85', '8343', false);
INSERT INTO public.who_global_data_import VALUES (169134, '2020-12-18', 'SE', 'Sweden', 'EURO', '8825', '357412', '101', '8444', false);
INSERT INTO public.who_global_data_import VALUES (169135, '2020-12-19', 'SE', 'Sweden', 'EURO', '9641', '367053', '118', '8562', false);
INSERT INTO public.who_global_data_import VALUES (169136, '2020-12-20', 'SE', 'Sweden', 'EURO', '7918', '374971', '71', '8633', false);
INSERT INTO public.who_global_data_import VALUES (169137, '2020-12-21', 'SE', 'Sweden', 'EURO', '5510', '380481', '80', '8713', false);
INSERT INTO public.who_global_data_import VALUES (169138, '2020-12-22', 'SE', 'Sweden', 'EURO', '3752', '384233', '91', '8804', false);
INSERT INTO public.who_global_data_import VALUES (169139, '2020-12-23', 'SE', 'Sweden', 'EURO', '5162', '389395', '72', '8876', false);
INSERT INTO public.who_global_data_import VALUES (169140, '2020-12-24', 'SE', 'Sweden', 'EURO', '6597', '395992', '86', '8962', false);
INSERT INTO public.who_global_data_import VALUES (169141, '2020-12-25', 'SE', 'Sweden', 'EURO', '11378', '407370', '83', '9045', false);
INSERT INTO public.who_global_data_import VALUES (169142, '2020-12-26', 'SE', 'Sweden', 'EURO', '5036', '412406', '85', '9130', false);
INSERT INTO public.who_global_data_import VALUES (169143, '2020-12-27', 'SE', 'Sweden', 'EURO', '2794', '415200', '102', '9232', false);
INSERT INTO public.who_global_data_import VALUES (169144, '2020-12-28', 'SE', 'Sweden', 'EURO', '2967', '418167', '92', '9324', false);
INSERT INTO public.who_global_data_import VALUES (169145, '2020-12-29', 'SE', 'Sweden', 'EURO', '3210', '421377', '94', '9418', false);
INSERT INTO public.who_global_data_import VALUES (169146, '2020-12-30', 'SE', 'Sweden', 'EURO', '7095', '428472', '116', '9534', false);
INSERT INTO public.who_global_data_import VALUES (169147, '2020-12-31', 'SE', 'Sweden', 'EURO', '8876', '437348', '70', '9604', false);
INSERT INTO public.who_global_data_import VALUES (169148, '2021-01-01', 'SE', 'Sweden', 'EURO', '10458', '447806', '75', '9679', false);
INSERT INTO public.who_global_data_import VALUES (169149, '2021-01-02', 'SE', 'Sweden', 'EURO', '7001', '454807', '93', '9772', false);
INSERT INTO public.who_global_data_import VALUES (169150, '2021-01-03', 'SE', 'Sweden', 'EURO', '2618', '457425', '66', '9838', false);
INSERT INTO public.who_global_data_import VALUES (169151, '2021-01-04', 'SE', 'Sweden', 'EURO', '2533', '459958', '80', '9918', false);
INSERT INTO public.who_global_data_import VALUES (169152, '2021-01-05', 'SE', 'Sweden', 'EURO', '2756', '462714', '69', '9987', false);
INSERT INTO public.who_global_data_import VALUES (169153, '2021-01-06', 'SE', 'Sweden', 'EURO', '6981', '469695', '55', '10042', false);
INSERT INTO public.who_global_data_import VALUES (169154, '2021-01-07', 'SE', 'Sweden', 'EURO', '7544', '477239', '38', '10080', false);
INSERT INTO public.who_global_data_import VALUES (169155, '2021-01-08', 'SE', 'Sweden', 'EURO', '5032', '482271', '32', '10112', false);
INSERT INTO public.who_global_data_import VALUES (169156, '2021-01-09', 'SE', 'Sweden', 'EURO', '7152', '489423', '44', '10156', false);
INSERT INTO public.who_global_data_import VALUES (169157, '2021-01-10', 'SE', 'Sweden', 'EURO', '5701', '495124', '38', '10194', false);
INSERT INTO public.who_global_data_import VALUES (169158, '2021-01-11', 'SE', 'Sweden', 'EURO', '4737', '499861', '34', '10228', false);
INSERT INTO public.who_global_data_import VALUES (169159, '2021-01-12', 'SE', 'Sweden', 'EURO', '2318', '502179', '38', '10266', false);
INSERT INTO public.who_global_data_import VALUES (169160, '2021-01-13', 'SE', 'Sweden', 'EURO', '4651', '506830', '22', '10288', false);
INSERT INTO public.who_global_data_import VALUES (169161, '2021-01-14', 'SE', 'Sweden', 'EURO', '5342', '512172', '23', '10311', false);
INSERT INTO public.who_global_data_import VALUES (169162, '2021-01-15', 'SE', 'Sweden', 'EURO', '6607', '518779', '9', '10320', false);
INSERT INTO public.who_global_data_import VALUES (169163, '2021-01-16', 'SE', 'Sweden', 'EURO', '4707', '523486', '3', '10323', false);
INSERT INTO public.who_global_data_import VALUES (169164, '2021-01-17', 'SE', 'Sweden', 'EURO', '0', '523486', '0', '10323', false);
INSERT INTO public.who_global_data_import VALUES (169165, '2020-01-03', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169166, '2020-01-04', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169167, '2020-01-05', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169168, '2020-01-06', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169169, '2020-01-07', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169170, '2020-01-08', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169171, '2020-01-09', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169172, '2020-01-10', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169173, '2020-01-11', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169174, '2020-01-12', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169175, '2020-01-13', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169176, '2020-01-14', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169177, '2020-01-15', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169178, '2020-01-16', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169179, '2020-01-17', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169180, '2020-01-18', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169181, '2020-01-19', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169182, '2020-01-20', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169183, '2020-01-21', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169184, '2020-01-22', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169185, '2020-01-23', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169186, '2020-01-24', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169187, '2020-01-25', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169188, '2020-01-26', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169189, '2020-01-27', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169190, '2020-01-28', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169191, '2020-01-29', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169192, '2020-01-30', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169193, '2020-01-31', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169194, '2020-02-01', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169195, '2020-02-02', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169196, '2020-02-03', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169197, '2020-02-04', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169198, '2020-02-05', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169199, '2020-02-06', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169200, '2020-02-07', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169201, '2020-02-08', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169202, '2020-02-09', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169203, '2020-02-10', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169204, '2020-02-11', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169205, '2020-02-12', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169206, '2020-02-13', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169207, '2020-02-14', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169208, '2020-02-15', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169209, '2020-02-16', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169210, '2020-02-17', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169211, '2020-02-18', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169212, '2020-02-19', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169213, '2020-02-20', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169214, '2020-02-21', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169215, '2020-02-22', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169216, '2020-02-23', 'CH', 'Switzerland', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169217, '2020-02-24', 'CH', 'Switzerland', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169218, '2020-02-25', 'CH', 'Switzerland', 'EURO', '2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169219, '2020-02-26', 'CH', 'Switzerland', 'EURO', '6', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169220, '2020-02-27', 'CH', 'Switzerland', 'EURO', '5', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169221, '2020-02-28', 'CH', 'Switzerland', 'EURO', '16', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169222, '2020-02-29', 'CH', 'Switzerland', 'EURO', '14', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169223, '2020-03-01', 'CH', 'Switzerland', 'EURO', '12', '56', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169224, '2020-03-02', 'CH', 'Switzerland', 'EURO', '20', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169225, '2020-03-03', 'CH', 'Switzerland', 'EURO', '26', '102', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169226, '2020-03-04', 'CH', 'Switzerland', 'EURO', '39', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169227, '2020-03-05', 'CH', 'Switzerland', 'EURO', '58', '199', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (169228, '2020-03-06', 'CH', 'Switzerland', 'EURO', '64', '263', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (169229, '2020-03-07', 'CH', 'Switzerland', 'EURO', '58', '321', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (169230, '2020-03-08', 'CH', 'Switzerland', 'EURO', '62', '383', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (169231, '2020-03-09', 'CH', 'Switzerland', 'EURO', '65', '448', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (169232, '2020-03-10', 'CH', 'Switzerland', 'EURO', '127', '575', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (169233, '2020-03-11', 'CH', 'Switzerland', 'EURO', '203', '778', '3', '8', false);
INSERT INTO public.who_global_data_import VALUES (169234, '2020-03-12', 'CH', 'Switzerland', 'EURO', '281', '1059', '4', '12', false);
INSERT INTO public.who_global_data_import VALUES (169235, '2020-03-13', 'CH', 'Switzerland', 'EURO', '308', '1367', '3', '15', false);
INSERT INTO public.who_global_data_import VALUES (169236, '2020-03-14', 'CH', 'Switzerland', 'EURO', '196', '1563', '5', '20', false);
INSERT INTO public.who_global_data_import VALUES (169237, '2020-03-15', 'CH', 'Switzerland', 'EURO', '532', '2095', '8', '28', false);
INSERT INTO public.who_global_data_import VALUES (169238, '2020-03-16', 'CH', 'Switzerland', 'EURO', '362', '2457', '7', '35', false);
INSERT INTO public.who_global_data_import VALUES (169239, '2020-03-17', 'CH', 'Switzerland', 'EURO', '630', '3087', '12', '47', false);
INSERT INTO public.who_global_data_import VALUES (169240, '2020-03-18', 'CH', 'Switzerland', 'EURO', '802', '3889', '8', '55', false);
INSERT INTO public.who_global_data_import VALUES (169241, '2020-03-19', 'CH', 'Switzerland', 'EURO', '1202', '5091', '13', '68', false);
INSERT INTO public.who_global_data_import VALUES (169242, '2020-03-20', 'CH', 'Switzerland', 'EURO', '1055', '6146', '21', '89', false);
INSERT INTO public.who_global_data_import VALUES (169243, '2020-03-21', 'CH', 'Switzerland', 'EURO', '953', '7099', '19', '108', false);
INSERT INTO public.who_global_data_import VALUES (169244, '2020-03-22', 'CH', 'Switzerland', 'EURO', '925', '8024', '18', '126', false);
INSERT INTO public.who_global_data_import VALUES (169245, '2020-03-23', 'CH', 'Switzerland', 'EURO', '602', '8626', '23', '149', false);
INSERT INTO public.who_global_data_import VALUES (169246, '2020-03-24', 'CH', 'Switzerland', 'EURO', '1261', '9887', '19', '168', false);
INSERT INTO public.who_global_data_import VALUES (169247, '2020-03-25', 'CH', 'Switzerland', 'EURO', '852', '10739', '39', '207', false);
INSERT INTO public.who_global_data_import VALUES (169248, '2020-03-26', 'CH', 'Switzerland', 'EURO', '1469', '12208', '38', '245', false);
INSERT INTO public.who_global_data_import VALUES (169249, '2020-03-27', 'CH', 'Switzerland', 'EURO', '1147', '13355', '31', '276', false);
INSERT INTO public.who_global_data_import VALUES (169250, '2020-03-28', 'CH', 'Switzerland', 'EURO', '994', '14349', '57', '333', false);
INSERT INTO public.who_global_data_import VALUES (169251, '2020-03-29', 'CH', 'Switzerland', 'EURO', '1097', '15446', '45', '378', false);
INSERT INTO public.who_global_data_import VALUES (169252, '2020-03-30', 'CH', 'Switzerland', 'EURO', '734', '16180', '58', '436', false);
INSERT INTO public.who_global_data_import VALUES (169253, '2020-03-31', 'CH', 'Switzerland', 'EURO', '931', '17111', '44', '480', false);
INSERT INTO public.who_global_data_import VALUES (169254, '2020-04-01', 'CH', 'Switzerland', 'EURO', '1107', '18218', '57', '537', false);
INSERT INTO public.who_global_data_import VALUES (169255, '2020-04-02', 'CH', 'Switzerland', 'EURO', '1043', '19261', '60', '597', false);
INSERT INTO public.who_global_data_import VALUES (169256, '2020-04-03', 'CH', 'Switzerland', 'EURO', '959', '20220', '54', '651', false);
INSERT INTO public.who_global_data_import VALUES (169257, '2020-04-04', 'CH', 'Switzerland', 'EURO', '742', '20962', '54', '705', false);
INSERT INTO public.who_global_data_import VALUES (169258, '2020-04-05', 'CH', 'Switzerland', 'EURO', '656', '21618', '49', '754', false);
INSERT INTO public.who_global_data_import VALUES (169259, '2020-04-06', 'CH', 'Switzerland', 'EURO', '541', '22159', '50', '804', false);
INSERT INTO public.who_global_data_import VALUES (169260, '2020-04-07', 'CH', 'Switzerland', 'EURO', '586', '22745', '53', '857', false);
INSERT INTO public.who_global_data_import VALUES (169261, '2020-04-08', 'CH', 'Switzerland', 'EURO', '811', '23556', '57', '914', false);
INSERT INTO public.who_global_data_import VALUES (169262, '2020-04-09', 'CH', 'Switzerland', 'EURO', '703', '24259', '44', '958', false);
INSERT INTO public.who_global_data_import VALUES (169263, '2020-04-10', 'CH', 'Switzerland', 'EURO', '562', '24821', '49', '1007', false);
INSERT INTO public.who_global_data_import VALUES (169264, '2020-04-11', 'CH', 'Switzerland', 'EURO', '394', '25215', '44', '1051', false);
INSERT INTO public.who_global_data_import VALUES (169265, '2020-04-12', 'CH', 'Switzerland', 'EURO', '331', '25546', '35', '1086', false);
INSERT INTO public.who_global_data_import VALUES (169266, '2020-04-13', 'CH', 'Switzerland', 'EURO', '260', '25806', '34', '1120', false);
INSERT INTO public.who_global_data_import VALUES (169267, '2020-04-14', 'CH', 'Switzerland', 'EURO', '517', '26323', '37', '1157', false);
INSERT INTO public.who_global_data_import VALUES (169268, '2020-04-15', 'CH', 'Switzerland', 'EURO', '322', '26645', '37', '1194', false);
INSERT INTO public.who_global_data_import VALUES (169269, '2020-04-16', 'CH', 'Switzerland', 'EURO', '342', '26987', '38', '1232', false);
INSERT INTO public.who_global_data_import VALUES (169270, '2020-04-17', 'CH', 'Switzerland', 'EURO', '325', '27312', '36', '1268', false);
INSERT INTO public.who_global_data_import VALUES (169271, '2020-04-18', 'CH', 'Switzerland', 'EURO', '336', '27648', '30', '1298', false);
INSERT INTO public.who_global_data_import VALUES (169272, '2020-04-19', 'CH', 'Switzerland', 'EURO', '200', '27848', '20', '1318', false);
INSERT INTO public.who_global_data_import VALUES (169273, '2020-04-20', 'CH', 'Switzerland', 'EURO', '118', '27966', '37', '1355', false);
INSERT INTO public.who_global_data_import VALUES (169274, '2020-04-21', 'CH', 'Switzerland', 'EURO', '209', '28175', '33', '1388', false);
INSERT INTO public.who_global_data_import VALUES (169275, '2020-04-22', 'CH', 'Switzerland', 'EURO', '222', '28397', '26', '1414', false);
INSERT INTO public.who_global_data_import VALUES (169276, '2020-04-23', 'CH', 'Switzerland', 'EURO', '190', '28587', '29', '1443', false);
INSERT INTO public.who_global_data_import VALUES (169277, '2020-04-24', 'CH', 'Switzerland', 'EURO', '204', '28791', '23', '1466', false);
INSERT INTO public.who_global_data_import VALUES (169278, '2020-04-25', 'CH', 'Switzerland', 'EURO', '167', '28958', '24', '1490', false);
INSERT INTO public.who_global_data_import VALUES (169279, '2020-04-26', 'CH', 'Switzerland', 'EURO', '99', '29057', '13', '1503', false);
INSERT INTO public.who_global_data_import VALUES (169280, '2020-04-27', 'CH', 'Switzerland', 'EURO', '102', '29159', '22', '1525', false);
INSERT INTO public.who_global_data_import VALUES (169281, '2020-04-28', 'CH', 'Switzerland', 'EURO', '140', '29299', '11', '1536', false);
INSERT INTO public.who_global_data_import VALUES (169282, '2020-04-29', 'CH', 'Switzerland', 'EURO', '147', '29446', '10', '1546', false);
INSERT INTO public.who_global_data_import VALUES (169283, '2020-04-30', 'CH', 'Switzerland', 'EURO', '141', '29587', '13', '1559', false);
INSERT INTO public.who_global_data_import VALUES (169284, '2020-05-01', 'CH', 'Switzerland', 'EURO', '112', '29699', '12', '1571', false);
INSERT INTO public.who_global_data_import VALUES (169285, '2020-05-02', 'CH', 'Switzerland', 'EURO', '87', '29786', '9', '1580', false);
INSERT INTO public.who_global_data_import VALUES (169286, '2020-05-03', 'CH', 'Switzerland', 'EURO', '66', '29852', '8', '1588', false);
INSERT INTO public.who_global_data_import VALUES (169287, '2020-05-04', 'CH', 'Switzerland', 'EURO', '33', '29885', '9', '1597', false);
INSERT INTO public.who_global_data_import VALUES (169288, '2020-05-05', 'CH', 'Switzerland', 'EURO', '68', '29953', '8', '1605', false);
INSERT INTO public.who_global_data_import VALUES (169289, '2020-05-06', 'CH', 'Switzerland', 'EURO', '67', '30020', '4', '1609', false);
INSERT INTO public.who_global_data_import VALUES (169290, '2020-05-07', 'CH', 'Switzerland', 'EURO', '77', '30097', '11', '1620', false);
INSERT INTO public.who_global_data_import VALUES (169291, '2020-05-08', 'CH', 'Switzerland', 'EURO', '52', '30149', '7', '1627', false);
INSERT INTO public.who_global_data_import VALUES (169292, '2020-05-09', 'CH', 'Switzerland', 'EURO', '49', '30198', '5', '1632', false);
INSERT INTO public.who_global_data_import VALUES (169293, '2020-05-10', 'CH', 'Switzerland', 'EURO', '43', '30241', '7', '1639', false);
INSERT INTO public.who_global_data_import VALUES (169294, '2020-05-11', 'CH', 'Switzerland', 'EURO', '38', '30279', '3', '1642', false);
INSERT INTO public.who_global_data_import VALUES (169295, '2020-05-12', 'CH', 'Switzerland', 'EURO', '40', '30319', '1', '1643', false);
INSERT INTO public.who_global_data_import VALUES (169296, '2020-05-13', 'CH', 'Switzerland', 'EURO', '51', '30370', '1', '1644', false);
INSERT INTO public.who_global_data_import VALUES (169297, '2020-05-14', 'CH', 'Switzerland', 'EURO', '41', '30411', '2', '1646', false);
INSERT INTO public.who_global_data_import VALUES (169298, '2020-05-15', 'CH', 'Switzerland', 'EURO', '41', '30452', '5', '1651', false);
INSERT INTO public.who_global_data_import VALUES (169299, '2020-05-16', 'CH', 'Switzerland', 'EURO', '26', '30478', '1', '1652', false);
INSERT INTO public.who_global_data_import VALUES (169300, '2020-05-17', 'CH', 'Switzerland', 'EURO', '22', '30500', '4', '1656', false);
INSERT INTO public.who_global_data_import VALUES (169301, '2020-05-18', 'CH', 'Switzerland', 'EURO', '21', '30521', '3', '1659', false);
INSERT INTO public.who_global_data_import VALUES (169302, '2020-05-19', 'CH', 'Switzerland', 'EURO', '39', '30560', '4', '1663', false);
INSERT INTO public.who_global_data_import VALUES (169303, '2020-05-20', 'CH', 'Switzerland', 'EURO', '33', '30593', '0', '1663', false);
INSERT INTO public.who_global_data_import VALUES (169304, '2020-05-21', 'CH', 'Switzerland', 'EURO', '18', '30611', '5', '1668', false);
INSERT INTO public.who_global_data_import VALUES (169305, '2020-05-22', 'CH', 'Switzerland', 'EURO', '23', '30634', '1', '1669', false);
INSERT INTO public.who_global_data_import VALUES (169306, '2020-05-23', 'CH', 'Switzerland', 'EURO', '10', '30644', '1', '1670', false);
INSERT INTO public.who_global_data_import VALUES (169307, '2020-05-24', 'CH', 'Switzerland', 'EURO', '10', '30654', '0', '1670', false);
INSERT INTO public.who_global_data_import VALUES (169308, '2020-05-25', 'CH', 'Switzerland', 'EURO', '16', '30670', '2', '1672', false);
INSERT INTO public.who_global_data_import VALUES (169309, '2020-05-26', 'CH', 'Switzerland', 'EURO', '14', '30684', '2', '1674', false);
INSERT INTO public.who_global_data_import VALUES (169310, '2020-05-27', 'CH', 'Switzerland', 'EURO', '19', '30703', '0', '1674', false);
INSERT INTO public.who_global_data_import VALUES (169311, '2020-05-28', 'CH', 'Switzerland', 'EURO', '31', '30734', '0', '1674', false);
INSERT INTO public.who_global_data_import VALUES (169312, '2020-05-29', 'CH', 'Switzerland', 'EURO', '33', '30767', '0', '1674', false);
INSERT INTO public.who_global_data_import VALUES (169313, '2020-05-30', 'CH', 'Switzerland', 'EURO', '16', '30783', '0', '1674', false);
INSERT INTO public.who_global_data_import VALUES (169314, '2020-05-31', 'CH', 'Switzerland', 'EURO', '6', '30789', '0', '1674', false);
INSERT INTO public.who_global_data_import VALUES (169315, '2020-06-01', 'CH', 'Switzerland', 'EURO', '6', '30795', '0', '1674', false);
INSERT INTO public.who_global_data_import VALUES (169316, '2020-06-02', 'CH', 'Switzerland', 'EURO', '6', '30801', '0', '1674', false);
INSERT INTO public.who_global_data_import VALUES (169317, '2020-06-03', 'CH', 'Switzerland', 'EURO', '21', '30822', '0', '1674', false);
INSERT INTO public.who_global_data_import VALUES (169318, '2020-06-04', 'CH', 'Switzerland', 'EURO', '28', '30850', '0', '1674', false);
INSERT INTO public.who_global_data_import VALUES (169319, '2020-06-05', 'CH', 'Switzerland', 'EURO', '14', '30864', '0', '1674', false);
INSERT INTO public.who_global_data_import VALUES (169320, '2020-06-06', 'CH', 'Switzerland', 'EURO', '16', '30880', '1', '1675', false);
INSERT INTO public.who_global_data_import VALUES (169321, '2020-06-07', 'CH', 'Switzerland', 'EURO', '5', '30885', '0', '1675', false);
INSERT INTO public.who_global_data_import VALUES (169322, '2020-06-08', 'CH', 'Switzerland', 'EURO', '13', '30898', '1', '1676', false);
INSERT INTO public.who_global_data_import VALUES (169323, '2020-06-09', 'CH', 'Switzerland', 'EURO', '43', '30941', '0', '1676', false);
INSERT INTO public.who_global_data_import VALUES (169324, '2020-06-10', 'CH', 'Switzerland', 'EURO', '9', '30950', '1', '1677', false);
INSERT INTO public.who_global_data_import VALUES (169325, '2020-06-11', 'CH', 'Switzerland', 'EURO', '28', '30978', '0', '1677', false);
INSERT INTO public.who_global_data_import VALUES (169326, '2020-06-12', 'CH', 'Switzerland', 'EURO', '25', '31003', '0', '1677', false);
INSERT INTO public.who_global_data_import VALUES (169327, '2020-06-13', 'CH', 'Switzerland', 'EURO', '30', '31033', '1', '1678', false);
INSERT INTO public.who_global_data_import VALUES (169328, '2020-06-14', 'CH', 'Switzerland', 'EURO', '15', '31048', '0', '1678', false);
INSERT INTO public.who_global_data_import VALUES (169329, '2020-06-15', 'CH', 'Switzerland', 'EURO', '10', '31058', '0', '1678', false);
INSERT INTO public.who_global_data_import VALUES (169330, '2020-06-16', 'CH', 'Switzerland', 'EURO', '33', '31091', '1', '1679', false);
INSERT INTO public.who_global_data_import VALUES (169331, '2020-06-17', 'CH', 'Switzerland', 'EURO', '25', '31116', '0', '1679', false);
INSERT INTO public.who_global_data_import VALUES (169332, '2020-06-18', 'CH', 'Switzerland', 'EURO', '16', '31132', '0', '1679', false);
INSERT INTO public.who_global_data_import VALUES (169333, '2020-06-19', 'CH', 'Switzerland', 'EURO', '24', '31156', '0', '1679', false);
INSERT INTO public.who_global_data_import VALUES (169334, '2020-06-20', 'CH', 'Switzerland', 'EURO', '48', '31204', '0', '1679', false);
INSERT INTO public.who_global_data_import VALUES (169335, '2020-06-21', 'CH', 'Switzerland', 'EURO', '22', '31226', '0', '1679', false);
INSERT INTO public.who_global_data_import VALUES (169336, '2020-06-22', 'CH', 'Switzerland', 'EURO', '20', '31246', '0', '1679', false);
INSERT INTO public.who_global_data_import VALUES (169337, '2020-06-23', 'CH', 'Switzerland', 'EURO', '3', '31249', '0', '1679', false);
INSERT INTO public.who_global_data_import VALUES (169338, '2020-06-24', 'CH', 'Switzerland', 'EURO', '44', '31293', '2', '1681', false);
INSERT INTO public.who_global_data_import VALUES (169339, '2020-06-25', 'CH', 'Switzerland', 'EURO', '0', '31293', '0', '1681', false);
INSERT INTO public.who_global_data_import VALUES (169340, '2020-06-26', 'CH', 'Switzerland', 'EURO', '52', '31345', '0', '1681', false);
INSERT INTO public.who_global_data_import VALUES (169341, '2020-06-27', 'CH', 'Switzerland', 'EURO', '58', '31403', '0', '1681', false);
INSERT INTO public.who_global_data_import VALUES (169342, '2020-06-28', 'CH', 'Switzerland', 'EURO', '69', '31472', '0', '1681', false);
INSERT INTO public.who_global_data_import VALUES (169343, '2020-06-29', 'CH', 'Switzerland', 'EURO', '62', '31534', '0', '1681', false);
INSERT INTO public.who_global_data_import VALUES (169344, '2020-06-30', 'CH', 'Switzerland', 'EURO', '35', '31569', '0', '1681', false);
INSERT INTO public.who_global_data_import VALUES (169345, '2020-07-01', 'CH', 'Switzerland', 'EURO', '62', '31631', '2', '1683', false);
INSERT INTO public.who_global_data_import VALUES (169346, '2020-07-02', 'CH', 'Switzerland', 'EURO', '220', '31851', '1', '1684', false);
INSERT INTO public.who_global_data_import VALUES (169347, '2020-07-03', 'CH', 'Switzerland', 'EURO', '33', '31884', '1', '1685', false);
INSERT INTO public.who_global_data_import VALUES (169348, '2020-07-04', 'CH', 'Switzerland', 'EURO', '133', '32017', '0', '1685', false);
INSERT INTO public.who_global_data_import VALUES (169349, '2020-07-05', 'CH', 'Switzerland', 'EURO', '97', '32114', '0', '1685', false);
INSERT INTO public.who_global_data_import VALUES (169350, '2020-07-06', 'CH', 'Switzerland', 'EURO', '70', '32184', '0', '1685', false);
INSERT INTO public.who_global_data_import VALUES (169351, '2020-07-07', 'CH', 'Switzerland', 'EURO', '46', '32230', '0', '1685', false);
INSERT INTO public.who_global_data_import VALUES (169352, '2020-07-08', 'CH', 'Switzerland', 'EURO', '54', '32284', '0', '1685', false);
INSERT INTO public.who_global_data_import VALUES (169353, '2020-07-09', 'CH', 'Switzerland', 'EURO', '129', '32413', '0', '1685', false);
INSERT INTO public.who_global_data_import VALUES (169354, '2020-07-10', 'CH', 'Switzerland', 'EURO', '88', '32501', '0', '1685', false);
INSERT INTO public.who_global_data_import VALUES (169355, '2020-07-11', 'CH', 'Switzerland', 'EURO', '104', '32605', '0', '1685', false);
INSERT INTO public.who_global_data_import VALUES (169356, '2020-07-12', 'CH', 'Switzerland', 'EURO', '108', '32713', '0', '1685', false);
INSERT INTO public.who_global_data_import VALUES (169357, '2020-07-13', 'CH', 'Switzerland', 'EURO', '0', '32713', '0', '1685', false);
INSERT INTO public.who_global_data_import VALUES (169358, '2020-07-14', 'CH', 'Switzerland', 'EURO', '148', '32861', '0', '1685', false);
INSERT INTO public.who_global_data_import VALUES (169359, '2020-07-15', 'CH', 'Switzerland', 'EURO', '70', '32931', '2', '1687', false);
INSERT INTO public.who_global_data_import VALUES (169360, '2020-07-16', 'CH', 'Switzerland', 'EURO', '132', '33063', '0', '1687', false);
INSERT INTO public.who_global_data_import VALUES (169361, '2020-07-17', 'CH', 'Switzerland', 'EURO', '142', '33205', '0', '1687', false);
INSERT INTO public.who_global_data_import VALUES (169362, '2020-07-18', 'CH', 'Switzerland', 'EURO', '91', '33296', '0', '1687', false);
INSERT INTO public.who_global_data_import VALUES (169363, '2020-07-19', 'CH', 'Switzerland', 'EURO', '110', '33406', '0', '1687', false);
INSERT INTO public.who_global_data_import VALUES (169364, '2020-07-20', 'CH', 'Switzerland', 'EURO', '98', '33504', '0', '1687', false);
INSERT INTO public.who_global_data_import VALUES (169365, '2020-07-21', 'CH', 'Switzerland', 'EURO', '43', '33547', '0', '1687', false);
INSERT INTO public.who_global_data_import VALUES (169366, '2020-07-22', 'CH', 'Switzerland', 'EURO', '108', '33655', '3', '1690', false);
INSERT INTO public.who_global_data_import VALUES (169367, '2020-07-23', 'CH', 'Switzerland', 'EURO', '141', '33796', '2', '1692', false);
INSERT INTO public.who_global_data_import VALUES (169368, '2020-07-24', 'CH', 'Switzerland', 'EURO', '117', '33913', '1', '1693', false);
INSERT INTO public.who_global_data_import VALUES (169369, '2020-07-25', 'CH', 'Switzerland', 'EURO', '154', '34067', '6', '1699', false);
INSERT INTO public.who_global_data_import VALUES (169370, '2020-07-26', 'CH', 'Switzerland', 'EURO', '148', '34215', '0', '1699', false);
INSERT INTO public.who_global_data_import VALUES (169371, '2020-07-27', 'CH', 'Switzerland', 'EURO', '175', '34390', '1', '1700', false);
INSERT INTO public.who_global_data_import VALUES (169372, '2020-07-28', 'CH', 'Switzerland', 'EURO', '0', '34390', '0', '1700', false);
INSERT INTO public.who_global_data_import VALUES (169373, '2020-07-29', 'CH', 'Switzerland', 'EURO', '132', '34522', '2', '1702', false);
INSERT INTO public.who_global_data_import VALUES (169374, '2020-07-30', 'CH', 'Switzerland', 'EURO', '192', '34714', '0', '1702', false);
INSERT INTO public.who_global_data_import VALUES (169375, '2020-07-31', 'CH', 'Switzerland', 'EURO', '219', '34933', '1', '1703', false);
INSERT INTO public.who_global_data_import VALUES (169376, '2020-08-01', 'CH', 'Switzerland', 'EURO', '299', '35232', '1', '1704', false);
INSERT INTO public.who_global_data_import VALUES (169377, '2020-08-02', 'CH', 'Switzerland', 'EURO', '180', '35412', '0', '1704', false);
INSERT INTO public.who_global_data_import VALUES (169378, '2020-08-03', 'CH', 'Switzerland', 'EURO', '49', '35461', '0', '1704', false);
INSERT INTO public.who_global_data_import VALUES (169379, '2020-08-04', 'CH', 'Switzerland', 'EURO', '66', '35527', '0', '1704', false);
INSERT INTO public.who_global_data_import VALUES (169380, '2020-08-05', 'CH', 'Switzerland', 'EURO', '130', '35657', '1', '1705', false);
INSERT INTO public.who_global_data_import VALUES (169381, '2020-08-06', 'CH', 'Switzerland', 'EURO', '181', '35838', '0', '1705', false);
INSERT INTO public.who_global_data_import VALUES (169382, '2020-08-07', 'CH', 'Switzerland', 'EURO', '181', '36019', '3', '1708', false);
INSERT INTO public.who_global_data_import VALUES (169383, '2020-08-08', 'CH', 'Switzerland', 'EURO', '161', '36180', '3', '1711', false);
INSERT INTO public.who_global_data_import VALUES (169384, '2020-08-09', 'CH', 'Switzerland', 'EURO', '182', '36362', '0', '1711', false);
INSERT INTO public.who_global_data_import VALUES (169385, '2020-08-10', 'CH', 'Switzerland', 'EURO', '152', '36514', '0', '1711', false);
INSERT INTO public.who_global_data_import VALUES (169386, '2020-08-11', 'CH', 'Switzerland', 'EURO', '105', '36619', '0', '1711', false);
INSERT INTO public.who_global_data_import VALUES (169387, '2020-08-12', 'CH', 'Switzerland', 'EURO', '187', '36806', '1', '1712', false);
INSERT INTO public.who_global_data_import VALUES (169388, '2020-08-13', 'CH', 'Switzerland', 'EURO', '273', '37079', '1', '1713', false);
INSERT INTO public.who_global_data_import VALUES (169389, '2020-08-14', 'CH', 'Switzerland', 'EURO', '233', '37312', '1', '1714', false);
INSERT INTO public.who_global_data_import VALUES (169390, '2020-08-15', 'CH', 'Switzerland', 'EURO', '268', '37580', '0', '1714', false);
INSERT INTO public.who_global_data_import VALUES (169391, '2020-08-16', 'CH', 'Switzerland', 'EURO', '251', '37831', '0', '1714', false);
INSERT INTO public.who_global_data_import VALUES (169392, '2020-08-17', 'CH', 'Switzerland', 'EURO', '200', '38031', '1', '1715', false);
INSERT INTO public.who_global_data_import VALUES (169393, '2020-08-18', 'CH', 'Switzerland', 'EURO', '125', '38156', '0', '1715', false);
INSERT INTO public.who_global_data_import VALUES (169394, '2020-08-19', 'CH', 'Switzerland', 'EURO', '196', '38352', '1', '1716', false);
INSERT INTO public.who_global_data_import VALUES (169395, '2020-08-20', 'CH', 'Switzerland', 'EURO', '310', '38662', '2', '1718', false);
INSERT INTO public.who_global_data_import VALUES (169396, '2020-08-21', 'CH', 'Switzerland', 'EURO', '264', '38926', '0', '1718', false);
INSERT INTO public.who_global_data_import VALUES (169397, '2020-08-22', 'CH', 'Switzerland', 'EURO', '306', '39232', '0', '1718', false);
INSERT INTO public.who_global_data_import VALUES (169398, '2020-08-23', 'CH', 'Switzerland', 'EURO', '294', '39526', '1', '1719', false);
INSERT INTO public.who_global_data_import VALUES (169399, '2020-08-24', 'CH', 'Switzerland', 'EURO', '276', '39802', '0', '1719', false);
INSERT INTO public.who_global_data_import VALUES (169400, '2020-08-25', 'CH', 'Switzerland', 'EURO', '157', '39959', '1', '1720', false);
INSERT INTO public.who_global_data_import VALUES (169401, '2020-08-26', 'CH', 'Switzerland', 'EURO', '202', '40161', '2', '1722', false);
INSERT INTO public.who_global_data_import VALUES (169402, '2020-08-27', 'CH', 'Switzerland', 'EURO', '379', '40540', '0', '1722', false);
INSERT INTO public.who_global_data_import VALUES (169403, '2020-08-28', 'CH', 'Switzerland', 'EURO', '360', '40900', '1', '1723', false);
INSERT INTO public.who_global_data_import VALUES (169404, '2020-08-29', 'CH', 'Switzerland', 'EURO', '340', '41240', '1', '1724', false);
INSERT INTO public.who_global_data_import VALUES (169405, '2020-08-30', 'CH', 'Switzerland', 'EURO', '375', '41615', '0', '1724', false);
INSERT INTO public.who_global_data_import VALUES (169406, '2020-08-31', 'CH', 'Switzerland', 'EURO', '291', '41906', '0', '1724', false);
INSERT INTO public.who_global_data_import VALUES (169407, '2020-09-01', 'CH', 'Switzerland', 'EURO', '163', '42069', '1', '1725', false);
INSERT INTO public.who_global_data_import VALUES (169408, '2020-09-02', 'CH', 'Switzerland', 'EURO', '216', '42285', '1', '1726', false);
INSERT INTO public.who_global_data_import VALUES (169409, '2020-09-03', 'CH', 'Switzerland', 'EURO', '370', '42655', '0', '1726', false);
INSERT INTO public.who_global_data_import VALUES (169410, '2020-09-04', 'CH', 'Switzerland', 'EURO', '472', '43127', '4', '1730', false);
INSERT INTO public.who_global_data_import VALUES (169411, '2020-09-05', 'CH', 'Switzerland', 'EURO', '297', '43424', '1', '1731', false);
INSERT INTO public.who_global_data_import VALUES (169412, '2020-09-06', 'CH', 'Switzerland', 'EURO', '425', '43849', '0', '1731', false);
INSERT INTO public.who_global_data_import VALUES (169413, '2020-09-07', 'CH', 'Switzerland', 'EURO', '444', '44293', '1', '1732', false);
INSERT INTO public.who_global_data_import VALUES (169414, '2020-09-08', 'CH', 'Switzerland', 'EURO', '191', '44484', '2', '1734', false);
INSERT INTO public.who_global_data_import VALUES (169415, '2020-09-09', 'CH', 'Switzerland', 'EURO', '245', '44729', '0', '1734', false);
INSERT INTO public.who_global_data_import VALUES (169416, '2020-09-10', 'CH', 'Switzerland', 'EURO', '468', '45197', '0', '1734', false);
INSERT INTO public.who_global_data_import VALUES (169417, '2020-09-11', 'CH', 'Switzerland', 'EURO', '405', '45602', '2', '1736', false);
INSERT INTO public.who_global_data_import VALUES (169418, '2020-09-12', 'CH', 'Switzerland', 'EURO', '528', '46130', '3', '1739', false);
INSERT INTO public.who_global_data_import VALUES (169419, '2020-09-13', 'CH', 'Switzerland', 'EURO', '465', '46595', '3', '1742', false);
INSERT INTO public.who_global_data_import VALUES (169420, '2020-09-14', 'CH', 'Switzerland', 'EURO', '473', '47068', '4', '1746', false);
INSERT INTO public.who_global_data_import VALUES (169421, '2020-09-15', 'CH', 'Switzerland', 'EURO', '257', '47325', '0', '1746', false);
INSERT INTO public.who_global_data_import VALUES (169422, '2020-09-16', 'CH', 'Switzerland', 'EURO', '315', '47640', '1', '1747', false);
INSERT INTO public.who_global_data_import VALUES (169423, '2020-09-17', 'CH', 'Switzerland', 'EURO', '514', '48154', '7', '1754', false);
INSERT INTO public.who_global_data_import VALUES (169424, '2020-09-18', 'CH', 'Switzerland', 'EURO', '530', '48684', '8', '1762', false);
INSERT INTO public.who_global_data_import VALUES (169425, '2020-09-19', 'CH', 'Switzerland', 'EURO', '487', '49171', '2', '1764', false);
INSERT INTO public.who_global_data_import VALUES (169426, '2020-09-20', 'CH', 'Switzerland', 'EURO', '0', '49171', '0', '1764', false);
INSERT INTO public.who_global_data_import VALUES (169427, '2020-09-21', 'CH', 'Switzerland', 'EURO', '0', '49171', '0', '1764', false);
INSERT INTO public.who_global_data_import VALUES (169428, '2020-09-22', 'CH', 'Switzerland', 'EURO', '1093', '50264', '5', '1769', false);
INSERT INTO public.who_global_data_import VALUES (169429, '2020-09-23', 'CH', 'Switzerland', 'EURO', '284', '50548', '3', '1772', false);
INSERT INTO public.who_global_data_import VALUES (169430, '2020-09-24', 'CH', 'Switzerland', 'EURO', '436', '50984', '0', '1772', false);
INSERT INTO public.who_global_data_import VALUES (169431, '2020-09-25', 'CH', 'Switzerland', 'EURO', '508', '51492', '4', '1776', false);
INSERT INTO public.who_global_data_import VALUES (169432, '2020-09-26', 'CH', 'Switzerland', 'EURO', '255', '51747', '1', '1777', false);
INSERT INTO public.who_global_data_import VALUES (169433, '2020-09-27', 'CH', 'Switzerland', 'EURO', '0', '51747', '0', '1777', false);
INSERT INTO public.who_global_data_import VALUES (169434, '2020-09-28', 'CH', 'Switzerland', 'EURO', '0', '51747', '0', '1777', false);
INSERT INTO public.who_global_data_import VALUES (169435, '2020-09-29', 'CH', 'Switzerland', 'EURO', '781', '52528', '2', '1779', false);
INSERT INTO public.who_global_data_import VALUES (169436, '2020-09-30', 'CH', 'Switzerland', 'EURO', '223', '52751', '2', '1781', false);
INSERT INTO public.who_global_data_import VALUES (169437, '2020-10-01', 'CH', 'Switzerland', 'EURO', '411', '53162', '1', '1782', false);
INSERT INTO public.who_global_data_import VALUES (169438, '2020-10-02', 'CH', 'Switzerland', 'EURO', '550', '53712', '1', '1783', false);
INSERT INTO public.who_global_data_import VALUES (169439, '2020-10-03', 'CH', 'Switzerland', 'EURO', '551', '54263', '0', '1783', false);
INSERT INTO public.who_global_data_import VALUES (169440, '2020-10-04', 'CH', 'Switzerland', 'EURO', '0', '54263', '0', '1783', false);
INSERT INTO public.who_global_data_import VALUES (169441, '2020-10-05', 'CH', 'Switzerland', 'EURO', '0', '54263', '0', '1783', false);
INSERT INTO public.who_global_data_import VALUES (169442, '2020-10-06', 'CH', 'Switzerland', 'EURO', '1540', '55803', '3', '1786', false);
INSERT INTO public.who_global_data_import VALUES (169443, '2020-10-07', 'CH', 'Switzerland', 'EURO', '699', '56502', '0', '1786', false);
INSERT INTO public.who_global_data_import VALUES (169444, '2020-10-08', 'CH', 'Switzerland', 'EURO', '1074', '57576', '2', '1788', false);
INSERT INTO public.who_global_data_import VALUES (169445, '2020-10-09', 'CH', 'Switzerland', 'EURO', '1169', '58745', '2', '1790', false);
INSERT INTO public.who_global_data_import VALUES (169446, '2020-10-10', 'CH', 'Switzerland', 'EURO', '1485', '60230', '3', '1793', false);
INSERT INTO public.who_global_data_import VALUES (169447, '2020-10-11', 'CH', 'Switzerland', 'EURO', '0', '60230', '0', '1793', false);
INSERT INTO public.who_global_data_import VALUES (169448, '2020-10-12', 'CH', 'Switzerland', 'EURO', '0', '60230', '0', '1793', false);
INSERT INTO public.who_global_data_import VALUES (169449, '2020-10-13', 'CH', 'Switzerland', 'EURO', '4057', '64287', '7', '1800', false);
INSERT INTO public.who_global_data_import VALUES (169450, '2020-10-14', 'CH', 'Switzerland', 'EURO', '1439', '65726', '7', '1807', false);
INSERT INTO public.who_global_data_import VALUES (169451, '2020-10-15', 'CH', 'Switzerland', 'EURO', '2808', '68534', '8', '1815', false);
INSERT INTO public.who_global_data_import VALUES (169452, '2020-10-16', 'CH', 'Switzerland', 'EURO', '2606', '71140', '2', '1817', false);
INSERT INTO public.who_global_data_import VALUES (169453, '2020-10-17', 'CH', 'Switzerland', 'EURO', '3087', '74227', '5', '1822', false);
INSERT INTO public.who_global_data_import VALUES (169454, '2020-10-18', 'CH', 'Switzerland', 'EURO', '0', '74227', '0', '1822', false);
INSERT INTO public.who_global_data_import VALUES (169455, '2020-10-19', 'CH', 'Switzerland', 'EURO', '0', '74227', '0', '1822', false);
INSERT INTO public.who_global_data_import VALUES (169456, '2020-10-20', 'CH', 'Switzerland', 'EURO', '8932', '83159', '15', '1837', false);
INSERT INTO public.who_global_data_import VALUES (169457, '2020-10-21', 'CH', 'Switzerland', 'EURO', '3008', '86167', '7', '1844', false);
INSERT INTO public.who_global_data_import VALUES (169458, '2020-10-22', 'CH', 'Switzerland', 'EURO', '5596', '91763', '11', '1855', false);
INSERT INTO public.who_global_data_import VALUES (169459, '2020-10-23', 'CH', 'Switzerland', 'EURO', '4968', '96731', '11', '1866', false);
INSERT INTO public.who_global_data_import VALUES (169460, '2020-10-24', 'CH', 'Switzerland', 'EURO', '6592', '103323', '10', '1876', false);
INSERT INTO public.who_global_data_import VALUES (169461, '2020-10-25', 'CH', 'Switzerland', 'EURO', '0', '103323', '0', '1876', false);
INSERT INTO public.who_global_data_import VALUES (169462, '2020-10-26', 'CH', 'Switzerland', 'EURO', '0', '103323', '0', '1876', false);
INSERT INTO public.who_global_data_import VALUES (169463, '2020-10-27', 'CH', 'Switzerland', 'EURO', '17357', '120680', '37', '1913', false);
INSERT INTO public.who_global_data_import VALUES (169464, '2020-10-28', 'CH', 'Switzerland', 'EURO', '6362', '127042', '16', '1929', false);
INSERT INTO public.who_global_data_import VALUES (169465, '2020-10-29', 'CH', 'Switzerland', 'EURO', '8155', '135197', '24', '1953', false);
INSERT INTO public.who_global_data_import VALUES (169466, '2020-10-30', 'CH', 'Switzerland', 'EURO', '9361', '144558', '31', '1984', false);
INSERT INTO public.who_global_data_import VALUES (169467, '2020-10-31', 'CH', 'Switzerland', 'EURO', '9170', '153728', '51', '2035', false);
INSERT INTO public.who_global_data_import VALUES (169468, '2020-11-01', 'CH', 'Switzerland', 'EURO', '7280', '161008', '31', '2066', false);
INSERT INTO public.who_global_data_import VALUES (169469, '2020-11-02', 'CH', 'Switzerland', 'EURO', '7281', '168289', '31', '2097', false);
INSERT INTO public.who_global_data_import VALUES (169470, '2020-11-03', 'CH', 'Switzerland', 'EURO', '7281', '175570', '31', '2128', false);
INSERT INTO public.who_global_data_import VALUES (169471, '2020-11-04', 'CH', 'Switzerland', 'EURO', '6090', '181660', '72', '2200', false);
INSERT INTO public.who_global_data_import VALUES (169472, '2020-11-05', 'CH', 'Switzerland', 'EURO', '10043', '191703', '72', '2272', false);
INSERT INTO public.who_global_data_import VALUES (169473, '2020-11-06', 'CH', 'Switzerland', 'EURO', '10098', '201801', '62', '2334', false);
INSERT INTO public.who_global_data_import VALUES (169474, '2020-11-07', 'CH', 'Switzerland', 'EURO', '9359', '211160', '70', '2404', false);
INSERT INTO public.who_global_data_import VALUES (169475, '2020-11-08', 'CH', 'Switzerland', 'EURO', '5748', '216908', '56', '2460', false);
INSERT INTO public.who_global_data_import VALUES (169476, '2020-11-09', 'CH', 'Switzerland', 'EURO', '5749', '222657', '57', '2517', false);
INSERT INTO public.who_global_data_import VALUES (169477, '2020-11-10', 'CH', 'Switzerland', 'EURO', '5748', '228405', '56', '2573', false);
INSERT INTO public.who_global_data_import VALUES (169478, '2020-11-11', 'CH', 'Switzerland', 'EURO', '5935', '234340', '106', '2679', false);
INSERT INTO public.who_global_data_import VALUES (169479, '2020-11-12', 'CH', 'Switzerland', 'EURO', '8238', '242578', '86', '2765', false);
INSERT INTO public.who_global_data_import VALUES (169480, '2020-11-13', 'CH', 'Switzerland', 'EURO', '6893', '249471', '98', '2863', false);
INSERT INTO public.who_global_data_import VALUES (169481, '2020-11-14', 'CH', 'Switzerland', 'EURO', '6715', '256186', '93', '2956', false);
INSERT INTO public.who_global_data_import VALUES (169482, '2020-11-15', 'CH', 'Switzerland', 'EURO', '4259', '260445', '65', '3021', false);
INSERT INTO public.who_global_data_import VALUES (169483, '2020-11-16', 'CH', 'Switzerland', 'EURO', '4260', '264705', '66', '3087', false);
INSERT INTO public.who_global_data_import VALUES (169484, '2020-11-17', 'CH', 'Switzerland', 'EURO', '4260', '268965', '66', '3153', false);
INSERT INTO public.who_global_data_import VALUES (169485, '2020-11-18', 'CH', 'Switzerland', 'EURO', '4522', '273487', '140', '3293', false);
INSERT INTO public.who_global_data_import VALUES (169486, '2020-11-19', 'CH', 'Switzerland', 'EURO', '6085', '279572', '84', '3377', false);
INSERT INTO public.who_global_data_import VALUES (169487, '2020-11-20', 'CH', 'Switzerland', 'EURO', '4988', '284560', '79', '3456', false);
INSERT INTO public.who_global_data_import VALUES (169488, '2020-11-21', 'CH', 'Switzerland', 'EURO', '4923', '289483', '111', '3567', false);
INSERT INTO public.who_global_data_import VALUES (169489, '2020-11-22', 'CH', 'Switzerland', 'EURO', '3229', '292712', '71', '3638', false);
INSERT INTO public.who_global_data_import VALUES (169490, '2020-11-23', 'CH', 'Switzerland', 'EURO', '3230', '295942', '71', '3709', false);
INSERT INTO public.who_global_data_import VALUES (169491, '2020-11-24', 'CH', 'Switzerland', 'EURO', '3229', '299171', '71', '3780', false);
INSERT INTO public.who_global_data_import VALUES (169492, '2020-11-25', 'CH', 'Switzerland', 'EURO', '4221', '303392', '150', '3930', false);
INSERT INTO public.who_global_data_import VALUES (169493, '2020-11-26', 'CH', 'Switzerland', 'EURO', '4862', '308254', '86', '4016', false);
INSERT INTO public.who_global_data_import VALUES (169494, '2020-11-27', 'CH', 'Switzerland', 'EURO', '4468', '312722', '79', '4095', false);
INSERT INTO public.who_global_data_import VALUES (169495, '2020-11-28', 'CH', 'Switzerland', 'EURO', '4295', '317017', '141', '4236', false);
INSERT INTO public.who_global_data_import VALUES (169496, '2020-11-29', 'CH', 'Switzerland', 'EURO', '2917', '319934', '64', '4300', false);
INSERT INTO public.who_global_data_import VALUES (169497, '2020-11-30', 'CH', 'Switzerland', 'EURO', '2918', '322852', '65', '4365', false);
INSERT INTO public.who_global_data_import VALUES (169498, '2020-12-01', 'CH', 'Switzerland', 'EURO', '2918', '325770', '65', '4430', false);
INSERT INTO public.who_global_data_import VALUES (169499, '2020-12-02', 'CH', 'Switzerland', 'EURO', '3760', '329530', '107', '4537', false);
INSERT INTO public.who_global_data_import VALUES (169500, '2020-12-03', 'CH', 'Switzerland', 'EURO', '4780', '334310', '115', '4652', false);
INSERT INTO public.who_global_data_import VALUES (169501, '2020-12-04', 'CH', 'Switzerland', 'EURO', '4421', '338731', '80', '4732', false);
INSERT INTO public.who_global_data_import VALUES (169502, '2020-12-05', 'CH', 'Switzerland', 'EURO', '4370', '343101', '100', '4832', false);
INSERT INTO public.who_global_data_import VALUES (169503, '2020-12-06', 'CH', 'Switzerland', 'EURO', '3258', '346359', '58', '4890', false);
INSERT INTO public.who_global_data_import VALUES (169504, '2020-12-07', 'CH', 'Switzerland', 'EURO', '3258', '349617', '58', '4948', false);
INSERT INTO public.who_global_data_import VALUES (169505, '2020-12-08', 'CH', 'Switzerland', 'EURO', '3258', '352875', '59', '5007', false);
INSERT INTO public.who_global_data_import VALUES (169506, '2020-12-09', 'CH', 'Switzerland', 'EURO', '4246', '357121', '92', '5099', false);
INSERT INTO public.who_global_data_import VALUES (169507, '2020-12-10', 'CH', 'Switzerland', 'EURO', '5059', '362180', '87', '5186', false);
INSERT INTO public.who_global_data_import VALUES (169508, '2020-12-11', 'CH', 'Switzerland', 'EURO', '5038', '367218', '87', '5273', false);
INSERT INTO public.who_global_data_import VALUES (169509, '2020-12-12', 'CH', 'Switzerland', 'EURO', '5111', '372329', '105', '5378', false);
INSERT INTO public.who_global_data_import VALUES (169510, '2020-12-13', 'CH', 'Switzerland', 'EURO', '3541', '375870', '64', '5442', false);
INSERT INTO public.who_global_data_import VALUES (169511, '2020-12-14', 'CH', 'Switzerland', 'EURO', '3542', '379412', '65', '5507', false);
INSERT INTO public.who_global_data_import VALUES (169512, '2020-12-15', 'CH', 'Switzerland', 'EURO', '3541', '382953', '65', '5572', false);
INSERT INTO public.who_global_data_import VALUES (169513, '2020-12-16', 'CH', 'Switzerland', 'EURO', '4242', '387195', '102', '5674', false);
INSERT INTO public.who_global_data_import VALUES (169514, '2020-12-17', 'CH', 'Switzerland', 'EURO', '5603', '392798', '86', '5760', false);
INSERT INTO public.who_global_data_import VALUES (169515, '2020-12-18', 'CH', 'Switzerland', 'EURO', '5022', '397820', '102', '5862', false);
INSERT INTO public.who_global_data_import VALUES (169516, '2020-12-19', 'CH', 'Switzerland', 'EURO', '4444', '402264', '119', '5981', false);
INSERT INTO public.who_global_data_import VALUES (169517, '2020-12-20', 'CH', 'Switzerland', 'EURO', '3299', '405563', '66', '6047', false);
INSERT INTO public.who_global_data_import VALUES (169518, '2020-12-21', 'CH', 'Switzerland', 'EURO', '3299', '408862', '66', '6113', false);
INSERT INTO public.who_global_data_import VALUES (169519, '2020-12-22', 'CH', 'Switzerland', 'EURO', '3300', '412162', '67', '6180', false);
INSERT INTO public.who_global_data_import VALUES (169520, '2020-12-23', 'CH', 'Switzerland', 'EURO', '4232', '416394', '128', '6308', false);
INSERT INTO public.who_global_data_import VALUES (169521, '2020-12-24', 'CH', 'Switzerland', 'EURO', '4988', '421382', '98', '6406', false);
INSERT INTO public.who_global_data_import VALUES (169522, '2020-12-25', 'CH', 'Switzerland', 'EURO', '4817', '426199', '102', '6508', false);
INSERT INTO public.who_global_data_import VALUES (169523, '2020-12-26', 'CH', 'Switzerland', 'EURO', '2498', '428697', '61', '6569', false);
INSERT INTO public.who_global_data_import VALUES (169524, '2020-12-27', 'CH', 'Switzerland', 'EURO', '2499', '431196', '61', '6630', false);
INSERT INTO public.who_global_data_import VALUES (169525, '2020-12-28', 'CH', 'Switzerland', 'EURO', '2498', '433694', '61', '6691', false);
INSERT INTO public.who_global_data_import VALUES (169526, '2020-12-29', 'CH', 'Switzerland', 'EURO', '2498', '436192', '60', '6751', false);
INSERT INTO public.who_global_data_import VALUES (169527, '2020-12-30', 'CH', 'Switzerland', 'EURO', '4138', '440330', '131', '6882', false);
INSERT INTO public.who_global_data_import VALUES (169528, '2020-12-31', 'CH', 'Switzerland', 'EURO', '5385', '445715', '90', '6972', false);
INSERT INTO public.who_global_data_import VALUES (169529, '2021-01-01', 'CH', 'Switzerland', 'EURO', '4360', '450075', '77', '7049', false);
INSERT INTO public.who_global_data_import VALUES (169530, '2021-01-02', 'CH', 'Switzerland', 'EURO', '2396', '452471', '47', '7096', false);
INSERT INTO public.who_global_data_import VALUES (169531, '2021-01-03', 'CH', 'Switzerland', 'EURO', '2396', '454867', '47', '7143', false);
INSERT INTO public.who_global_data_import VALUES (169532, '2021-01-04', 'CH', 'Switzerland', 'EURO', '2396', '457263', '47', '7190', false);
INSERT INTO public.who_global_data_import VALUES (169533, '2021-01-05', 'CH', 'Switzerland', 'EURO', '2397', '459660', '48', '7238', false);
INSERT INTO public.who_global_data_import VALUES (169534, '2021-01-06', 'CH', 'Switzerland', 'EURO', '3995', '463655', '97', '7335', false);
INSERT INTO public.who_global_data_import VALUES (169535, '2021-01-07', 'CH', 'Switzerland', 'EURO', '4772', '468427', '65', '7400', false);
INSERT INTO public.who_global_data_import VALUES (169536, '2021-01-08', 'CH', 'Switzerland', 'EURO', '3964', '472391', '74', '7474', false);
INSERT INTO public.who_global_data_import VALUES (169537, '2021-01-09', 'CH', 'Switzerland', 'EURO', '3213', '475604', '71', '7545', false);
INSERT INTO public.who_global_data_import VALUES (169538, '2021-01-10', 'CH', 'Switzerland', 'EURO', '2163', '477767', '36', '7581', false);
INSERT INTO public.who_global_data_import VALUES (169539, '2021-01-11', 'CH', 'Switzerland', 'EURO', '2163', '479930', '37', '7618', false);
INSERT INTO public.who_global_data_import VALUES (169540, '2021-01-12', 'CH', 'Switzerland', 'EURO', '2164', '482094', '37', '7655', false);
INSERT INTO public.who_global_data_import VALUES (169541, '2021-01-13', 'CH', 'Switzerland', 'EURO', '2836', '484930', '98', '7753', false);
INSERT INTO public.who_global_data_import VALUES (169542, '2021-01-14', 'CH', 'Switzerland', 'EURO', '2991', '487921', '58', '7811', false);
INSERT INTO public.who_global_data_import VALUES (169543, '2021-01-15', 'CH', 'Switzerland', 'EURO', '2472', '490393', '53', '7864', false);
INSERT INTO public.who_global_data_import VALUES (169544, '2021-01-16', 'CH', 'Switzerland', 'EURO', '2394', '492787', '66', '7930', false);
INSERT INTO public.who_global_data_import VALUES (169545, '2021-01-17', 'CH', 'Switzerland', 'EURO', '0', '492787', '0', '7930', false);
INSERT INTO public.who_global_data_import VALUES (169546, '2020-01-03', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169547, '2020-01-04', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169548, '2020-01-05', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169549, '2020-01-06', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169550, '2020-01-07', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169551, '2020-01-08', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169552, '2020-01-09', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169553, '2020-01-10', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169554, '2020-01-11', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169555, '2020-01-12', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169556, '2020-01-13', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169557, '2020-01-14', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169558, '2020-01-15', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169559, '2020-01-16', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169560, '2020-01-17', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169561, '2020-01-18', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169562, '2020-01-19', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169563, '2020-01-20', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169564, '2020-01-21', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169565, '2020-01-22', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169566, '2020-01-23', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169567, '2020-01-24', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169568, '2020-01-25', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169569, '2020-01-26', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169570, '2020-01-27', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169571, '2020-01-28', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169572, '2020-01-29', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169573, '2020-01-30', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169574, '2020-01-31', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169575, '2020-02-01', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169576, '2020-02-02', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169577, '2020-02-03', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169578, '2020-02-04', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169579, '2020-02-05', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169580, '2020-02-06', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169581, '2020-02-07', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169582, '2020-02-08', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169583, '2020-02-09', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169584, '2020-02-10', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169585, '2020-02-11', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169586, '2020-02-12', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169587, '2020-02-13', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169588, '2020-02-14', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169589, '2020-02-15', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169590, '2020-02-16', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169591, '2020-02-17', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169592, '2020-02-18', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169593, '2020-02-19', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169594, '2020-02-20', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169595, '2020-02-21', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169596, '2020-02-22', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169597, '2020-02-23', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169598, '2020-02-24', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169599, '2020-02-25', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169600, '2020-02-26', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169601, '2020-02-27', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169602, '2020-02-28', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169603, '2020-02-29', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169604, '2020-03-01', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169605, '2020-03-02', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169606, '2020-03-03', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169607, '2020-03-04', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169608, '2020-03-05', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169609, '2020-03-06', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169610, '2020-03-07', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169611, '2020-03-08', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169612, '2020-03-09', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169613, '2020-03-10', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169614, '2020-03-11', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169615, '2020-03-12', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169616, '2020-03-13', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169617, '2020-03-14', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169618, '2020-03-15', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169619, '2020-03-16', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169620, '2020-03-17', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169621, '2020-03-18', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169622, '2020-03-19', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169623, '2020-03-20', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169624, '2020-03-21', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169625, '2020-03-22', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169626, '2020-03-23', 'SY', 'Syrian Arab Republic', 'EMRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169627, '2020-03-24', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169628, '2020-03-25', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169629, '2020-03-26', 'SY', 'Syrian Arab Republic', 'EMRO', '4', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169630, '2020-03-27', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169631, '2020-03-28', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169632, '2020-03-29', 'SY', 'Syrian Arab Republic', 'EMRO', '4', '9', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (169633, '2020-03-30', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (169634, '2020-03-31', 'SY', 'Syrian Arab Republic', 'EMRO', '1', '10', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (169635, '2020-04-01', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '10', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (169636, '2020-04-02', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '10', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (169637, '2020-04-03', 'SY', 'Syrian Arab Republic', 'EMRO', '6', '16', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (169638, '2020-04-04', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '16', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (169639, '2020-04-05', 'SY', 'Syrian Arab Republic', 'EMRO', '3', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (169640, '2020-04-06', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (169641, '2020-04-07', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (169642, '2020-04-08', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (169643, '2020-04-09', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (169644, '2020-04-10', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (169645, '2020-04-11', 'SY', 'Syrian Arab Republic', 'EMRO', '6', '25', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (169646, '2020-04-12', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '25', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (169647, '2020-04-13', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '25', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (169648, '2020-04-14', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '25', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (169649, '2020-04-15', 'SY', 'Syrian Arab Republic', 'EMRO', '4', '29', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (169650, '2020-04-16', 'SY', 'Syrian Arab Republic', 'EMRO', '4', '33', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (169651, '2020-04-17', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '33', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (169652, '2020-04-18', 'SY', 'Syrian Arab Republic', 'EMRO', '5', '38', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (169653, '2020-04-19', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '38', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (169654, '2020-04-20', 'SY', 'Syrian Arab Republic', 'EMRO', '1', '39', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (169655, '2020-04-21', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '39', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (169656, '2020-04-22', 'SY', 'Syrian Arab Republic', 'EMRO', '3', '42', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (169657, '2020-04-23', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '42', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (169658, '2020-04-24', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '42', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (169659, '2020-04-25', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '42', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (169660, '2020-04-26', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '42', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (169661, '2020-04-27', 'SY', 'Syrian Arab Republic', 'EMRO', '1', '43', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (169662, '2020-04-28', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '43', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (169663, '2020-04-29', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '43', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (169664, '2020-04-30', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '43', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (169665, '2020-05-01', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '43', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (169666, '2020-05-02', 'SY', 'Syrian Arab Republic', 'EMRO', '1', '44', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (169667, '2020-05-03', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '44', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (169668, '2020-05-04', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '44', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (169669, '2020-05-05', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '44', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (169670, '2020-05-06', 'SY', 'Syrian Arab Republic', 'EMRO', '1', '45', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (169671, '2020-05-07', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '45', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (169672, '2020-05-08', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '45', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (169673, '2020-05-09', 'SY', 'Syrian Arab Republic', 'EMRO', '2', '47', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (169674, '2020-05-10', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '47', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (169675, '2020-05-11', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '47', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (169676, '2020-05-12', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '47', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (169677, '2020-05-13', 'SY', 'Syrian Arab Republic', 'EMRO', '1', '48', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (169678, '2020-05-14', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '48', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (169679, '2020-05-15', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '48', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (169680, '2020-05-16', 'SY', 'Syrian Arab Republic', 'EMRO', '2', '50', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (169681, '2020-05-17', 'SY', 'Syrian Arab Republic', 'EMRO', '1', '51', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (169682, '2020-05-18', 'SY', 'Syrian Arab Republic', 'EMRO', '7', '58', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (169683, '2020-05-19', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '58', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (169684, '2020-05-20', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '58', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (169685, '2020-05-21', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '58', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (169686, '2020-05-22', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '58', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (169687, '2020-05-23', 'SY', 'Syrian Arab Republic', 'EMRO', '1', '59', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (169688, '2020-05-24', 'SY', 'Syrian Arab Republic', 'EMRO', '11', '70', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (169689, '2020-05-25', 'SY', 'Syrian Arab Republic', 'EMRO', '16', '86', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (169690, '2020-05-26', 'SY', 'Syrian Arab Republic', 'EMRO', '20', '106', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (169691, '2020-05-27', 'SY', 'Syrian Arab Republic', 'EMRO', '15', '121', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (169692, '2020-05-28', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '121', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (169693, '2020-05-29', 'SY', 'Syrian Arab Republic', 'EMRO', '1', '122', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (169694, '2020-05-30', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '122', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (169695, '2020-05-31', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '122', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (169696, '2020-06-01', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '122', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (169697, '2020-06-02', 'SY', 'Syrian Arab Republic', 'EMRO', '1', '123', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (169698, '2020-06-03', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '123', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (169699, '2020-06-04', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '123', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (169700, '2020-06-05', 'SY', 'Syrian Arab Republic', 'EMRO', '1', '124', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (169701, '2020-06-06', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '124', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (169702, '2020-06-07', 'SY', 'Syrian Arab Republic', 'EMRO', '1', '125', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (169703, '2020-06-08', 'SY', 'Syrian Arab Republic', 'EMRO', '16', '141', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (169704, '2020-06-09', 'SY', 'Syrian Arab Republic', 'EMRO', '3', '144', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (169705, '2020-06-10', 'SY', 'Syrian Arab Republic', 'EMRO', '2', '146', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (169706, '2020-06-11', 'SY', 'Syrian Arab Republic', 'EMRO', '6', '152', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (169707, '2020-06-12', 'SY', 'Syrian Arab Republic', 'EMRO', '12', '164', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (169708, '2020-06-13', 'SY', 'Syrian Arab Republic', 'EMRO', '6', '170', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (169709, '2020-06-14', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '170', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (169710, '2020-06-15', 'SY', 'Syrian Arab Republic', 'EMRO', '7', '177', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (169711, '2020-06-16', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '177', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (169712, '2020-06-17', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '177', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (169713, '2020-06-18', 'SY', 'Syrian Arab Republic', 'EMRO', '1', '178', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (169714, '2020-06-19', 'SY', 'Syrian Arab Republic', 'EMRO', '9', '187', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (169715, '2020-06-20', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '187', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (169716, '2020-06-21', 'SY', 'Syrian Arab Republic', 'EMRO', '11', '198', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (169717, '2020-06-22', 'SY', 'Syrian Arab Republic', 'EMRO', '6', '204', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (169718, '2020-06-23', 'SY', 'Syrian Arab Republic', 'EMRO', '15', '219', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (169719, '2020-06-24', 'SY', 'Syrian Arab Republic', 'EMRO', '12', '231', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (169720, '2020-06-25', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '231', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (169721, '2020-06-26', 'SY', 'Syrian Arab Republic', 'EMRO', '11', '242', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (169722, '2020-06-27', 'SY', 'Syrian Arab Republic', 'EMRO', '12', '254', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (169723, '2020-06-28', 'SY', 'Syrian Arab Republic', 'EMRO', '2', '256', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (169724, '2020-06-29', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '256', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (169725, '2020-06-30', 'SY', 'Syrian Arab Republic', 'EMRO', '13', '269', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (169726, '2020-07-01', 'SY', 'Syrian Arab Republic', 'EMRO', '10', '279', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (169727, '2020-07-02', 'SY', 'Syrian Arab Republic', 'EMRO', '14', '293', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (169728, '2020-07-03', 'SY', 'Syrian Arab Republic', 'EMRO', '19', '312', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (169729, '2020-07-04', 'SY', 'Syrian Arab Republic', 'EMRO', '16', '328', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (169730, '2020-07-05', 'SY', 'Syrian Arab Republic', 'EMRO', '10', '338', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (169731, '2020-07-06', 'SY', 'Syrian Arab Republic', 'EMRO', '20', '358', '3', '13', false);
INSERT INTO public.who_global_data_import VALUES (169732, '2020-07-07', 'SY', 'Syrian Arab Republic', 'EMRO', '14', '372', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (169733, '2020-07-08', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '372', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (169734, '2020-07-09', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '372', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (169735, '2020-07-10', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '372', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (169736, '2020-07-11', 'SY', 'Syrian Arab Republic', 'EMRO', '22', '394', '2', '16', false);
INSERT INTO public.who_global_data_import VALUES (169737, '2020-07-12', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '394', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (169738, '2020-07-13', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '394', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (169739, '2020-07-14', 'SY', 'Syrian Arab Republic', 'EMRO', '23', '417', '3', '19', false);
INSERT INTO public.who_global_data_import VALUES (169740, '2020-07-15', 'SY', 'Syrian Arab Republic', 'EMRO', '22', '439', '2', '21', false);
INSERT INTO public.who_global_data_import VALUES (169741, '2020-07-16', 'SY', 'Syrian Arab Republic', 'EMRO', '19', '458', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (169742, '2020-07-17', 'SY', 'Syrian Arab Republic', 'EMRO', '19', '477', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (169743, '2020-07-18', 'SY', 'Syrian Arab Republic', 'EMRO', '19', '496', '3', '25', false);
INSERT INTO public.who_global_data_import VALUES (169744, '2020-07-19', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '496', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (169745, '2020-07-20', 'SY', 'Syrian Arab Republic', 'EMRO', '0', '496', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (169746, '2020-07-21', 'SY', 'Syrian Arab Republic', 'EMRO', '26', '522', '4', '29', false);
INSERT INTO public.who_global_data_import VALUES (169747, '2020-07-22', 'SY', 'Syrian Arab Republic', 'EMRO', '18', '540', '2', '31', false);
INSERT INTO public.who_global_data_import VALUES (169748, '2020-07-23', 'SY', 'Syrian Arab Republic', 'EMRO', '21', '561', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (169749, '2020-07-24', 'SY', 'Syrian Arab Republic', 'EMRO', '23', '584', '3', '35', false);
INSERT INTO public.who_global_data_import VALUES (169750, '2020-07-25', 'SY', 'Syrian Arab Republic', 'EMRO', '24', '608', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (169751, '2020-07-26', 'SY', 'Syrian Arab Republic', 'EMRO', '19', '627', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (169752, '2020-07-27', 'SY', 'Syrian Arab Republic', 'EMRO', '23', '650', '2', '38', false);
INSERT INTO public.who_global_data_import VALUES (169753, '2020-07-28', 'SY', 'Syrian Arab Republic', 'EMRO', '24', '674', '2', '40', false);
INSERT INTO public.who_global_data_import VALUES (169754, '2020-07-29', 'SY', 'Syrian Arab Republic', 'EMRO', '20', '694', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (169755, '2020-07-30', 'SY', 'Syrian Arab Republic', 'EMRO', '23', '717', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (169756, '2020-07-31', 'SY', 'Syrian Arab Republic', 'EMRO', '21', '738', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (169757, '2020-08-01', 'SY', 'Syrian Arab Republic', 'EMRO', '19', '757', '2', '43', false);
INSERT INTO public.who_global_data_import VALUES (169758, '2020-08-02', 'SY', 'Syrian Arab Republic', 'EMRO', '23', '780', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (169759, '2020-08-03', 'SY', 'Syrian Arab Republic', 'EMRO', '29', '809', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (169760, '2020-08-04', 'SY', 'Syrian Arab Republic', 'EMRO', '38', '847', '2', '46', false);
INSERT INTO public.who_global_data_import VALUES (169761, '2020-08-05', 'SY', 'Syrian Arab Republic', 'EMRO', '45', '892', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (169762, '2020-08-06', 'SY', 'Syrian Arab Republic', 'EMRO', '52', '944', '2', '48', false);
INSERT INTO public.who_global_data_import VALUES (169763, '2020-08-07', 'SY', 'Syrian Arab Republic', 'EMRO', '55', '999', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (169764, '2020-08-08', 'SY', 'Syrian Arab Republic', 'EMRO', '61', '1060', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (169765, '2020-08-09', 'SY', 'Syrian Arab Republic', 'EMRO', '65', '1125', '2', '50', false);
INSERT INTO public.who_global_data_import VALUES (169766, '2020-08-10', 'SY', 'Syrian Arab Republic', 'EMRO', '63', '1188', '2', '52', false);
INSERT INTO public.who_global_data_import VALUES (169767, '2020-08-11', 'SY', 'Syrian Arab Republic', 'EMRO', '67', '1255', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (169768, '2020-08-12', 'SY', 'Syrian Arab Republic', 'EMRO', '72', '1327', '1', '53', false);
INSERT INTO public.who_global_data_import VALUES (169769, '2020-08-13', 'SY', 'Syrian Arab Republic', 'EMRO', '75', '1402', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (169770, '2020-08-14', 'SY', 'Syrian Arab Republic', 'EMRO', '30', '1432', '2', '55', false);
INSERT INTO public.who_global_data_import VALUES (169771, '2020-08-15', 'SY', 'Syrian Arab Republic', 'EMRO', '83', '1515', '3', '58', false);
INSERT INTO public.who_global_data_import VALUES (169772, '2020-08-16', 'SY', 'Syrian Arab Republic', 'EMRO', '78', '1593', '2', '60', false);
INSERT INTO public.who_global_data_import VALUES (169773, '2020-08-17', 'SY', 'Syrian Arab Republic', 'EMRO', '84', '1677', '4', '64', false);
INSERT INTO public.who_global_data_import VALUES (169774, '2020-08-18', 'SY', 'Syrian Arab Republic', 'EMRO', '87', '1764', '4', '68', false);
INSERT INTO public.who_global_data_import VALUES (169775, '2020-08-19', 'SY', 'Syrian Arab Republic', 'EMRO', '80', '1844', '5', '73', false);
INSERT INTO public.who_global_data_import VALUES (169776, '2020-08-20', 'SY', 'Syrian Arab Republic', 'EMRO', '83', '1927', '5', '78', false);
INSERT INTO public.who_global_data_import VALUES (169777, '2020-08-21', 'SY', 'Syrian Arab Republic', 'EMRO', '81', '2008', '4', '82', false);
INSERT INTO public.who_global_data_import VALUES (169778, '2020-08-22', 'SY', 'Syrian Arab Republic', 'EMRO', '65', '2073', '1', '83', false);
INSERT INTO public.who_global_data_import VALUES (169779, '2020-08-23', 'SY', 'Syrian Arab Republic', 'EMRO', '70', '2143', '2', '85', false);
INSERT INTO public.who_global_data_import VALUES (169780, '2020-08-24', 'SY', 'Syrian Arab Republic', 'EMRO', '74', '2217', '4', '89', false);
INSERT INTO public.who_global_data_import VALUES (169781, '2020-08-25', 'SY', 'Syrian Arab Republic', 'EMRO', '76', '2293', '3', '92', false);
INSERT INTO public.who_global_data_import VALUES (169782, '2020-08-26', 'SY', 'Syrian Arab Republic', 'EMRO', '72', '2365', '3', '95', false);
INSERT INTO public.who_global_data_import VALUES (169783, '2020-08-27', 'SY', 'Syrian Arab Republic', 'EMRO', '75', '2440', '3', '98', false);
INSERT INTO public.who_global_data_import VALUES (169784, '2020-08-28', 'SY', 'Syrian Arab Republic', 'EMRO', '64', '2504', '2', '100', false);
INSERT INTO public.who_global_data_import VALUES (169785, '2020-08-29', 'SY', 'Syrian Arab Republic', 'EMRO', '59', '2563', '3', '103', false);
INSERT INTO public.who_global_data_import VALUES (169786, '2020-08-30', 'SY', 'Syrian Arab Republic', 'EMRO', '65', '2628', '3', '106', false);
INSERT INTO public.who_global_data_import VALUES (169787, '2020-08-31', 'SY', 'Syrian Arab Republic', 'EMRO', '75', '2703', '3', '109', false);
INSERT INTO public.who_global_data_import VALUES (169788, '2020-09-01', 'SY', 'Syrian Arab Republic', 'EMRO', '62', '2765', '3', '112', false);
INSERT INTO public.who_global_data_import VALUES (169789, '2020-09-02', 'SY', 'Syrian Arab Republic', 'EMRO', '65', '2830', '4', '116', false);
INSERT INTO public.who_global_data_import VALUES (169790, '2020-09-03', 'SY', 'Syrian Arab Republic', 'EMRO', '68', '2898', '4', '120', false);
INSERT INTO public.who_global_data_import VALUES (169791, '2020-09-04', 'SY', 'Syrian Arab Republic', 'EMRO', '75', '2973', '4', '124', false);
INSERT INTO public.who_global_data_import VALUES (169792, '2020-09-05', 'SY', 'Syrian Arab Republic', 'EMRO', '68', '3041', '3', '127', false);
INSERT INTO public.who_global_data_import VALUES (169793, '2020-09-06', 'SY', 'Syrian Arab Republic', 'EMRO', '63', '3104', '3', '130', false);
INSERT INTO public.who_global_data_import VALUES (169794, '2020-09-07', 'SY', 'Syrian Arab Republic', 'EMRO', '67', '3171', '4', '134', false);
INSERT INTO public.who_global_data_import VALUES (169795, '2020-09-08', 'SY', 'Syrian Arab Republic', 'EMRO', '58', '3229', '3', '137', false);
INSERT INTO public.who_global_data_import VALUES (169796, '2020-09-09', 'SY', 'Syrian Arab Republic', 'EMRO', '60', '3289', '3', '140', false);
INSERT INTO public.who_global_data_import VALUES (169797, '2020-09-10', 'SY', 'Syrian Arab Republic', 'EMRO', '62', '3351', '3', '143', false);
INSERT INTO public.who_global_data_import VALUES (169798, '2020-09-11', 'SY', 'Syrian Arab Republic', 'EMRO', '65', '3416', '4', '147', false);
INSERT INTO public.who_global_data_import VALUES (169799, '2020-09-12', 'SY', 'Syrian Arab Republic', 'EMRO', '60', '3476', '3', '150', false);
INSERT INTO public.who_global_data_import VALUES (169800, '2020-09-13', 'SY', 'Syrian Arab Republic', 'EMRO', '30', '3506', '2', '152', false);
INSERT INTO public.who_global_data_import VALUES (169801, '2020-09-14', 'SY', 'Syrian Arab Republic', 'EMRO', '34', '3540', '3', '155', false);
INSERT INTO public.who_global_data_import VALUES (169802, '2020-09-15', 'SY', 'Syrian Arab Republic', 'EMRO', '36', '3576', '2', '157', false);
INSERT INTO public.who_global_data_import VALUES (169803, '2020-09-16', 'SY', 'Syrian Arab Republic', 'EMRO', '38', '3614', '3', '160', false);
INSERT INTO public.who_global_data_import VALUES (169804, '2020-09-17', 'SY', 'Syrian Arab Republic', 'EMRO', '40', '3654', '3', '163', false);
INSERT INTO public.who_global_data_import VALUES (169805, '2020-09-18', 'SY', 'Syrian Arab Republic', 'EMRO', '37', '3691', '2', '165', false);
INSERT INTO public.who_global_data_import VALUES (169806, '2020-09-19', 'SY', 'Syrian Arab Republic', 'EMRO', '40', '3731', '3', '168', false);
INSERT INTO public.who_global_data_import VALUES (169807, '2020-09-20', 'SY', 'Syrian Arab Republic', 'EMRO', '34', '3765', '2', '170', false);
INSERT INTO public.who_global_data_import VALUES (169808, '2020-09-21', 'SY', 'Syrian Arab Republic', 'EMRO', '35', '3800', '2', '172', false);
INSERT INTO public.who_global_data_import VALUES (169809, '2020-09-22', 'SY', 'Syrian Arab Republic', 'EMRO', '33', '3833', '3', '175', false);
INSERT INTO public.who_global_data_import VALUES (169810, '2020-09-23', 'SY', 'Syrian Arab Republic', 'EMRO', '44', '3877', '3', '178', false);
INSERT INTO public.who_global_data_import VALUES (169811, '2020-09-24', 'SY', 'Syrian Arab Republic', 'EMRO', '47', '3924', '3', '181', false);
INSERT INTO public.who_global_data_import VALUES (169812, '2020-09-25', 'SY', 'Syrian Arab Republic', 'EMRO', '42', '3966', '2', '183', false);
INSERT INTO public.who_global_data_import VALUES (169813, '2020-09-26', 'SY', 'Syrian Arab Republic', 'EMRO', '35', '4001', '2', '185', false);
INSERT INTO public.who_global_data_import VALUES (169814, '2020-09-27', 'SY', 'Syrian Arab Republic', 'EMRO', '37', '4038', '3', '188', false);
INSERT INTO public.who_global_data_import VALUES (169815, '2020-09-28', 'SY', 'Syrian Arab Republic', 'EMRO', '34', '4072', '4', '192', false);
INSERT INTO public.who_global_data_import VALUES (169816, '2020-09-29', 'SY', 'Syrian Arab Republic', 'EMRO', '30', '4102', '2', '194', false);
INSERT INTO public.who_global_data_import VALUES (169817, '2020-09-30', 'SY', 'Syrian Arab Republic', 'EMRO', '46', '4148', '3', '197', false);
INSERT INTO public.who_global_data_import VALUES (169818, '2020-10-01', 'SY', 'Syrian Arab Republic', 'EMRO', '52', '4200', '3', '200', false);
INSERT INTO public.who_global_data_import VALUES (169819, '2020-10-02', 'SY', 'Syrian Arab Republic', 'EMRO', '47', '4247', '2', '202', false);
INSERT INTO public.who_global_data_import VALUES (169820, '2020-10-03', 'SY', 'Syrian Arab Republic', 'EMRO', '42', '4289', '1', '203', false);
INSERT INTO public.who_global_data_import VALUES (169821, '2020-10-04', 'SY', 'Syrian Arab Republic', 'EMRO', '40', '4329', '1', '204', false);
INSERT INTO public.who_global_data_import VALUES (169822, '2020-10-05', 'SY', 'Syrian Arab Republic', 'EMRO', '37', '4366', '1', '205', false);
INSERT INTO public.who_global_data_import VALUES (169823, '2020-10-06', 'SY', 'Syrian Arab Republic', 'EMRO', '45', '4411', '2', '207', false);
INSERT INTO public.who_global_data_import VALUES (169824, '2020-10-07', 'SY', 'Syrian Arab Republic', 'EMRO', '46', '4457', '2', '209', false);
INSERT INTO public.who_global_data_import VALUES (169825, '2020-10-08', 'SY', 'Syrian Arab Republic', 'EMRO', '47', '4504', '3', '212', false);
INSERT INTO public.who_global_data_import VALUES (169826, '2020-10-09', 'SY', 'Syrian Arab Republic', 'EMRO', '62', '4566', '3', '215', false);
INSERT INTO public.who_global_data_import VALUES (169827, '2020-10-10', 'SY', 'Syrian Arab Republic', 'EMRO', '50', '4616', '3', '218', false);
INSERT INTO public.who_global_data_import VALUES (169828, '2020-10-11', 'SY', 'Syrian Arab Republic', 'EMRO', '57', '4673', '3', '221', false);
INSERT INTO public.who_global_data_import VALUES (169829, '2020-10-12', 'SY', 'Syrian Arab Republic', 'EMRO', '45', '4718', '3', '224', false);
INSERT INTO public.who_global_data_import VALUES (169830, '2020-10-13', 'SY', 'Syrian Arab Republic', 'EMRO', '56', '4774', '4', '228', false);
INSERT INTO public.who_global_data_import VALUES (169831, '2020-10-14', 'SY', 'Syrian Arab Republic', 'EMRO', '52', '4826', '3', '231', false);
INSERT INTO public.who_global_data_import VALUES (169832, '2020-10-15', 'SY', 'Syrian Arab Republic', 'EMRO', '57', '4883', '3', '234', false);
INSERT INTO public.who_global_data_import VALUES (169833, '2020-10-16', 'SY', 'Syrian Arab Republic', 'EMRO', '48', '4931', '4', '238', false);
INSERT INTO public.who_global_data_import VALUES (169834, '2020-10-17', 'SY', 'Syrian Arab Republic', 'EMRO', '56', '4987', '3', '241', false);
INSERT INTO public.who_global_data_import VALUES (169835, '2020-10-18', 'SY', 'Syrian Arab Republic', 'EMRO', '46', '5033', '4', '245', false);
INSERT INTO public.who_global_data_import VALUES (169836, '2020-10-19', 'SY', 'Syrian Arab Republic', 'EMRO', '44', '5077', '3', '248', false);
INSERT INTO public.who_global_data_import VALUES (169837, '2020-10-20', 'SY', 'Syrian Arab Republic', 'EMRO', '57', '5134', '3', '251', false);
INSERT INTO public.who_global_data_import VALUES (169838, '2020-10-21', 'SY', 'Syrian Arab Republic', 'EMRO', '46', '5180', '3', '254', false);
INSERT INTO public.who_global_data_import VALUES (169839, '2020-10-22', 'SY', 'Syrian Arab Republic', 'EMRO', '44', '5224', '3', '257', false);
INSERT INTO public.who_global_data_import VALUES (169840, '2020-10-23', 'SY', 'Syrian Arab Republic', 'EMRO', '43', '5267', '3', '260', false);
INSERT INTO public.who_global_data_import VALUES (169841, '2020-10-24', 'SY', 'Syrian Arab Republic', 'EMRO', '52', '5319', '4', '264', false);
INSERT INTO public.who_global_data_import VALUES (169842, '2020-10-25', 'SY', 'Syrian Arab Republic', 'EMRO', '40', '5359', '3', '267', false);
INSERT INTO public.who_global_data_import VALUES (169843, '2020-10-26', 'SY', 'Syrian Arab Republic', 'EMRO', '49', '5408', '2', '269', false);
INSERT INTO public.who_global_data_import VALUES (169844, '2020-10-27', 'SY', 'Syrian Arab Republic', 'EMRO', '53', '5461', '3', '272', false);
INSERT INTO public.who_global_data_import VALUES (169845, '2020-10-28', 'SY', 'Syrian Arab Republic', 'EMRO', '67', '5528', '3', '275', false);
INSERT INTO public.who_global_data_import VALUES (169846, '2020-10-29', 'SY', 'Syrian Arab Republic', 'EMRO', '52', '5580', '3', '278', false);
INSERT INTO public.who_global_data_import VALUES (169847, '2020-10-30', 'SY', 'Syrian Arab Republic', 'EMRO', '53', '5633', '3', '281', false);
INSERT INTO public.who_global_data_import VALUES (169848, '2020-10-31', 'SY', 'Syrian Arab Republic', 'EMRO', '50', '5683', '4', '285', false);
INSERT INTO public.who_global_data_import VALUES (169849, '2020-11-01', 'SY', 'Syrian Arab Republic', 'EMRO', '45', '5728', '3', '288', false);
INSERT INTO public.who_global_data_import VALUES (169850, '2020-11-02', 'SY', 'Syrian Arab Republic', 'EMRO', '61', '5789', '4', '292', false);
INSERT INTO public.who_global_data_import VALUES (169851, '2020-11-03', 'SY', 'Syrian Arab Republic', 'EMRO', '54', '5843', '3', '295', false);
INSERT INTO public.who_global_data_import VALUES (169852, '2020-11-04', 'SY', 'Syrian Arab Republic', 'EMRO', '45', '5888', '3', '298', false);
INSERT INTO public.who_global_data_import VALUES (169853, '2020-11-05', 'SY', 'Syrian Arab Republic', 'EMRO', '76', '5964', '3', '301', false);
INSERT INTO public.who_global_data_import VALUES (169854, '2020-11-06', 'SY', 'Syrian Arab Republic', 'EMRO', '76', '6040', '4', '305', false);
INSERT INTO public.who_global_data_import VALUES (169855, '2020-11-07', 'SY', 'Syrian Arab Republic', 'EMRO', '62', '6102', '4', '309', false);
INSERT INTO public.who_global_data_import VALUES (169856, '2020-11-08', 'SY', 'Syrian Arab Republic', 'EMRO', '45', '6147', '4', '313', false);
INSERT INTO public.who_global_data_import VALUES (169857, '2020-11-09', 'SY', 'Syrian Arab Republic', 'EMRO', '68', '6215', '4', '317', false);
INSERT INTO public.who_global_data_import VALUES (169858, '2020-11-10', 'SY', 'Syrian Arab Republic', 'EMRO', '69', '6284', '4', '321', false);
INSERT INTO public.who_global_data_import VALUES (169859, '2020-11-11', 'SY', 'Syrian Arab Republic', 'EMRO', '68', '6352', '4', '325', false);
INSERT INTO public.who_global_data_import VALUES (169860, '2020-11-12', 'SY', 'Syrian Arab Republic', 'EMRO', '69', '6421', '4', '329', false);
INSERT INTO public.who_global_data_import VALUES (169861, '2020-11-13', 'SY', 'Syrian Arab Republic', 'EMRO', '65', '6486', '4', '333', false);
INSERT INTO public.who_global_data_import VALUES (169862, '2020-11-14', 'SY', 'Syrian Arab Republic', 'EMRO', '66', '6552', '4', '337', false);
INSERT INTO public.who_global_data_import VALUES (169863, '2020-11-15', 'SY', 'Syrian Arab Republic', 'EMRO', '61', '6613', '4', '341', false);
INSERT INTO public.who_global_data_import VALUES (169864, '2020-11-16', 'SY', 'Syrian Arab Republic', 'EMRO', '71', '6684', '4', '345', false);
INSERT INTO public.who_global_data_import VALUES (169865, '2020-11-17', 'SY', 'Syrian Arab Republic', 'EMRO', '75', '6759', '5', '350', false);
INSERT INTO public.who_global_data_import VALUES (169866, '2020-11-18', 'SY', 'Syrian Arab Republic', 'EMRO', '77', '6836', '4', '354', false);
INSERT INTO public.who_global_data_import VALUES (169867, '2020-11-19', 'SY', 'Syrian Arab Republic', 'EMRO', '83', '6919', '4', '358', false);
INSERT INTO public.who_global_data_import VALUES (169868, '2020-11-20', 'SY', 'Syrian Arab Republic', 'EMRO', '72', '6991', '5', '363', false);
INSERT INTO public.who_global_data_import VALUES (169869, '2020-11-21', 'SY', 'Syrian Arab Republic', 'EMRO', '88', '7079', '5', '368', false);
INSERT INTO public.who_global_data_import VALUES (169870, '2020-11-22', 'SY', 'Syrian Arab Republic', 'EMRO', '75', '7154', '4', '372', false);
INSERT INTO public.who_global_data_import VALUES (169871, '2020-11-23', 'SY', 'Syrian Arab Republic', 'EMRO', '71', '7225', '4', '376', false);
INSERT INTO public.who_global_data_import VALUES (169872, '2020-11-24', 'SY', 'Syrian Arab Republic', 'EMRO', '70', '7295', '4', '380', false);
INSERT INTO public.who_global_data_import VALUES (169873, '2020-11-25', 'SY', 'Syrian Arab Republic', 'EMRO', '74', '7369', '5', '385', false);
INSERT INTO public.who_global_data_import VALUES (169874, '2020-11-26', 'SY', 'Syrian Arab Republic', 'EMRO', '90', '7459', '6', '391', false);
INSERT INTO public.who_global_data_import VALUES (169875, '2020-11-27', 'SY', 'Syrian Arab Republic', 'EMRO', '83', '7542', '8', '399', false);
INSERT INTO public.who_global_data_import VALUES (169876, '2020-11-28', 'SY', 'Syrian Arab Republic', 'EMRO', '93', '7635', '5', '404', false);
INSERT INTO public.who_global_data_import VALUES (169877, '2020-11-29', 'SY', 'Syrian Arab Republic', 'EMRO', '80', '7715', '5', '409', false);
INSERT INTO public.who_global_data_import VALUES (169878, '2020-11-30', 'SY', 'Syrian Arab Republic', 'EMRO', '82', '7797', '4', '413', false);
INSERT INTO public.who_global_data_import VALUES (169879, '2020-12-01', 'SY', 'Syrian Arab Republic', 'EMRO', '90', '7887', '4', '417', false);
INSERT INTO public.who_global_data_import VALUES (169880, '2020-12-02', 'SY', 'Syrian Arab Republic', 'EMRO', '86', '7973', '5', '422', false);
INSERT INTO public.who_global_data_import VALUES (169881, '2020-12-03', 'SY', 'Syrian Arab Republic', 'EMRO', '86', '8059', '4', '426', false);
INSERT INTO public.who_global_data_import VALUES (169882, '2020-12-04', 'SY', 'Syrian Arab Republic', 'EMRO', '88', '8147', '6', '432', false);
INSERT INTO public.who_global_data_import VALUES (169883, '2020-12-05', 'SY', 'Syrian Arab Republic', 'EMRO', '86', '8233', '5', '437', false);
INSERT INTO public.who_global_data_import VALUES (169884, '2020-12-06', 'SY', 'Syrian Arab Republic', 'EMRO', '87', '8320', '5', '442', false);
INSERT INTO public.who_global_data_import VALUES (169885, '2020-12-07', 'SY', 'Syrian Arab Republic', 'EMRO', '83', '8403', '5', '447', false);
INSERT INTO public.who_global_data_import VALUES (169886, '2020-12-08', 'SY', 'Syrian Arab Republic', 'EMRO', '87', '8490', '5', '452', false);
INSERT INTO public.who_global_data_import VALUES (169887, '2020-12-09', 'SY', 'Syrian Arab Republic', 'EMRO', '90', '8580', '6', '458', false);
INSERT INTO public.who_global_data_import VALUES (169888, '2020-12-10', 'SY', 'Syrian Arab Republic', 'EMRO', '95', '8675', '7', '465', false);
INSERT INTO public.who_global_data_import VALUES (169889, '2020-12-11', 'SY', 'Syrian Arab Republic', 'EMRO', '112', '8787', '11', '476', false);
INSERT INTO public.who_global_data_import VALUES (169890, '2020-12-12', 'SY', 'Syrian Arab Republic', 'EMRO', '124', '8911', '15', '491', false);
INSERT INTO public.who_global_data_import VALUES (169891, '2020-12-13', 'SY', 'Syrian Arab Republic', 'EMRO', '130', '9041', '15', '506', false);
INSERT INTO public.who_global_data_import VALUES (169892, '2020-12-14', 'SY', 'Syrian Arab Republic', 'EMRO', '125', '9166', '12', '518', false);
INSERT INTO public.who_global_data_import VALUES (169893, '2020-12-15', 'SY', 'Syrian Arab Republic', 'EMRO', '136', '9302', '12', '530', false);
INSERT INTO public.who_global_data_import VALUES (169894, '2020-12-16', 'SY', 'Syrian Arab Republic', 'EMRO', '150', '9452', '13', '543', false);
INSERT INTO public.who_global_data_import VALUES (169895, '2020-12-17', 'SY', 'Syrian Arab Republic', 'EMRO', '151', '9603', '11', '554', false);
INSERT INTO public.who_global_data_import VALUES (169896, '2020-12-18', 'SY', 'Syrian Arab Republic', 'EMRO', '156', '9759', '17', '571', false);
INSERT INTO public.who_global_data_import VALUES (169897, '2020-12-19', 'SY', 'Syrian Arab Republic', 'EMRO', '169', '9928', '20', '591', false);
INSERT INTO public.who_global_data_import VALUES (169898, '2020-12-20', 'SY', 'Syrian Arab Republic', 'EMRO', '122', '10050', '10', '601', false);
INSERT INTO public.who_global_data_import VALUES (169899, '2020-12-21', 'SY', 'Syrian Arab Republic', 'EMRO', '145', '10195', '9', '610', false);
INSERT INTO public.who_global_data_import VALUES (169900, '2020-12-22', 'SY', 'Syrian Arab Republic', 'EMRO', '123', '10318', '11', '621', false);
INSERT INTO public.who_global_data_import VALUES (169901, '2020-12-23', 'SY', 'Syrian Arab Republic', 'EMRO', '124', '10442', '9', '630', false);
INSERT INTO public.who_global_data_import VALUES (169902, '2020-12-24', 'SY', 'Syrian Arab Republic', 'EMRO', '129', '10571', '11', '641', false);
INSERT INTO public.who_global_data_import VALUES (169903, '2020-12-25', 'SY', 'Syrian Arab Republic', 'EMRO', '130', '10701', '11', '652', false);
INSERT INTO public.who_global_data_import VALUES (169904, '2020-12-26', 'SY', 'Syrian Arab Republic', 'EMRO', '120', '10821', '8', '660', false);
INSERT INTO public.who_global_data_import VALUES (169905, '2020-12-27', 'SY', 'Syrian Arab Republic', 'EMRO', '111', '10932', '9', '669', false);
INSERT INTO public.who_global_data_import VALUES (169906, '2020-12-28', 'SY', 'Syrian Arab Republic', 'EMRO', '101', '11033', '9', '678', false);
INSERT INTO public.who_global_data_import VALUES (169907, '2020-12-29', 'SY', 'Syrian Arab Republic', 'EMRO', '105', '11138', '8', '686', false);
INSERT INTO public.who_global_data_import VALUES (169908, '2020-12-30', 'SY', 'Syrian Arab Republic', 'EMRO', '105', '11243', '10', '696', false);
INSERT INTO public.who_global_data_import VALUES (169909, '2020-12-31', 'SY', 'Syrian Arab Republic', 'EMRO', '101', '11344', '8', '704', false);
INSERT INTO public.who_global_data_import VALUES (169910, '2021-01-01', 'SY', 'Syrian Arab Republic', 'EMRO', '90', '11434', '7', '711', false);
INSERT INTO public.who_global_data_import VALUES (169911, '2021-01-02', 'SY', 'Syrian Arab Republic', 'EMRO', '92', '11526', '6', '717', false);
INSERT INTO public.who_global_data_import VALUES (169912, '2021-01-03', 'SY', 'Syrian Arab Republic', 'EMRO', '90', '11616', '6', '723', false);
INSERT INTO public.who_global_data_import VALUES (169913, '2021-01-04', 'SY', 'Syrian Arab Republic', 'EMRO', '94', '11710', '6', '729', false);
INSERT INTO public.who_global_data_import VALUES (169914, '2021-01-05', 'SY', 'Syrian Arab Republic', 'EMRO', '89', '11799', '5', '734', false);
INSERT INTO public.who_global_data_import VALUES (169915, '2021-01-06', 'SY', 'Syrian Arab Republic', 'EMRO', '91', '11890', '7', '741', false);
INSERT INTO public.who_global_data_import VALUES (169916, '2021-01-07', 'SY', 'Syrian Arab Republic', 'EMRO', '98', '11988', '6', '747', false);
INSERT INTO public.who_global_data_import VALUES (169917, '2021-01-08', 'SY', 'Syrian Arab Republic', 'EMRO', '96', '12084', '8', '755', false);
INSERT INTO public.who_global_data_import VALUES (169918, '2021-01-09', 'SY', 'Syrian Arab Republic', 'EMRO', '95', '12179', '8', '763', false);
INSERT INTO public.who_global_data_import VALUES (169919, '2021-01-10', 'SY', 'Syrian Arab Republic', 'EMRO', '95', '12274', '5', '768', false);
INSERT INTO public.who_global_data_import VALUES (169920, '2021-01-11', 'SY', 'Syrian Arab Republic', 'EMRO', '90', '12364', '6', '774', false);
INSERT INTO public.who_global_data_import VALUES (169921, '2021-01-12', 'SY', 'Syrian Arab Republic', 'EMRO', '98', '12462', '7', '781', false);
INSERT INTO public.who_global_data_import VALUES (169922, '2021-01-13', 'SY', 'Syrian Arab Republic', 'EMRO', '96', '12558', '9', '790', false);
INSERT INTO public.who_global_data_import VALUES (169923, '2021-01-14', 'SY', 'Syrian Arab Republic', 'EMRO', '102', '12660', '9', '799', false);
INSERT INTO public.who_global_data_import VALUES (169924, '2021-01-15', 'SY', 'Syrian Arab Republic', 'EMRO', '100', '12760', '10', '809', false);
INSERT INTO public.who_global_data_import VALUES (169925, '2021-01-16', 'SY', 'Syrian Arab Republic', 'EMRO', '90', '12850', '8', '817', false);
INSERT INTO public.who_global_data_import VALUES (169926, '2021-01-17', 'SY', 'Syrian Arab Republic', 'EMRO', '92', '12942', '7', '824', false);
INSERT INTO public.who_global_data_import VALUES (169927, '2020-01-03', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169928, '2020-01-04', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169929, '2020-01-05', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169930, '2020-01-06', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169931, '2020-01-07', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169932, '2020-01-08', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169933, '2020-01-09', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169934, '2020-01-10', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169935, '2020-01-11', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169936, '2020-01-12', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169937, '2020-01-13', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169938, '2020-01-14', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169939, '2020-01-15', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169940, '2020-01-16', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169941, '2020-01-17', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169942, '2020-01-18', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169943, '2020-01-19', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169944, '2020-01-20', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169945, '2020-01-21', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169946, '2020-01-22', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169947, '2020-01-23', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169948, '2020-01-24', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169949, '2020-01-25', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169950, '2020-01-26', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169951, '2020-01-27', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169952, '2020-01-28', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169953, '2020-01-29', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169954, '2020-01-30', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169955, '2020-01-31', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169956, '2020-02-01', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169957, '2020-02-02', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169958, '2020-02-03', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169959, '2020-02-04', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169960, '2020-02-05', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169961, '2020-02-06', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169962, '2020-02-07', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169963, '2020-02-08', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169964, '2020-02-09', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169965, '2020-02-10', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169966, '2020-02-11', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169967, '2020-02-12', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169968, '2020-02-13', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169969, '2020-02-14', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169970, '2020-02-15', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169971, '2020-02-16', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169972, '2020-02-17', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169973, '2020-02-18', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169974, '2020-02-19', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169975, '2020-02-20', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169976, '2020-02-21', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169977, '2020-02-22', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169978, '2020-02-23', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169979, '2020-02-24', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169980, '2020-02-25', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169981, '2020-02-26', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169982, '2020-02-27', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169983, '2020-02-28', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169984, '2020-02-29', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169985, '2020-03-01', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169986, '2020-03-02', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169987, '2020-03-03', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169988, '2020-03-04', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169989, '2020-03-05', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169990, '2020-03-06', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169991, '2020-03-07', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169992, '2020-03-08', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169993, '2020-03-09', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169994, '2020-03-10', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169995, '2020-03-11', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169996, '2020-03-12', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169997, '2020-03-13', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169998, '2020-03-14', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (169999, '2020-03-15', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170000, '2020-03-16', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170001, '2020-03-17', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170002, '2020-03-18', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170003, '2020-03-19', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170004, '2020-03-20', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170005, '2020-03-21', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170006, '2020-03-22', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170007, '2020-03-23', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170008, '2020-03-24', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170009, '2020-03-25', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170010, '2020-03-26', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170011, '2020-03-27', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170012, '2020-03-28', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170013, '2020-03-29', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170014, '2020-03-30', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170015, '2020-03-31', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170016, '2020-04-01', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170017, '2020-04-02', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170018, '2020-04-03', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170019, '2020-04-04', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170020, '2020-04-05', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170021, '2020-04-06', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170022, '2020-04-07', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170023, '2020-04-08', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170024, '2020-04-09', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170025, '2020-04-10', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170026, '2020-04-11', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170027, '2020-04-12', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170028, '2020-04-13', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170029, '2020-04-14', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170030, '2020-04-15', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170031, '2020-04-16', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170032, '2020-04-17', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170033, '2020-04-18', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170034, '2020-04-19', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170035, '2020-04-20', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170036, '2020-04-21', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170037, '2020-04-22', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170038, '2020-04-23', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170039, '2020-04-24', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170040, '2020-04-25', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170041, '2020-04-26', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170042, '2020-04-27', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170043, '2020-04-28', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170044, '2020-04-29', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170045, '2020-04-30', 'TJ', 'Tajikistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170046, '2020-05-01', 'TJ', 'Tajikistan', 'EURO', '15', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170047, '2020-05-02', 'TJ', 'Tajikistan', 'EURO', '17', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170048, '2020-05-03', 'TJ', 'Tajikistan', 'EURO', '44', '76', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (170049, '2020-05-04', 'TJ', 'Tajikistan', 'EURO', '52', '128', '2', '4', false);
INSERT INTO public.who_global_data_import VALUES (170050, '2020-05-05', 'TJ', 'Tajikistan', 'EURO', '102', '230', '3', '7', false);
INSERT INTO public.who_global_data_import VALUES (170051, '2020-05-06', 'TJ', 'Tajikistan', 'EURO', '63', '293', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (170052, '2020-05-07', 'TJ', 'Tajikistan', 'EURO', '86', '379', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (170053, '2020-05-08', 'TJ', 'Tajikistan', 'EURO', '82', '461', '7', '16', false);
INSERT INTO public.who_global_data_import VALUES (170054, '2020-05-09', 'TJ', 'Tajikistan', 'EURO', '61', '522', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (170055, '2020-05-10', 'TJ', 'Tajikistan', 'EURO', '39', '561', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (170056, '2020-05-11', 'TJ', 'Tajikistan', 'EURO', '51', '612', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (170057, '2020-05-12', 'TJ', 'Tajikistan', 'EURO', '49', '661', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (170058, '2020-05-13', 'TJ', 'Tajikistan', 'EURO', '68', '729', '2', '23', false);
INSERT INTO public.who_global_data_import VALUES (170059, '2020-05-14', 'TJ', 'Tajikistan', 'EURO', '178', '907', '9', '32', false);
INSERT INTO public.who_global_data_import VALUES (170060, '2020-05-15', 'TJ', 'Tajikistan', 'EURO', '178', '1085', '4', '36', false);
INSERT INTO public.who_global_data_import VALUES (170061, '2020-05-16', 'TJ', 'Tajikistan', 'EURO', '33', '1118', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (170062, '2020-05-17', 'TJ', 'Tajikistan', 'EURO', '204', '1322', '3', '39', false);
INSERT INTO public.who_global_data_import VALUES (170063, '2020-05-18', 'TJ', 'Tajikistan', 'EURO', '0', '1322', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (170064, '2020-05-19', 'TJ', 'Tajikistan', 'EURO', '407', '1729', '5', '44', false);
INSERT INTO public.who_global_data_import VALUES (170065, '2020-05-20', 'TJ', 'Tajikistan', 'EURO', '207', '1936', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (170066, '2020-05-21', 'TJ', 'Tajikistan', 'EURO', '204', '2140', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (170067, '2020-05-22', 'TJ', 'Tajikistan', 'EURO', '210', '2350', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (170068, '2020-05-23', 'TJ', 'Tajikistan', 'EURO', '201', '2551', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (170069, '2020-05-24', 'TJ', 'Tajikistan', 'EURO', '187', '2738', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (170070, '2020-05-25', 'TJ', 'Tajikistan', 'EURO', '191', '2929', '2', '46', false);
INSERT INTO public.who_global_data_import VALUES (170071, '2020-05-26', 'TJ', 'Tajikistan', 'EURO', '171', '3100', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (170072, '2020-05-27', 'TJ', 'Tajikistan', 'EURO', '166', '3266', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (170073, '2020-05-28', 'TJ', 'Tajikistan', 'EURO', '158', '3424', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (170074, '2020-05-29', 'TJ', 'Tajikistan', 'EURO', '139', '3563', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (170075, '2020-05-30', 'TJ', 'Tajikistan', 'EURO', '123', '3686', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (170076, '2020-05-31', 'TJ', 'Tajikistan', 'EURO', '121', '3807', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (170077, '2020-06-01', 'TJ', 'Tajikistan', 'EURO', '123', '3930', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (170078, '2020-06-02', 'TJ', 'Tajikistan', 'EURO', '83', '4013', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (170079, '2020-06-03', 'TJ', 'Tajikistan', 'EURO', '87', '4100', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (170080, '2020-06-04', 'TJ', 'Tajikistan', 'EURO', '91', '4191', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (170081, '2020-06-05', 'TJ', 'Tajikistan', 'EURO', '98', '4289', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (170082, '2020-06-06', 'TJ', 'Tajikistan', 'EURO', '81', '4370', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (170083, '2020-06-07', 'TJ', 'Tajikistan', 'EURO', '83', '4453', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (170084, '2020-06-08', 'TJ', 'Tajikistan', 'EURO', '76', '4529', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (170085, '2020-06-09', 'TJ', 'Tajikistan', 'EURO', '80', '4609', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (170086, '2020-06-10', 'TJ', 'Tajikistan', 'EURO', '81', '4690', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (170087, '2020-06-11', 'TJ', 'Tajikistan', 'EURO', '73', '4763', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (170088, '2020-06-12', 'TJ', 'Tajikistan', 'EURO', '71', '4834', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (170089, '2020-06-13', 'TJ', 'Tajikistan', 'EURO', '68', '4902', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (170090, '2020-06-14', 'TJ', 'Tajikistan', 'EURO', '69', '4971', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (170091, '2020-06-15', 'TJ', 'Tajikistan', 'EURO', '64', '5035', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (170092, '2020-06-16', 'TJ', 'Tajikistan', 'EURO', '62', '5097', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (170093, '2020-06-17', 'TJ', 'Tajikistan', 'EURO', '63', '5160', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (170094, '2020-06-18', 'TJ', 'Tajikistan', 'EURO', '61', '5221', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (170095, '2020-06-19', 'TJ', 'Tajikistan', 'EURO', '58', '5279', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (170096, '2020-06-20', 'TJ', 'Tajikistan', 'EURO', '59', '5338', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (170097, '2020-06-21', 'TJ', 'Tajikistan', 'EURO', '61', '5399', '1', '52', false);
INSERT INTO public.who_global_data_import VALUES (170098, '2020-06-22', 'TJ', 'Tajikistan', 'EURO', '58', '5457', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (170099, '2020-06-23', 'TJ', 'Tajikistan', 'EURO', '56', '5513', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (170100, '2020-06-24', 'TJ', 'Tajikistan', 'EURO', '54', '5567', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (170101, '2020-06-25', 'TJ', 'Tajikistan', 'EURO', '63', '5630', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (170102, '2020-06-26', 'TJ', 'Tajikistan', 'EURO', '61', '5691', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (170103, '2020-06-27', 'TJ', 'Tajikistan', 'EURO', '56', '5747', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (170104, '2020-06-28', 'TJ', 'Tajikistan', 'EURO', '52', '5799', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (170105, '2020-06-29', 'TJ', 'Tajikistan', 'EURO', '50', '5849', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (170106, '2020-06-30', 'TJ', 'Tajikistan', 'EURO', '51', '5900', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (170107, '2020-07-01', 'TJ', 'Tajikistan', 'EURO', '54', '5954', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (170108, '2020-07-02', 'TJ', 'Tajikistan', 'EURO', '51', '6005', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (170109, '2020-07-03', 'TJ', 'Tajikistan', 'EURO', '0', '6005', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (170110, '2020-07-04', 'TJ', 'Tajikistan', 'EURO', '53', '6058', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (170111, '2020-07-05', 'TJ', 'Tajikistan', 'EURO', '101', '6159', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (170112, '2020-07-06', 'TJ', 'Tajikistan', 'EURO', '54', '6213', '1', '53', false);
INSERT INTO public.who_global_data_import VALUES (170113, '2020-07-07', 'TJ', 'Tajikistan', 'EURO', '49', '6262', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (170114, '2020-07-08', 'TJ', 'Tajikistan', 'EURO', '53', '6315', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (170115, '2020-07-09', 'TJ', 'Tajikistan', 'EURO', '48', '6363', '1', '54', false);
INSERT INTO public.who_global_data_import VALUES (170116, '2020-07-10', 'TJ', 'Tajikistan', 'EURO', '46', '6409', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (170117, '2020-07-11', 'TJ', 'Tajikistan', 'EURO', '47', '6456', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (170118, '2020-07-12', 'TJ', 'Tajikistan', 'EURO', '49', '6505', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (170119, '2020-07-13', 'TJ', 'Tajikistan', 'EURO', '46', '6551', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (170120, '2020-07-14', 'TJ', 'Tajikistan', 'EURO', '44', '6595', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (170121, '2020-07-15', 'TJ', 'Tajikistan', 'EURO', '48', '6643', '1', '56', false);
INSERT INTO public.who_global_data_import VALUES (170122, '2020-07-16', 'TJ', 'Tajikistan', 'EURO', '52', '6695', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (170123, '2020-07-17', 'TJ', 'Tajikistan', 'EURO', '46', '6741', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (170124, '2020-07-18', 'TJ', 'Tajikistan', 'EURO', '45', '6786', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (170125, '2020-07-19', 'TJ', 'Tajikistan', 'EURO', '48', '6834', '1', '57', false);
INSERT INTO public.who_global_data_import VALUES (170126, '2020-07-20', 'TJ', 'Tajikistan', 'EURO', '44', '6878', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (170127, '2020-07-21', 'TJ', 'Tajikistan', 'EURO', '43', '6921', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (170128, '2020-07-22', 'TJ', 'Tajikistan', 'EURO', '46', '6967', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (170129, '2020-07-23', 'TJ', 'Tajikistan', 'EURO', '48', '7015', '1', '58', false);
INSERT INTO public.who_global_data_import VALUES (170130, '2020-07-24', 'TJ', 'Tajikistan', 'EURO', '45', '7060', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170131, '2020-07-25', 'TJ', 'Tajikistan', 'EURO', '44', '7104', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170132, '2020-07-26', 'TJ', 'Tajikistan', 'EURO', '46', '7150', '1', '59', false);
INSERT INTO public.who_global_data_import VALUES (170133, '2020-07-27', 'TJ', 'Tajikistan', 'EURO', '42', '7192', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (170134, '2020-07-28', 'TJ', 'Tajikistan', 'EURO', '43', '7235', '1', '60', false);
INSERT INTO public.who_global_data_import VALUES (170135, '2020-07-29', 'TJ', 'Tajikistan', 'EURO', '41', '7276', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (170136, '2020-07-30', 'TJ', 'Tajikistan', 'EURO', '44', '7320', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (170137, '2020-07-31', 'TJ', 'Tajikistan', 'EURO', '46', '7366', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (170138, '2020-08-01', 'TJ', 'Tajikistan', 'EURO', '43', '7409', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (170139, '2020-08-02', 'TJ', 'Tajikistan', 'EURO', '42', '7451', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (170140, '2020-08-03', 'TJ', 'Tajikistan', 'EURO', '44', '7495', '1', '61', false);
INSERT INTO public.who_global_data_import VALUES (170141, '2020-08-04', 'TJ', 'Tajikistan', 'EURO', '43', '7538', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (170142, '2020-08-05', 'TJ', 'Tajikistan', 'EURO', '45', '7583', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (170143, '2020-08-06', 'TJ', 'Tajikistan', 'EURO', '42', '7625', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (170144, '2020-08-07', 'TJ', 'Tajikistan', 'EURO', '40', '7665', '1', '62', false);
INSERT INTO public.who_global_data_import VALUES (170145, '2020-08-08', 'TJ', 'Tajikistan', 'EURO', '41', '7706', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (170146, '2020-08-09', 'TJ', 'Tajikistan', 'EURO', '39', '7745', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (170147, '2020-08-10', 'TJ', 'Tajikistan', 'EURO', '40', '7785', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (170148, '2020-08-11', 'TJ', 'Tajikistan', 'EURO', '42', '7827', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (170149, '2020-08-12', 'TJ', 'Tajikistan', 'EURO', '44', '7871', '1', '63', false);
INSERT INTO public.who_global_data_import VALUES (170150, '2020-08-13', 'TJ', 'Tajikistan', 'EURO', '41', '7912', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (170151, '2020-08-14', 'TJ', 'Tajikistan', 'EURO', '38', '7950', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (170152, '2020-08-15', 'TJ', 'Tajikistan', 'EURO', '39', '7989', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (170153, '2020-08-16', 'TJ', 'Tajikistan', 'EURO', '40', '8029', '1', '64', false);
INSERT INTO public.who_global_data_import VALUES (170154, '2020-08-17', 'TJ', 'Tajikistan', 'EURO', '36', '8065', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (170155, '2020-08-18', 'TJ', 'Tajikistan', 'EURO', '34', '8099', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (170156, '2020-08-19', 'TJ', 'Tajikistan', 'EURO', '32', '8131', '1', '65', false);
INSERT INTO public.who_global_data_import VALUES (170157, '2020-08-20', 'TJ', 'Tajikistan', 'EURO', '35', '8166', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (170158, '2020-08-21', 'TJ', 'Tajikistan', 'EURO', '37', '8203', '1', '66', false);
INSERT INTO public.who_global_data_import VALUES (170159, '2020-08-22', 'TJ', 'Tajikistan', 'EURO', '38', '8241', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (170160, '2020-08-23', 'TJ', 'Tajikistan', 'EURO', '36', '8277', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (170161, '2020-08-24', 'TJ', 'Tajikistan', 'EURO', '34', '8311', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (170162, '2020-08-25', 'TJ', 'Tajikistan', 'EURO', '35', '8346', '1', '67', false);
INSERT INTO public.who_global_data_import VALUES (170163, '2020-08-26', 'TJ', 'Tajikistan', 'EURO', '33', '8379', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (170164, '2020-08-27', 'TJ', 'Tajikistan', 'EURO', '34', '8413', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (170165, '2020-08-28', 'TJ', 'Tajikistan', 'EURO', '36', '8449', '1', '68', false);
INSERT INTO public.who_global_data_import VALUES (170166, '2020-08-29', 'TJ', 'Tajikistan', 'EURO', '32', '8481', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (170167, '2020-08-30', 'TJ', 'Tajikistan', 'EURO', '35', '8516', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (170168, '2020-08-31', 'TJ', 'Tajikistan', 'EURO', '34', '8550', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (170169, '2020-09-01', 'TJ', 'Tajikistan', 'EURO', '33', '8583', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (170170, '2020-09-02', 'TJ', 'Tajikistan', 'EURO', '36', '8619', '1', '69', false);
INSERT INTO public.who_global_data_import VALUES (170171, '2020-09-03', 'TJ', 'Tajikistan', 'EURO', '35', '8654', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (170172, '2020-09-04', 'TJ', 'Tajikistan', 'EURO', '36', '8690', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (170173, '2020-09-05', 'TJ', 'Tajikistan', 'EURO', '34', '8724', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (170174, '2020-09-06', 'TJ', 'Tajikistan', 'EURO', '33', '8757', '1', '70', false);
INSERT INTO public.who_global_data_import VALUES (170175, '2020-09-07', 'TJ', 'Tajikistan', 'EURO', '35', '8792', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (170176, '2020-09-08', 'TJ', 'Tajikistan', 'EURO', '32', '8824', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (170177, '2020-09-09', 'TJ', 'Tajikistan', 'EURO', '36', '8860', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (170178, '2020-09-10', 'TJ', 'Tajikistan', 'EURO', '39', '8899', '1', '71', false);
INSERT INTO public.who_global_data_import VALUES (170179, '2020-09-11', 'TJ', 'Tajikistan', 'EURO', '40', '8939', '1', '72', false);
INSERT INTO public.who_global_data_import VALUES (170180, '2020-09-12', 'TJ', 'Tajikistan', 'EURO', '38', '8977', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (170181, '2020-09-13', 'TJ', 'Tajikistan', 'EURO', '37', '9014', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (170182, '2020-09-14', 'TJ', 'Tajikistan', 'EURO', '35', '9049', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (170183, '2020-09-15', 'TJ', 'Tajikistan', 'EURO', '39', '9088', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (170184, '2020-09-16', 'TJ', 'Tajikistan', 'EURO', '41', '9129', '1', '73', false);
INSERT INTO public.who_global_data_import VALUES (170185, '2020-09-17', 'TJ', 'Tajikistan', 'EURO', '42', '9171', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (170186, '2020-09-18', 'TJ', 'Tajikistan', 'EURO', '43', '9214', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (170187, '2020-09-19', 'TJ', 'Tajikistan', 'EURO', '45', '9259', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (170188, '2020-09-20', 'TJ', 'Tajikistan', 'EURO', '44', '9303', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (170189, '2020-09-21', 'TJ', 'Tajikistan', 'EURO', '43', '9346', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (170190, '2020-09-22', 'TJ', 'Tajikistan', 'EURO', '42', '9388', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (170191, '2020-09-23', 'TJ', 'Tajikistan', 'EURO', '44', '9432', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (170192, '2020-09-24', 'TJ', 'Tajikistan', 'EURO', '43', '9475', '1', '74', false);
INSERT INTO public.who_global_data_import VALUES (170193, '2020-09-25', 'TJ', 'Tajikistan', 'EURO', '45', '9520', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (170194, '2020-09-26', 'TJ', 'Tajikistan', 'EURO', '42', '9562', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (170195, '2020-09-27', 'TJ', 'Tajikistan', 'EURO', '43', '9605', '1', '75', false);
INSERT INTO public.who_global_data_import VALUES (170196, '2020-09-28', 'TJ', 'Tajikistan', 'EURO', '41', '9646', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (170197, '2020-09-29', 'TJ', 'Tajikistan', 'EURO', '39', '9685', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (170198, '2020-09-30', 'TJ', 'Tajikistan', 'EURO', '41', '9726', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (170199, '2020-10-01', 'TJ', 'Tajikistan', 'EURO', '43', '9769', '1', '76', false);
INSERT INTO public.who_global_data_import VALUES (170200, '2020-10-02', 'TJ', 'Tajikistan', 'EURO', '42', '9811', '1', '77', false);
INSERT INTO public.who_global_data_import VALUES (170201, '2020-10-03', 'TJ', 'Tajikistan', 'EURO', '41', '9852', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (170202, '2020-10-04', 'TJ', 'Tajikistan', 'EURO', '43', '9895', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (170203, '2020-10-05', 'TJ', 'Tajikistan', 'EURO', '40', '9935', '1', '78', false);
INSERT INTO public.who_global_data_import VALUES (170204, '2020-10-06', 'TJ', 'Tajikistan', 'EURO', '39', '9974', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (170205, '2020-10-07', 'TJ', 'Tajikistan', 'EURO', '40', '10014', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (170206, '2020-10-08', 'TJ', 'Tajikistan', 'EURO', '41', '10055', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (170207, '2020-10-09', 'TJ', 'Tajikistan', 'EURO', '42', '10097', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (170208, '2020-10-10', 'TJ', 'Tajikistan', 'EURO', '40', '10137', '1', '79', false);
INSERT INTO public.who_global_data_import VALUES (170209, '2020-10-11', 'TJ', 'Tajikistan', 'EURO', '43', '10180', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (170210, '2020-10-12', 'TJ', 'Tajikistan', 'EURO', '42', '10222', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (170211, '2020-10-13', 'TJ', 'Tajikistan', 'EURO', '38', '10260', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (170212, '2020-10-14', 'TJ', 'Tajikistan', 'EURO', '37', '10297', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (170213, '2020-10-15', 'TJ', 'Tajikistan', 'EURO', '39', '10336', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (170214, '2020-10-16', 'TJ', 'Tajikistan', 'EURO', '38', '10374', '1', '80', false);
INSERT INTO public.who_global_data_import VALUES (170215, '2020-10-17', 'TJ', 'Tajikistan', 'EURO', '40', '10414', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (170216, '2020-10-18', 'TJ', 'Tajikistan', 'EURO', '41', '10455', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (170217, '2020-10-19', 'TJ', 'Tajikistan', 'EURO', '38', '10493', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (170218, '2020-10-20', 'TJ', 'Tajikistan', 'EURO', '40', '10533', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (170219, '2020-10-21', 'TJ', 'Tajikistan', 'EURO', '41', '10574', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (170220, '2020-10-22', 'TJ', 'Tajikistan', 'EURO', '39', '10613', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (170221, '2020-10-23', 'TJ', 'Tajikistan', 'EURO', '40', '10653', '1', '81', false);
INSERT INTO public.who_global_data_import VALUES (170222, '2020-10-24', 'TJ', 'Tajikistan', 'EURO', '42', '10695', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (170223, '2020-10-25', 'TJ', 'Tajikistan', 'EURO', '41', '10736', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (170224, '2020-10-26', 'TJ', 'Tajikistan', 'EURO', '40', '10776', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (170225, '2020-10-27', 'TJ', 'Tajikistan', 'EURO', '43', '10819', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (170226, '2020-10-28', 'TJ', 'Tajikistan', 'EURO', '41', '10860', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (170227, '2020-10-29', 'TJ', 'Tajikistan', 'EURO', '40', '10900', '1', '82', false);
INSERT INTO public.who_global_data_import VALUES (170228, '2020-10-30', 'TJ', 'Tajikistan', 'EURO', '39', '10939', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (170229, '2020-10-31', 'TJ', 'Tajikistan', 'EURO', '38', '10977', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (170230, '2020-11-01', 'TJ', 'Tajikistan', 'EURO', '40', '11017', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (170231, '2020-11-02', 'TJ', 'Tajikistan', 'EURO', '37', '11054', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (170232, '2020-11-03', 'TJ', 'Tajikistan', 'EURO', '42', '11096', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (170233, '2020-11-04', 'TJ', 'Tajikistan', 'EURO', '43', '11139', '1', '83', false);
INSERT INTO public.who_global_data_import VALUES (170234, '2020-11-05', 'TJ', 'Tajikistan', 'EURO', '41', '11180', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (170235, '2020-11-06', 'TJ', 'Tajikistan', 'EURO', '39', '11219', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (170236, '2020-11-07', 'TJ', 'Tajikistan', 'EURO', '37', '11256', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (170237, '2020-11-08', 'TJ', 'Tajikistan', 'EURO', '38', '11294', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (170238, '2020-11-09', 'TJ', 'Tajikistan', 'EURO', '42', '11336', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (170239, '2020-11-10', 'TJ', 'Tajikistan', 'EURO', '40', '11376', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (170240, '2020-11-11', 'TJ', 'Tajikistan', 'EURO', '41', '11417', '1', '84', false);
INSERT INTO public.who_global_data_import VALUES (170241, '2020-11-12', 'TJ', 'Tajikistan', 'EURO', '39', '11456', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (170242, '2020-11-13', 'TJ', 'Tajikistan', 'EURO', '40', '11496', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (170243, '2020-11-14', 'TJ', 'Tajikistan', 'EURO', '38', '11534', '1', '85', false);
INSERT INTO public.who_global_data_import VALUES (170244, '2020-11-15', 'TJ', 'Tajikistan', 'EURO', '39', '11573', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (170245, '2020-11-16', 'TJ', 'Tajikistan', 'EURO', '37', '11610', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (170246, '2020-11-17', 'TJ', 'Tajikistan', 'EURO', '39', '11649', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (170247, '2020-11-18', 'TJ', 'Tajikistan', 'EURO', '40', '11689', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (170248, '2020-11-19', 'TJ', 'Tajikistan', 'EURO', '42', '11731', '1', '86', false);
INSERT INTO public.who_global_data_import VALUES (170249, '2020-11-20', 'TJ', 'Tajikistan', 'EURO', '41', '11772', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (170250, '2020-11-21', 'TJ', 'Tajikistan', 'EURO', '43', '11815', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (170251, '2020-11-22', 'TJ', 'Tajikistan', 'EURO', '39', '11854', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (170252, '2020-11-23', 'TJ', 'Tajikistan', 'EURO', '40', '11894', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (170253, '2020-11-24', 'TJ', 'Tajikistan', 'EURO', '38', '11932', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (170254, '2020-11-25', 'TJ', 'Tajikistan', 'EURO', '39', '11971', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (170255, '2020-11-26', 'TJ', 'Tajikistan', 'EURO', '37', '12008', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (170256, '2020-11-27', 'TJ', 'Tajikistan', 'EURO', '36', '12044', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (170257, '2020-11-28', 'TJ', 'Tajikistan', 'EURO', '38', '12082', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (170258, '2020-11-29', 'TJ', 'Tajikistan', 'EURO', '36', '12118', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (170259, '2020-11-30', 'TJ', 'Tajikistan', 'EURO', '37', '12155', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (170260, '2020-12-01', 'TJ', 'Tajikistan', 'EURO', '39', '12194', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (170261, '2020-12-02', 'TJ', 'Tajikistan', 'EURO', '37', '12231', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (170262, '2020-12-03', 'TJ', 'Tajikistan', 'EURO', '38', '12269', '1', '87', false);
INSERT INTO public.who_global_data_import VALUES (170263, '2020-12-04', 'TJ', 'Tajikistan', 'EURO', '39', '12308', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (170264, '2020-12-05', 'TJ', 'Tajikistan', 'EURO', '41', '12349', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (170265, '2020-12-06', 'TJ', 'Tajikistan', 'EURO', '40', '12389', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (170266, '2020-12-07', 'TJ', 'Tajikistan', 'EURO', '67', '12456', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (170267, '2020-12-08', 'TJ', 'Tajikistan', 'EURO', '58', '12514', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (170268, '2020-12-09', 'TJ', 'Tajikistan', 'EURO', '78', '12592', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (170269, '2020-12-10', 'TJ', 'Tajikistan', 'EURO', '66', '12658', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (170270, '2020-12-11', 'TJ', 'Tajikistan', 'EURO', '64', '12722', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (170271, '2020-12-12', 'TJ', 'Tajikistan', 'EURO', '76', '12798', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (170272, '2020-12-13', 'TJ', 'Tajikistan', 'EURO', '59', '12857', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (170273, '2020-12-14', 'TJ', 'Tajikistan', 'EURO', '56', '12913', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (170274, '2020-12-15', 'TJ', 'Tajikistan', 'EURO', '47', '12960', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (170275, '2020-12-16', 'TJ', 'Tajikistan', 'EURO', '57', '13017', '2', '89', false);
INSERT INTO public.who_global_data_import VALUES (170276, '2020-12-17', 'TJ', 'Tajikistan', 'EURO', '55', '13072', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (170277, '2020-12-18', 'TJ', 'Tajikistan', 'EURO', '64', '13136', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (170278, '2020-12-19', 'TJ', 'Tajikistan', 'EURO', '46', '13182', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (170279, '2020-12-20', 'TJ', 'Tajikistan', 'EURO', '57', '13239', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (170280, '2020-12-21', 'TJ', 'Tajikistan', 'EURO', '41', '13280', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (170281, '2020-12-22', 'TJ', 'Tajikistan', 'EURO', '56', '13336', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (170282, '2020-12-23', 'TJ', 'Tajikistan', 'EURO', '52', '13388', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (170283, '2020-12-24', 'TJ', 'Tajikistan', 'EURO', '51', '13439', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (170284, '2020-12-25', 'TJ', 'Tajikistan', 'EURO', '36', '13475', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (170285, '2020-12-26', 'TJ', 'Tajikistan', 'EURO', '43', '13518', '1', '90', false);
INSERT INTO public.who_global_data_import VALUES (170286, '2020-12-27', 'TJ', 'Tajikistan', 'EURO', '37', '13555', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (170287, '2020-12-28', 'TJ', 'Tajikistan', 'EURO', '36', '13591', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (170288, '2020-12-29', 'TJ', 'Tajikistan', 'EURO', '34', '13625', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (170289, '2020-12-30', 'TJ', 'Tajikistan', 'EURO', '37', '13662', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (170290, '2020-12-31', 'TJ', 'Tajikistan', 'EURO', '3', '13665', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (170291, '2021-01-01', 'TJ', 'Tajikistan', 'EURO', '0', '13665', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (170292, '2021-01-02', 'TJ', 'Tajikistan', 'EURO', '6', '13671', '1', '91', false);
INSERT INTO public.who_global_data_import VALUES (170293, '2021-01-03', 'TJ', 'Tajikistan', 'EURO', '3', '13674', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (170294, '2021-01-04', 'TJ', 'Tajikistan', 'EURO', '2', '13676', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (170295, '2021-01-05', 'TJ', 'Tajikistan', 'EURO', '10', '13686', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (170296, '2021-01-06', 'TJ', 'Tajikistan', 'EURO', '9', '13695', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (170297, '2021-01-07', 'TJ', 'Tajikistan', 'EURO', '6', '13701', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (170298, '2021-01-08', 'TJ', 'Tajikistan', 'EURO', '4', '13705', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (170299, '2021-01-09', 'TJ', 'Tajikistan', 'EURO', '0', '13705', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (170300, '2021-01-10', 'TJ', 'Tajikistan', 'EURO', '0', '13705', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (170301, '2021-01-11', 'TJ', 'Tajikistan', 'EURO', '0', '13705', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (170302, '2021-01-12', 'TJ', 'Tajikistan', 'EURO', '0', '13705', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (170303, '2021-01-13', 'TJ', 'Tajikistan', 'EURO', '0', '13705', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (170304, '2021-01-14', 'TJ', 'Tajikistan', 'EURO', '0', '13705', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (170305, '2021-01-15', 'TJ', 'Tajikistan', 'EURO', '0', '13705', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (170306, '2021-01-16', 'TJ', 'Tajikistan', 'EURO', '0', '13705', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (170307, '2021-01-17', 'TJ', 'Tajikistan', 'EURO', '0', '13705', '0', '91', false);
INSERT INTO public.who_global_data_import VALUES (170308, '2020-01-03', 'TH', 'Thailand', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170309, '2020-01-04', 'TH', 'Thailand', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170310, '2020-01-05', 'TH', 'Thailand', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170311, '2020-01-06', 'TH', 'Thailand', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170312, '2020-01-07', 'TH', 'Thailand', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170313, '2020-01-08', 'TH', 'Thailand', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170314, '2020-01-09', 'TH', 'Thailand', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170315, '2020-01-10', 'TH', 'Thailand', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170316, '2020-01-11', 'TH', 'Thailand', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170317, '2020-01-12', 'TH', 'Thailand', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170318, '2020-01-13', 'TH', 'Thailand', 'SEARO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170319, '2020-01-14', 'TH', 'Thailand', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170320, '2020-01-15', 'TH', 'Thailand', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170321, '2020-01-16', 'TH', 'Thailand', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170322, '2020-01-17', 'TH', 'Thailand', 'SEARO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170323, '2020-01-18', 'TH', 'Thailand', 'SEARO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170324, '2020-01-19', 'TH', 'Thailand', 'SEARO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170325, '2020-01-20', 'TH', 'Thailand', 'SEARO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170326, '2020-01-21', 'TH', 'Thailand', 'SEARO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170327, '2020-01-22', 'TH', 'Thailand', 'SEARO', '2', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170328, '2020-01-23', 'TH', 'Thailand', 'SEARO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170329, '2020-01-24', 'TH', 'Thailand', 'SEARO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170330, '2020-01-25', 'TH', 'Thailand', 'SEARO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170331, '2020-01-26', 'TH', 'Thailand', 'SEARO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170332, '2020-01-27', 'TH', 'Thailand', 'SEARO', '3', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170333, '2020-01-28', 'TH', 'Thailand', 'SEARO', '6', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170334, '2020-01-29', 'TH', 'Thailand', 'SEARO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170335, '2020-01-30', 'TH', 'Thailand', 'SEARO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170336, '2020-01-31', 'TH', 'Thailand', 'SEARO', '5', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170337, '2020-02-01', 'TH', 'Thailand', 'SEARO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170338, '2020-02-02', 'TH', 'Thailand', 'SEARO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170339, '2020-02-03', 'TH', 'Thailand', 'SEARO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170340, '2020-02-04', 'TH', 'Thailand', 'SEARO', '6', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170341, '2020-02-05', 'TH', 'Thailand', 'SEARO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170342, '2020-02-06', 'TH', 'Thailand', 'SEARO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170343, '2020-02-07', 'TH', 'Thailand', 'SEARO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170344, '2020-02-08', 'TH', 'Thailand', 'SEARO', '7', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170345, '2020-02-09', 'TH', 'Thailand', 'SEARO', '0', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170346, '2020-02-10', 'TH', 'Thailand', 'SEARO', '0', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170347, '2020-02-11', 'TH', 'Thailand', 'SEARO', '1', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170348, '2020-02-12', 'TH', 'Thailand', 'SEARO', '0', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170349, '2020-02-13', 'TH', 'Thailand', 'SEARO', '0', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170350, '2020-02-14', 'TH', 'Thailand', 'SEARO', '0', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170351, '2020-02-15', 'TH', 'Thailand', 'SEARO', '1', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170352, '2020-02-16', 'TH', 'Thailand', 'SEARO', '0', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170353, '2020-02-17', 'TH', 'Thailand', 'SEARO', '1', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170354, '2020-02-18', 'TH', 'Thailand', 'SEARO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170355, '2020-02-19', 'TH', 'Thailand', 'SEARO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170356, '2020-02-20', 'TH', 'Thailand', 'SEARO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170357, '2020-02-21', 'TH', 'Thailand', 'SEARO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170358, '2020-02-22', 'TH', 'Thailand', 'SEARO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170359, '2020-02-23', 'TH', 'Thailand', 'SEARO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170360, '2020-02-24', 'TH', 'Thailand', 'SEARO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170361, '2020-02-25', 'TH', 'Thailand', 'SEARO', '2', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170362, '2020-02-26', 'TH', 'Thailand', 'SEARO', '3', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170363, '2020-02-27', 'TH', 'Thailand', 'SEARO', '0', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170364, '2020-02-28', 'TH', 'Thailand', 'SEARO', '1', '45', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170365, '2020-02-29', 'TH', 'Thailand', 'SEARO', '1', '46', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170366, '2020-03-01', 'TH', 'Thailand', 'SEARO', '0', '46', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (170367, '2020-03-02', 'TH', 'Thailand', 'SEARO', '1', '47', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (170368, '2020-03-03', 'TH', 'Thailand', 'SEARO', '0', '47', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (170369, '2020-03-04', 'TH', 'Thailand', 'SEARO', '0', '47', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (170370, '2020-03-05', 'TH', 'Thailand', 'SEARO', '4', '51', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (170371, '2020-03-06', 'TH', 'Thailand', 'SEARO', '1', '52', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (170372, '2020-03-07', 'TH', 'Thailand', 'SEARO', '2', '54', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (170373, '2020-03-08', 'TH', 'Thailand', 'SEARO', '0', '54', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (170374, '2020-03-09', 'TH', 'Thailand', 'SEARO', '0', '54', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (170375, '2020-03-10', 'TH', 'Thailand', 'SEARO', '3', '57', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (170376, '2020-03-11', 'TH', 'Thailand', 'SEARO', '6', '63', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (170377, '2020-03-12', 'TH', 'Thailand', 'SEARO', '11', '74', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (170378, '2020-03-13', 'TH', 'Thailand', 'SEARO', '5', '79', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (170379, '2020-03-14', 'TH', 'Thailand', 'SEARO', '0', '79', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (170380, '2020-03-15', 'TH', 'Thailand', 'SEARO', '39', '118', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (170381, '2020-03-16', 'TH', 'Thailand', 'SEARO', '33', '151', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (170382, '2020-03-17', 'TH', 'Thailand', 'SEARO', '30', '181', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (170383, '2020-03-18', 'TH', 'Thailand', 'SEARO', '35', '216', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (170384, '2020-03-19', 'TH', 'Thailand', 'SEARO', '106', '322', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (170385, '2020-03-20', 'TH', 'Thailand', 'SEARO', '0', '322', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (170386, '2020-03-21', 'TH', 'Thailand', 'SEARO', '89', '411', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (170387, '2020-03-22', 'TH', 'Thailand', 'SEARO', '188', '599', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (170388, '2020-03-23', 'TH', 'Thailand', 'SEARO', '122', '721', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (170389, '2020-03-24', 'TH', 'Thailand', 'SEARO', '106', '827', '3', '4', false);
INSERT INTO public.who_global_data_import VALUES (170390, '2020-03-25', 'TH', 'Thailand', 'SEARO', '107', '934', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (170391, '2020-03-26', 'TH', 'Thailand', 'SEARO', '111', '1045', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (170392, '2020-03-27', 'TH', 'Thailand', 'SEARO', '91', '1136', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (170393, '2020-03-28', 'TH', 'Thailand', 'SEARO', '0', '1136', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (170394, '2020-03-29', 'TH', 'Thailand', 'SEARO', '252', '1388', '2', '7', false);
INSERT INTO public.who_global_data_import VALUES (170395, '2020-03-30', 'TH', 'Thailand', 'SEARO', '136', '1524', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (170396, '2020-03-31', 'TH', 'Thailand', 'SEARO', '127', '1651', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (170397, '2020-04-01', 'TH', 'Thailand', 'SEARO', '120', '1771', '2', '12', false);
INSERT INTO public.who_global_data_import VALUES (170398, '2020-04-02', 'TH', 'Thailand', 'SEARO', '104', '1875', '3', '15', false);
INSERT INTO public.who_global_data_import VALUES (170399, '2020-04-03', 'TH', 'Thailand', 'SEARO', '103', '1978', '4', '19', false);
INSERT INTO public.who_global_data_import VALUES (170400, '2020-04-04', 'TH', 'Thailand', 'SEARO', '89', '2067', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (170401, '2020-04-05', 'TH', 'Thailand', 'SEARO', '102', '2169', '3', '23', false);
INSERT INTO public.who_global_data_import VALUES (170402, '2020-04-06', 'TH', 'Thailand', 'SEARO', '51', '2220', '3', '26', false);
INSERT INTO public.who_global_data_import VALUES (170403, '2020-04-07', 'TH', 'Thailand', 'SEARO', '38', '2258', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (170404, '2020-04-08', 'TH', 'Thailand', 'SEARO', '111', '2369', '3', '30', false);
INSERT INTO public.who_global_data_import VALUES (170405, '2020-04-09', 'TH', 'Thailand', 'SEARO', '54', '2423', '2', '32', false);
INSERT INTO public.who_global_data_import VALUES (170406, '2020-04-10', 'TH', 'Thailand', 'SEARO', '50', '2473', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (170407, '2020-04-11', 'TH', 'Thailand', 'SEARO', '45', '2518', '2', '35', false);
INSERT INTO public.who_global_data_import VALUES (170408, '2020-04-12', 'TH', 'Thailand', 'SEARO', '33', '2551', '3', '38', false);
INSERT INTO public.who_global_data_import VALUES (170409, '2020-04-13', 'TH', 'Thailand', 'SEARO', '28', '2579', '2', '40', false);
INSERT INTO public.who_global_data_import VALUES (170410, '2020-04-14', 'TH', 'Thailand', 'SEARO', '34', '2613', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (170411, '2020-04-15', 'TH', 'Thailand', 'SEARO', '30', '2643', '2', '43', false);
INSERT INTO public.who_global_data_import VALUES (170412, '2020-04-16', 'TH', 'Thailand', 'SEARO', '29', '2672', '3', '46', false);
INSERT INTO public.who_global_data_import VALUES (170413, '2020-04-17', 'TH', 'Thailand', 'SEARO', '28', '2700', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (170414, '2020-04-18', 'TH', 'Thailand', 'SEARO', '33', '2733', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (170415, '2020-04-19', 'TH', 'Thailand', 'SEARO', '32', '2765', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (170416, '2020-04-20', 'TH', 'Thailand', 'SEARO', '27', '2792', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (170417, '2020-04-21', 'TH', 'Thailand', 'SEARO', '19', '2811', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (170418, '2020-04-22', 'TH', 'Thailand', 'SEARO', '15', '2826', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (170419, '2020-04-23', 'TH', 'Thailand', 'SEARO', '13', '2839', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (170420, '2020-04-24', 'TH', 'Thailand', 'SEARO', '15', '2854', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (170421, '2020-04-25', 'TH', 'Thailand', 'SEARO', '53', '2907', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (170422, '2020-04-26', 'TH', 'Thailand', 'SEARO', '15', '2922', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (170423, '2020-04-27', 'TH', 'Thailand', 'SEARO', '9', '2931', '1', '52', false);
INSERT INTO public.who_global_data_import VALUES (170424, '2020-04-28', 'TH', 'Thailand', 'SEARO', '7', '2938', '2', '54', false);
INSERT INTO public.who_global_data_import VALUES (170425, '2020-04-29', 'TH', 'Thailand', 'SEARO', '9', '2947', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (170426, '2020-04-30', 'TH', 'Thailand', 'SEARO', '7', '2954', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (170427, '2020-05-01', 'TH', 'Thailand', 'SEARO', '6', '2960', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (170428, '2020-05-02', 'TH', 'Thailand', 'SEARO', '6', '2966', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (170429, '2020-05-03', 'TH', 'Thailand', 'SEARO', '3', '2969', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (170430, '2020-05-04', 'TH', 'Thailand', 'SEARO', '18', '2987', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (170431, '2020-05-05', 'TH', 'Thailand', 'SEARO', '1', '2988', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (170432, '2020-05-06', 'TH', 'Thailand', 'SEARO', '1', '2989', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (170433, '2020-05-07', 'TH', 'Thailand', 'SEARO', '3', '2992', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (170434, '2020-05-08', 'TH', 'Thailand', 'SEARO', '8', '3000', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (170435, '2020-05-09', 'TH', 'Thailand', 'SEARO', '4', '3004', '1', '56', false);
INSERT INTO public.who_global_data_import VALUES (170436, '2020-05-10', 'TH', 'Thailand', 'SEARO', '5', '3009', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (170437, '2020-05-11', 'TH', 'Thailand', 'SEARO', '6', '3015', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (170438, '2020-05-12', 'TH', 'Thailand', 'SEARO', '2', '3017', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (170439, '2020-05-13', 'TH', 'Thailand', 'SEARO', '0', '3017', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (170440, '2020-05-14', 'TH', 'Thailand', 'SEARO', '1', '3018', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (170441, '2020-05-15', 'TH', 'Thailand', 'SEARO', '7', '3025', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (170442, '2020-05-16', 'TH', 'Thailand', 'SEARO', '0', '3025', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (170443, '2020-05-17', 'TH', 'Thailand', 'SEARO', '3', '3028', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (170444, '2020-05-18', 'TH', 'Thailand', 'SEARO', '3', '3031', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (170445, '2020-05-19', 'TH', 'Thailand', 'SEARO', '2', '3033', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (170446, '2020-05-20', 'TH', 'Thailand', 'SEARO', '1', '3034', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (170447, '2020-05-21', 'TH', 'Thailand', 'SEARO', '3', '3037', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (170448, '2020-05-22', 'TH', 'Thailand', 'SEARO', '0', '3037', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (170449, '2020-05-23', 'TH', 'Thailand', 'SEARO', '3', '3040', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (170450, '2020-05-24', 'TH', 'Thailand', 'SEARO', '0', '3040', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (170451, '2020-05-25', 'TH', 'Thailand', 'SEARO', '2', '3042', '1', '57', false);
INSERT INTO public.who_global_data_import VALUES (170452, '2020-05-26', 'TH', 'Thailand', 'SEARO', '3', '3045', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (170453, '2020-05-27', 'TH', 'Thailand', 'SEARO', '9', '3054', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (170454, '2020-05-28', 'TH', 'Thailand', 'SEARO', '11', '3065', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (170455, '2020-05-29', 'TH', 'Thailand', 'SEARO', '11', '3076', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (170456, '2020-05-30', 'TH', 'Thailand', 'SEARO', '1', '3077', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (170457, '2020-05-31', 'TH', 'Thailand', 'SEARO', '4', '3081', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (170458, '2020-06-01', 'TH', 'Thailand', 'SEARO', '1', '3082', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (170459, '2020-06-02', 'TH', 'Thailand', 'SEARO', '1', '3083', '1', '58', false);
INSERT INTO public.who_global_data_import VALUES (170460, '2020-06-03', 'TH', 'Thailand', 'SEARO', '1', '3084', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170461, '2020-06-04', 'TH', 'Thailand', 'SEARO', '17', '3101', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170462, '2020-06-05', 'TH', 'Thailand', 'SEARO', '1', '3102', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170463, '2020-06-06', 'TH', 'Thailand', 'SEARO', '2', '3104', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170464, '2020-06-07', 'TH', 'Thailand', 'SEARO', '8', '3112', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170465, '2020-06-08', 'TH', 'Thailand', 'SEARO', '7', '3119', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170466, '2020-06-09', 'TH', 'Thailand', 'SEARO', '2', '3121', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170467, '2020-06-10', 'TH', 'Thailand', 'SEARO', '4', '3125', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170468, '2020-06-11', 'TH', 'Thailand', 'SEARO', '0', '3125', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170469, '2020-06-12', 'TH', 'Thailand', 'SEARO', '4', '3129', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170470, '2020-06-13', 'TH', 'Thailand', 'SEARO', '5', '3134', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170471, '2020-06-14', 'TH', 'Thailand', 'SEARO', '1', '3135', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170472, '2020-06-15', 'TH', 'Thailand', 'SEARO', '0', '3135', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170473, '2020-06-16', 'TH', 'Thailand', 'SEARO', '0', '3135', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170474, '2020-06-17', 'TH', 'Thailand', 'SEARO', '0', '3135', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170475, '2020-06-18', 'TH', 'Thailand', 'SEARO', '6', '3141', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170476, '2020-06-19', 'TH', 'Thailand', 'SEARO', '5', '3146', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170477, '2020-06-20', 'TH', 'Thailand', 'SEARO', '1', '3147', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170478, '2020-06-21', 'TH', 'Thailand', 'SEARO', '1', '3148', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170479, '2020-06-22', 'TH', 'Thailand', 'SEARO', '3', '3151', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170480, '2020-06-23', 'TH', 'Thailand', 'SEARO', '5', '3156', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170481, '2020-06-24', 'TH', 'Thailand', 'SEARO', '1', '3157', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170482, '2020-06-25', 'TH', 'Thailand', 'SEARO', '1', '3158', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170483, '2020-06-26', 'TH', 'Thailand', 'SEARO', '4', '3162', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170484, '2020-06-27', 'TH', 'Thailand', 'SEARO', '0', '3162', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170485, '2020-06-28', 'TH', 'Thailand', 'SEARO', '0', '3162', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170486, '2020-06-29', 'TH', 'Thailand', 'SEARO', '7', '3169', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170487, '2020-06-30', 'TH', 'Thailand', 'SEARO', '2', '3171', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170488, '2020-07-01', 'TH', 'Thailand', 'SEARO', '2', '3173', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170489, '2020-07-02', 'TH', 'Thailand', 'SEARO', '6', '3179', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170490, '2020-07-03', 'TH', 'Thailand', 'SEARO', '1', '3180', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170491, '2020-07-04', 'TH', 'Thailand', 'SEARO', '5', '3185', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170492, '2020-07-05', 'TH', 'Thailand', 'SEARO', '5', '3190', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170493, '2020-07-06', 'TH', 'Thailand', 'SEARO', '5', '3195', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170494, '2020-07-07', 'TH', 'Thailand', 'SEARO', '0', '3195', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170495, '2020-07-08', 'TH', 'Thailand', 'SEARO', '2', '3197', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170496, '2020-07-09', 'TH', 'Thailand', 'SEARO', '5', '3202', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170497, '2020-07-10', 'TH', 'Thailand', 'SEARO', '0', '3202', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170498, '2020-07-11', 'TH', 'Thailand', 'SEARO', '14', '3216', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170499, '2020-07-12', 'TH', 'Thailand', 'SEARO', '1', '3217', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170500, '2020-07-13', 'TH', 'Thailand', 'SEARO', '3', '3220', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170501, '2020-07-14', 'TH', 'Thailand', 'SEARO', '7', '3227', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170502, '2020-07-15', 'TH', 'Thailand', 'SEARO', '5', '3232', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170503, '2020-07-16', 'TH', 'Thailand', 'SEARO', '4', '3236', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170504, '2020-07-17', 'TH', 'Thailand', 'SEARO', '3', '3239', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170505, '2020-07-18', 'TH', 'Thailand', 'SEARO', '7', '3246', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170506, '2020-07-19', 'TH', 'Thailand', 'SEARO', '3', '3249', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170507, '2020-07-20', 'TH', 'Thailand', 'SEARO', '1', '3250', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170508, '2020-07-21', 'TH', 'Thailand', 'SEARO', '5', '3255', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170509, '2020-07-22', 'TH', 'Thailand', 'SEARO', '6', '3261', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170510, '2020-07-23', 'TH', 'Thailand', 'SEARO', '8', '3269', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170511, '2020-07-24', 'TH', 'Thailand', 'SEARO', '10', '3279', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170512, '2020-07-25', 'TH', 'Thailand', 'SEARO', '3', '3282', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170513, '2020-07-26', 'TH', 'Thailand', 'SEARO', '9', '3291', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170514, '2020-07-27', 'TH', 'Thailand', 'SEARO', '4', '3295', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170515, '2020-07-28', 'TH', 'Thailand', 'SEARO', '2', '3297', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170516, '2020-07-29', 'TH', 'Thailand', 'SEARO', '1', '3298', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170517, '2020-07-30', 'TH', 'Thailand', 'SEARO', '6', '3304', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170518, '2020-07-31', 'TH', 'Thailand', 'SEARO', '6', '3310', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170519, '2020-08-01', 'TH', 'Thailand', 'SEARO', '2', '3312', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170520, '2020-08-02', 'TH', 'Thailand', 'SEARO', '5', '3317', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170521, '2020-08-03', 'TH', 'Thailand', 'SEARO', '3', '3320', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170522, '2020-08-04', 'TH', 'Thailand', 'SEARO', '1', '3321', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170523, '2020-08-05', 'TH', 'Thailand', 'SEARO', '7', '3328', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170524, '2020-08-06', 'TH', 'Thailand', 'SEARO', '2', '3330', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170525, '2020-08-07', 'TH', 'Thailand', 'SEARO', '15', '3345', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170526, '2020-08-08', 'TH', 'Thailand', 'SEARO', '3', '3348', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170527, '2020-08-09', 'TH', 'Thailand', 'SEARO', '3', '3351', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170528, '2020-08-10', 'TH', 'Thailand', 'SEARO', '0', '3351', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170529, '2020-08-11', 'TH', 'Thailand', 'SEARO', '0', '3351', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170530, '2020-08-12', 'TH', 'Thailand', 'SEARO', '5', '3356', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170531, '2020-08-13', 'TH', 'Thailand', 'SEARO', '3', '3359', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170532, '2020-08-14', 'TH', 'Thailand', 'SEARO', '17', '3376', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170533, '2020-08-15', 'TH', 'Thailand', 'SEARO', '0', '3376', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170534, '2020-08-16', 'TH', 'Thailand', 'SEARO', '1', '3377', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170535, '2020-08-17', 'TH', 'Thailand', 'SEARO', '1', '3378', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170536, '2020-08-18', 'TH', 'Thailand', 'SEARO', '3', '3381', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170537, '2020-08-19', 'TH', 'Thailand', 'SEARO', '1', '3382', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170538, '2020-08-20', 'TH', 'Thailand', 'SEARO', '7', '3389', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170539, '2020-08-21', 'TH', 'Thailand', 'SEARO', '1', '3390', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170540, '2020-08-22', 'TH', 'Thailand', 'SEARO', '0', '3390', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170541, '2020-08-23', 'TH', 'Thailand', 'SEARO', '5', '3395', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170542, '2020-08-24', 'TH', 'Thailand', 'SEARO', '2', '3397', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170543, '2020-08-25', 'TH', 'Thailand', 'SEARO', '5', '3402', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170544, '2020-08-26', 'TH', 'Thailand', 'SEARO', '0', '3402', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170545, '2020-08-27', 'TH', 'Thailand', 'SEARO', '2', '3404', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170546, '2020-08-28', 'TH', 'Thailand', 'SEARO', '6', '3410', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170547, '2020-08-29', 'TH', 'Thailand', 'SEARO', '1', '3411', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170548, '2020-08-30', 'TH', 'Thailand', 'SEARO', '0', '3411', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170549, '2020-08-31', 'TH', 'Thailand', 'SEARO', '1', '3412', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170550, '2020-09-01', 'TH', 'Thailand', 'SEARO', '5', '3417', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170551, '2020-09-02', 'TH', 'Thailand', 'SEARO', '8', '3425', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170552, '2020-09-03', 'TH', 'Thailand', 'SEARO', '2', '3427', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170553, '2020-09-04', 'TH', 'Thailand', 'SEARO', '4', '3431', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170554, '2020-09-05', 'TH', 'Thailand', 'SEARO', '7', '3438', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170555, '2020-09-06', 'TH', 'Thailand', 'SEARO', '6', '3444', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170556, '2020-09-07', 'TH', 'Thailand', 'SEARO', '1', '3445', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170557, '2020-09-08', 'TH', 'Thailand', 'SEARO', '1', '3446', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170558, '2020-09-09', 'TH', 'Thailand', 'SEARO', '1', '3447', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170559, '2020-09-10', 'TH', 'Thailand', 'SEARO', '7', '3454', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170560, '2020-09-11', 'TH', 'Thailand', 'SEARO', '7', '3461', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170561, '2020-09-12', 'TH', 'Thailand', 'SEARO', '5', '3466', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170562, '2020-09-13', 'TH', 'Thailand', 'SEARO', '7', '3473', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170563, '2020-09-14', 'TH', 'Thailand', 'SEARO', '2', '3475', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170564, '2020-09-15', 'TH', 'Thailand', 'SEARO', '5', '3480', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170565, '2020-09-16', 'TH', 'Thailand', 'SEARO', '10', '3490', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170566, '2020-09-17', 'TH', 'Thailand', 'SEARO', '0', '3490', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170567, '2020-09-18', 'TH', 'Thailand', 'SEARO', '7', '3497', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (170568, '2020-09-19', 'TH', 'Thailand', 'SEARO', '3', '3500', '1', '59', false);
INSERT INTO public.who_global_data_import VALUES (170569, '2020-09-20', 'TH', 'Thailand', 'SEARO', '6', '3506', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (170570, '2020-09-21', 'TH', 'Thailand', 'SEARO', '0', '3506', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (170571, '2020-09-22', 'TH', 'Thailand', 'SEARO', '5', '3511', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (170572, '2020-09-23', 'TH', 'Thailand', 'SEARO', '3', '3514', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (170573, '2020-09-24', 'TH', 'Thailand', 'SEARO', '2', '3516', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (170574, '2020-09-25', 'TH', 'Thailand', 'SEARO', '3', '3519', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (170575, '2020-09-26', 'TH', 'Thailand', 'SEARO', '3', '3522', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (170576, '2020-09-27', 'TH', 'Thailand', 'SEARO', '1', '3523', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (170577, '2020-09-28', 'TH', 'Thailand', 'SEARO', '22', '3545', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (170578, '2020-09-29', 'TH', 'Thailand', 'SEARO', '14', '3559', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (170579, '2020-09-30', 'TH', 'Thailand', 'SEARO', '5', '3564', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (170580, '2020-10-01', 'TH', 'Thailand', 'SEARO', '5', '3569', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (170581, '2020-10-02', 'TH', 'Thailand', 'SEARO', '6', '3575', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (170582, '2020-10-03', 'TH', 'Thailand', 'SEARO', '8', '3583', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (170583, '2020-10-04', 'TH', 'Thailand', 'SEARO', '2', '3585', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (170584, '2020-10-05', 'TH', 'Thailand', 'SEARO', '5', '3590', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (170585, '2020-10-06', 'TH', 'Thailand', 'SEARO', '10', '3600', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (170586, '2020-10-07', 'TH', 'Thailand', 'SEARO', '15', '3615', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (170587, '2020-10-08', 'TH', 'Thailand', 'SEARO', '7', '3622', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (170588, '2020-10-09', 'TH', 'Thailand', 'SEARO', '6', '3628', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (170589, '2020-10-10', 'TH', 'Thailand', 'SEARO', '6', '3634', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (170590, '2020-10-11', 'TH', 'Thailand', 'SEARO', '2', '3636', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (170591, '2020-10-12', 'TH', 'Thailand', 'SEARO', '5', '3641', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (170592, '2020-10-13', 'TH', 'Thailand', 'SEARO', '2', '3643', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (170593, '2020-10-14', 'TH', 'Thailand', 'SEARO', '9', '3652', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (170594, '2020-10-15', 'TH', 'Thailand', 'SEARO', '13', '3665', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (170595, '2020-10-16', 'TH', 'Thailand', 'SEARO', '4', '3669', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (170596, '2020-10-17', 'TH', 'Thailand', 'SEARO', '10', '3679', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (170597, '2020-10-18', 'TH', 'Thailand', 'SEARO', '7', '3686', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (170598, '2020-10-19', 'TH', 'Thailand', 'SEARO', '5', '3691', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (170599, '2020-10-20', 'TH', 'Thailand', 'SEARO', '9', '3700', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (170600, '2020-10-21', 'TH', 'Thailand', 'SEARO', '9', '3709', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (170601, '2020-10-22', 'TH', 'Thailand', 'SEARO', '10', '3719', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (170602, '2020-10-23', 'TH', 'Thailand', 'SEARO', '8', '3727', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (170603, '2020-10-24', 'TH', 'Thailand', 'SEARO', '4', '3731', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (170604, '2020-10-25', 'TH', 'Thailand', 'SEARO', '5', '3736', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (170605, '2020-10-26', 'TH', 'Thailand', 'SEARO', '7', '3743', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (170606, '2020-10-27', 'TH', 'Thailand', 'SEARO', '3', '3746', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (170607, '2020-10-28', 'TH', 'Thailand', 'SEARO', '13', '3759', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (170608, '2020-10-29', 'TH', 'Thailand', 'SEARO', '4', '3763', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (170609, '2020-10-30', 'TH', 'Thailand', 'SEARO', '12', '3775', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (170610, '2020-10-31', 'TH', 'Thailand', 'SEARO', '5', '3780', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (170611, '2020-11-01', 'TH', 'Thailand', 'SEARO', '4', '3784', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (170612, '2020-11-02', 'TH', 'Thailand', 'SEARO', '3', '3787', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (170613, '2020-11-03', 'TH', 'Thailand', 'SEARO', '10', '3797', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (170614, '2020-11-04', 'TH', 'Thailand', 'SEARO', '7', '3804', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (170615, '2020-11-05', 'TH', 'Thailand', 'SEARO', '6', '3810', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (170616, '2020-11-06', 'TH', 'Thailand', 'SEARO', '8', '3818', '1', '60', false);
INSERT INTO public.who_global_data_import VALUES (170617, '2020-11-07', 'TH', 'Thailand', 'SEARO', '12', '3830', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (170618, '2020-11-08', 'TH', 'Thailand', 'SEARO', '7', '3837', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (170619, '2020-11-09', 'TH', 'Thailand', 'SEARO', '3', '3840', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (170620, '2020-11-10', 'TH', 'Thailand', 'SEARO', '4', '3844', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (170621, '2020-11-11', 'TH', 'Thailand', 'SEARO', '3', '3847', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (170622, '2020-11-12', 'TH', 'Thailand', 'SEARO', '5', '3852', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (170623, '2020-11-13', 'TH', 'Thailand', 'SEARO', '9', '3861', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (170624, '2020-11-14', 'TH', 'Thailand', 'SEARO', '0', '3861', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (170625, '2020-11-15', 'TH', 'Thailand', 'SEARO', '5', '3866', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (170626, '2020-11-16', 'TH', 'Thailand', 'SEARO', '9', '3875', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (170627, '2020-11-17', 'TH', 'Thailand', 'SEARO', '3', '3878', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (170628, '2020-11-18', 'TH', 'Thailand', 'SEARO', '2', '3880', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (170629, '2020-11-19', 'TH', 'Thailand', 'SEARO', '8', '3888', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (170630, '2020-11-20', 'TH', 'Thailand', 'SEARO', '4', '3892', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (91856, '2020-02-06', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91857, '2020-02-07', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170631, '2020-11-21', 'TH', 'Thailand', 'SEARO', '10', '3902', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (170632, '2020-11-22', 'TH', 'Thailand', 'SEARO', '11', '3913', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (170633, '2020-11-23', 'TH', 'Thailand', 'SEARO', '7', '3920', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (170634, '2020-11-24', 'TH', 'Thailand', 'SEARO', '2', '3922', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (170635, '2020-11-25', 'TH', 'Thailand', 'SEARO', '4', '3926', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (170636, '2020-11-26', 'TH', 'Thailand', 'SEARO', '16', '3942', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (170637, '2020-11-27', 'TH', 'Thailand', 'SEARO', '19', '3961', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (170638, '2020-11-28', 'TH', 'Thailand', 'SEARO', '5', '3966', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (170639, '2020-11-29', 'TH', 'Thailand', 'SEARO', '0', '3966', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (170640, '2020-11-30', 'TH', 'Thailand', 'SEARO', '11', '3977', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (170641, '2020-12-01', 'TH', 'Thailand', 'SEARO', '21', '3998', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (170642, '2020-12-02', 'TH', 'Thailand', 'SEARO', '10', '4008', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (170643, '2020-12-03', 'TH', 'Thailand', 'SEARO', '18', '4026', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (170644, '2020-12-04', 'TH', 'Thailand', 'SEARO', '13', '4039', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (170645, '2020-12-05', 'TH', 'Thailand', 'SEARO', '14', '4053', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (170646, '2020-12-06', 'TH', 'Thailand', 'SEARO', '19', '4072', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (170647, '2020-12-07', 'TH', 'Thailand', 'SEARO', '14', '4086', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (170648, '2020-12-08', 'TH', 'Thailand', 'SEARO', '21', '4107', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (170649, '2020-12-09', 'TH', 'Thailand', 'SEARO', '19', '4126', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (170650, '2020-12-10', 'TH', 'Thailand', 'SEARO', '25', '4151', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (170651, '2020-12-11', 'TH', 'Thailand', 'SEARO', '18', '4169', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (170652, '2020-12-12', 'TH', 'Thailand', 'SEARO', '11', '4180', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (170653, '2020-12-13', 'TH', 'Thailand', 'SEARO', '12', '4192', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (170654, '2020-12-14', 'TH', 'Thailand', 'SEARO', '17', '4209', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (170655, '2020-12-15', 'TH', 'Thailand', 'SEARO', '28', '4237', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (170656, '2020-12-16', 'TH', 'Thailand', 'SEARO', '9', '4246', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (170657, '2020-12-17', 'TH', 'Thailand', 'SEARO', '15', '4261', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (170658, '2020-12-18', 'TH', 'Thailand', 'SEARO', '20', '4281', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (170659, '2020-12-19', 'TH', 'Thailand', 'SEARO', '16', '4297', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (170660, '2020-12-20', 'TH', 'Thailand', 'SEARO', '34', '4331', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (170661, '2020-12-21', 'TH', 'Thailand', 'SEARO', '576', '4907', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (170662, '2020-12-22', 'TH', 'Thailand', 'SEARO', '382', '5289', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (170663, '2020-12-23', 'TH', 'Thailand', 'SEARO', '473', '5762', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (170664, '2020-12-24', 'TH', 'Thailand', 'SEARO', '67', '5829', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (170665, '2020-12-25', 'TH', 'Thailand', 'SEARO', '0', '5829', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (170666, '2020-12-26', 'TH', 'Thailand', 'SEARO', '81', '5910', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (170667, '2020-12-27', 'TH', 'Thailand', 'SEARO', '110', '6020', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (170668, '2020-12-28', 'TH', 'Thailand', 'SEARO', '121', '6141', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (170669, '2020-12-29', 'TH', 'Thailand', 'SEARO', '299', '6440', '1', '61', false);
INSERT INTO public.who_global_data_import VALUES (170670, '2020-12-30', 'TH', 'Thailand', 'SEARO', '0', '6440', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (170671, '2020-12-31', 'TH', 'Thailand', 'SEARO', '250', '6690', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (170672, '2021-01-01', 'TH', 'Thailand', 'SEARO', '194', '6884', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (170673, '2021-01-02', 'TH', 'Thailand', 'SEARO', '279', '7163', '2', '63', false);
INSERT INTO public.who_global_data_import VALUES (170674, '2021-01-03', 'TH', 'Thailand', 'SEARO', '216', '7379', '1', '64', false);
INSERT INTO public.who_global_data_import VALUES (170675, '2021-01-04', 'TH', 'Thailand', 'SEARO', '1060', '8439', '1', '65', false);
INSERT INTO public.who_global_data_import VALUES (170676, '2021-01-05', 'TH', 'Thailand', 'SEARO', '527', '8966', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (170677, '2021-01-06', 'TH', 'Thailand', 'SEARO', '365', '9331', '1', '66', false);
INSERT INTO public.who_global_data_import VALUES (170678, '2021-01-07', 'TH', 'Thailand', 'SEARO', '305', '9636', '1', '67', false);
INSERT INTO public.who_global_data_import VALUES (170679, '2021-01-08', 'TH', 'Thailand', 'SEARO', '205', '9841', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (170680, '2021-01-09', 'TH', 'Thailand', 'SEARO', '0', '9841', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (170681, '2021-01-10', 'TH', 'Thailand', 'SEARO', '457', '10298', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (170682, '2021-01-11', 'TH', 'Thailand', 'SEARO', '249', '10547', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (170683, '2021-01-12', 'TH', 'Thailand', 'SEARO', '287', '10834', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (170684, '2021-01-13', 'TH', 'Thailand', 'SEARO', '157', '10991', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (170685, '2021-01-14', 'TH', 'Thailand', 'SEARO', '271', '11262', '2', '69', false);
INSERT INTO public.who_global_data_import VALUES (170686, '2021-01-15', 'TH', 'Thailand', 'SEARO', '188', '11450', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (170687, '2021-01-16', 'TH', 'Thailand', 'SEARO', '230', '11680', '1', '70', false);
INSERT INTO public.who_global_data_import VALUES (170688, '2021-01-17', 'TH', 'Thailand', 'SEARO', '374', '12054', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (170689, '2020-01-03', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170690, '2020-01-04', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170691, '2020-01-05', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170692, '2020-01-06', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170693, '2020-01-07', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170694, '2020-01-08', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170695, '2020-01-09', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170696, '2020-01-10', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170697, '2020-01-11', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170698, '2020-01-12', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170699, '2020-01-13', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170700, '2020-01-14', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170701, '2020-01-15', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170702, '2020-01-16', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170703, '2020-01-17', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170704, '2020-01-18', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170705, '2020-01-19', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170706, '2020-01-20', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170707, '2020-01-21', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170708, '2020-01-22', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170709, '2020-01-23', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170710, '2020-01-24', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170711, '2020-01-25', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170712, '2020-01-26', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170713, '2020-01-27', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170714, '2020-01-28', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170715, '2020-01-29', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170716, '2020-01-30', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170717, '2020-01-31', 'GB', 'The United Kingdom', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170718, '2020-02-01', 'GB', 'The United Kingdom', 'EURO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170719, '2020-02-02', 'GB', 'The United Kingdom', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170720, '2020-02-03', 'GB', 'The United Kingdom', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170721, '2020-02-04', 'GB', 'The United Kingdom', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170722, '2020-02-05', 'GB', 'The United Kingdom', 'EURO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170723, '2020-02-06', 'GB', 'The United Kingdom', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170724, '2020-02-07', 'GB', 'The United Kingdom', 'EURO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170725, '2020-02-08', 'GB', 'The United Kingdom', 'EURO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170726, '2020-02-09', 'GB', 'The United Kingdom', 'EURO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170727, '2020-02-10', 'GB', 'The United Kingdom', 'EURO', '4', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170728, '2020-02-11', 'GB', 'The United Kingdom', 'EURO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170729, '2020-02-12', 'GB', 'The United Kingdom', 'EURO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170730, '2020-02-13', 'GB', 'The United Kingdom', 'EURO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170731, '2020-02-14', 'GB', 'The United Kingdom', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170732, '2020-02-15', 'GB', 'The United Kingdom', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170733, '2020-02-16', 'GB', 'The United Kingdom', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170734, '2020-02-17', 'GB', 'The United Kingdom', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170735, '2020-02-18', 'GB', 'The United Kingdom', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170736, '2020-02-19', 'GB', 'The United Kingdom', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170737, '2020-02-20', 'GB', 'The United Kingdom', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170738, '2020-02-21', 'GB', 'The United Kingdom', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170739, '2020-02-22', 'GB', 'The United Kingdom', 'EURO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170740, '2020-02-23', 'GB', 'The United Kingdom', 'EURO', '1', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170741, '2020-02-24', 'GB', 'The United Kingdom', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170742, '2020-02-25', 'GB', 'The United Kingdom', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170743, '2020-02-26', 'GB', 'The United Kingdom', 'EURO', '2', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170744, '2020-02-27', 'GB', 'The United Kingdom', 'EURO', '5', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170745, '2020-02-28', 'GB', 'The United Kingdom', 'EURO', '4', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170746, '2020-02-29', 'GB', 'The United Kingdom', 'EURO', '8', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170747, '2020-03-01', 'GB', 'The United Kingdom', 'EURO', '12', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170748, '2020-03-02', 'GB', 'The United Kingdom', 'EURO', '5', '47', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170749, '2020-03-03', 'GB', 'The United Kingdom', 'EURO', '22', '69', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170750, '2020-03-04', 'GB', 'The United Kingdom', 'EURO', '40', '109', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170751, '2020-03-05', 'GB', 'The United Kingdom', 'EURO', '55', '164', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170752, '2020-03-06', 'GB', 'The United Kingdom', 'EURO', '56', '220', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (170753, '2020-03-07', 'GB', 'The United Kingdom', 'EURO', '51', '271', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (170754, '2020-03-08', 'GB', 'The United Kingdom', 'EURO', '81', '352', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (170755, '2020-03-09', 'GB', 'The United Kingdom', 'EURO', '60', '412', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (170756, '2020-03-10', 'GB', 'The United Kingdom', 'EURO', '57', '469', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (170757, '2020-03-11', 'GB', 'The United Kingdom', 'EURO', '148', '617', '4', '7', false);
INSERT INTO public.who_global_data_import VALUES (170758, '2020-03-12', 'GB', 'The United Kingdom', 'EURO', '259', '876', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (170759, '2020-03-13', 'GB', 'The United Kingdom', 'EURO', '406', '1282', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (170760, '2020-03-14', 'GB', 'The United Kingdom', 'EURO', '484', '1766', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (170761, '2020-03-15', 'GB', 'The United Kingdom', 'EURO', '478', '2244', '19', '29', false);
INSERT INTO public.who_global_data_import VALUES (170762, '2020-03-16', 'GB', 'The United Kingdom', 'EURO', '361', '2605', '14', '43', false);
INSERT INTO public.who_global_data_import VALUES (170763, '2020-03-17', 'GB', 'The United Kingdom', 'EURO', '442', '3047', '22', '65', false);
INSERT INTO public.who_global_data_import VALUES (170764, '2020-03-18', 'GB', 'The United Kingdom', 'EURO', '611', '3658', '17', '82', false);
INSERT INTO public.who_global_data_import VALUES (170765, '2020-03-19', 'GB', 'The United Kingdom', 'EURO', '769', '4427', '34', '116', false);
INSERT INTO public.who_global_data_import VALUES (170766, '2020-03-20', 'GB', 'The United Kingdom', 'EURO', '999', '5426', '46', '162', false);
INSERT INTO public.who_global_data_import VALUES (170767, '2020-03-21', 'GB', 'The United Kingdom', 'EURO', '1055', '6481', '32', '194', false);
INSERT INTO public.who_global_data_import VALUES (170768, '2020-03-22', 'GB', 'The United Kingdom', 'EURO', '1255', '7736', '58', '252', false);
INSERT INTO public.who_global_data_import VALUES (170769, '2020-03-23', 'GB', 'The United Kingdom', 'EURO', '1198', '8934', '36', '288', false);
INSERT INTO public.who_global_data_import VALUES (170770, '2020-03-24', 'GB', 'The United Kingdom', 'EURO', '1378', '10312', '76', '364', false);
INSERT INTO public.who_global_data_import VALUES (170771, '2020-03-25', 'GB', 'The United Kingdom', 'EURO', '2338', '12650', '148', '512', false);
INSERT INTO public.who_global_data_import VALUES (170772, '2020-03-26', 'GB', 'The United Kingdom', 'EURO', '2375', '15025', '191', '703', false);
INSERT INTO public.who_global_data_import VALUES (170773, '2020-03-27', 'GB', 'The United Kingdom', 'EURO', '2692', '17717', '181', '884', false);
INSERT INTO public.who_global_data_import VALUES (170774, '2020-03-28', 'GB', 'The United Kingdom', 'EURO', '3087', '20804', '288', '1172', false);
INSERT INTO public.who_global_data_import VALUES (170775, '2020-03-29', 'GB', 'The United Kingdom', 'EURO', '3197', '24001', '292', '1464', false);
INSERT INTO public.who_global_data_import VALUES (170776, '2020-03-30', 'GB', 'The United Kingdom', 'EURO', '2822', '26823', '212', '1676', false);
INSERT INTO public.who_global_data_import VALUES (170777, '2020-03-31', 'GB', 'The United Kingdom', 'EURO', '2858', '29681', '374', '2050', false);
INSERT INTO public.who_global_data_import VALUES (170778, '2020-04-01', 'GB', 'The United Kingdom', 'EURO', '4273', '33954', '403', '2453', false);
INSERT INTO public.who_global_data_import VALUES (170779, '2020-04-02', 'GB', 'The United Kingdom', 'EURO', '4514', '38468', '672', '3125', false);
INSERT INTO public.who_global_data_import VALUES (170780, '2020-04-03', 'GB', 'The United Kingdom', 'EURO', '4913', '43381', '657', '3782', false);
INSERT INTO public.who_global_data_import VALUES (170781, '2020-04-04', 'GB', 'The United Kingdom', 'EURO', '4868', '48249', '736', '4518', false);
INSERT INTO public.who_global_data_import VALUES (170782, '2020-04-05', 'GB', 'The United Kingdom', 'EURO', '4911', '53160', '756', '5274', false);
INSERT INTO public.who_global_data_import VALUES (170783, '2020-04-06', 'GB', 'The United Kingdom', 'EURO', '4020', '57180', '599', '5873', false);
INSERT INTO public.who_global_data_import VALUES (170784, '2020-04-07', 'GB', 'The United Kingdom', 'EURO', '3592', '60772', '567', '6440', false);
INSERT INTO public.who_global_data_import VALUES (170785, '2020-04-08', 'GB', 'The United Kingdom', 'EURO', '5282', '66054', '1105', '7545', false);
INSERT INTO public.who_global_data_import VALUES (170786, '2020-04-09', 'GB', 'The United Kingdom', 'EURO', '5450', '71504', '1030', '8575', false);
INSERT INTO public.who_global_data_import VALUES (170787, '2020-04-10', 'GB', 'The United Kingdom', 'EURO', '5131', '76635', '1116', '9691', false);
INSERT INTO public.who_global_data_import VALUES (170788, '2020-04-11', 'GB', 'The United Kingdom', 'EURO', '4858', '81493', '1122', '10813', false);
INSERT INTO public.who_global_data_import VALUES (170789, '2020-04-12', 'GB', 'The United Kingdom', 'EURO', '4313', '85806', '843', '11656', false);
INSERT INTO public.who_global_data_import VALUES (170790, '2020-04-13', 'GB', 'The United Kingdom', 'EURO', '3579', '89385', '657', '12313', false);
INSERT INTO public.who_global_data_import VALUES (170791, '2020-04-14', 'GB', 'The United Kingdom', 'EURO', '3489', '92874', '724', '13037', false);
INSERT INTO public.who_global_data_import VALUES (170792, '2020-04-15', 'GB', 'The United Kingdom', 'EURO', '4178', '97052', '1076', '14113', false);
INSERT INTO public.who_global_data_import VALUES (170793, '2020-04-16', 'GB', 'The United Kingdom', 'EURO', '4326', '101378', '880', '14993', false);
INSERT INTO public.who_global_data_import VALUES (170794, '2020-04-17', 'GB', 'The United Kingdom', 'EURO', '5065', '106443', '1036', '16029', false);
INSERT INTO public.who_global_data_import VALUES (170795, '2020-04-18', 'GB', 'The United Kingdom', 'EURO', '5292', '111735', '913', '16942', false);
INSERT INTO public.who_global_data_import VALUES (170796, '2020-04-19', 'GB', 'The United Kingdom', 'EURO', '4956', '116691', '1105', '18047', false);
INSERT INTO public.who_global_data_import VALUES (170797, '2020-04-20', 'GB', 'The United Kingdom', 'EURO', '4721', '121412', '432', '18479', false);
INSERT INTO public.who_global_data_import VALUES (170798, '2020-04-21', 'GB', 'The United Kingdom', 'EURO', '3853', '125265', '570', '19049', false);
INSERT INTO public.who_global_data_import VALUES (170799, '2020-04-22', 'GB', 'The United Kingdom', 'EURO', '4854', '130119', '1224', '20273', false);
INSERT INTO public.who_global_data_import VALUES (170800, '2020-04-23', 'GB', 'The United Kingdom', 'EURO', '4760', '134879', '847', '21120', false);
INSERT INTO public.who_global_data_import VALUES (170801, '2020-04-24', 'GB', 'The United Kingdom', 'EURO', '5487', '140366', '682', '21802', false);
INSERT INTO public.who_global_data_import VALUES (170802, '2020-04-25', 'GB', 'The United Kingdom', 'EURO', '5158', '145524', '1010', '22812', false);
INSERT INTO public.who_global_data_import VALUES (170803, '2020-04-26', 'GB', 'The United Kingdom', 'EURO', '4970', '150494', '815', '23627', false);
INSERT INTO public.who_global_data_import VALUES (170804, '2020-04-27', 'GB', 'The United Kingdom', 'EURO', '3748', '154242', '364', '23991', false);
INSERT INTO public.who_global_data_import VALUES (170805, '2020-04-28', 'GB', 'The United Kingdom', 'EURO', '3473', '157715', '320', '24311', false);
INSERT INTO public.who_global_data_import VALUES (170806, '2020-04-29', 'GB', 'The United Kingdom', 'EURO', '4706', '162421', '969', '25280', false);
INSERT INTO public.who_global_data_import VALUES (170807, '2020-04-30', 'GB', 'The United Kingdom', 'EURO', '4729', '167150', '769', '26049', false);
INSERT INTO public.who_global_data_import VALUES (170808, '2020-05-01', 'GB', 'The United Kingdom', 'EURO', '5446', '172596', '634', '26683', false);
INSERT INTO public.who_global_data_import VALUES (170809, '2020-05-02', 'GB', 'The United Kingdom', 'EURO', '4966', '177562', '698', '27381', false);
INSERT INTO public.who_global_data_import VALUES (170810, '2020-05-03', 'GB', 'The United Kingdom', 'EURO', '4737', '182299', '584', '27965', false);
INSERT INTO public.who_global_data_import VALUES (170811, '2020-05-04', 'GB', 'The United Kingdom', 'EURO', '3229', '185528', '253', '28218', false);
INSERT INTO public.who_global_data_import VALUES (170812, '2020-05-05', 'GB', 'The United Kingdom', 'EURO', '2982', '188510', '272', '28490', false);
INSERT INTO public.who_global_data_import VALUES (170813, '2020-05-06', 'GB', 'The United Kingdom', 'EURO', '3389', '191899', '726', '29216', false);
INSERT INTO public.who_global_data_import VALUES (170814, '2020-05-07', 'GB', 'The United Kingdom', 'EURO', '3682', '195581', '647', '29863', false);
INSERT INTO public.who_global_data_import VALUES (170815, '2020-05-08', 'GB', 'The United Kingdom', 'EURO', '3827', '199408', '458', '30321', false);
INSERT INTO public.who_global_data_import VALUES (170816, '2020-05-09', 'GB', 'The United Kingdom', 'EURO', '3767', '203175', '579', '30900', false);
INSERT INTO public.who_global_data_import VALUES (170817, '2020-05-10', 'GB', 'The United Kingdom', 'EURO', '3063', '206238', '275', '31175', false);
INSERT INTO public.who_global_data_import VALUES (170818, '2020-05-11', 'GB', 'The United Kingdom', 'EURO', '2157', '208395', '217', '31392', false);
INSERT INTO public.who_global_data_import VALUES (170819, '2020-05-12', 'GB', 'The United Kingdom', 'EURO', '2329', '210724', '187', '31579', false);
INSERT INTO public.who_global_data_import VALUES (170820, '2020-05-13', 'GB', 'The United Kingdom', 'EURO', '3586', '214310', '614', '32193', false);
INSERT INTO public.who_global_data_import VALUES (170821, '2020-05-14', 'GB', 'The United Kingdom', 'EURO', '3402', '217712', '447', '32640', false);
INSERT INTO public.who_global_data_import VALUES (170822, '2020-05-15', 'GB', 'The United Kingdom', 'EURO', '3307', '221019', '352', '32992', false);
INSERT INTO public.who_global_data_import VALUES (170823, '2020-05-16', 'GB', 'The United Kingdom', 'EURO', '2628', '223647', '350', '33342', false);
INSERT INTO public.who_global_data_import VALUES (170824, '2020-05-17', 'GB', 'The United Kingdom', 'EURO', '2526', '226173', '411', '33753', false);
INSERT INTO public.who_global_data_import VALUES (170825, '2020-05-18', 'GB', 'The United Kingdom', 'EURO', '2079', '228252', '67', '33820', false);
INSERT INTO public.who_global_data_import VALUES (170826, '2020-05-19', 'GB', 'The United Kingdom', 'EURO', '1838', '230090', '146', '33966', false);
INSERT INTO public.who_global_data_import VALUES (170827, '2020-05-20', 'GB', 'The United Kingdom', 'EURO', '2589', '232679', '500', '34466', false);
INSERT INTO public.who_global_data_import VALUES (170828, '2020-05-21', 'GB', 'The United Kingdom', 'EURO', '3052', '235731', '328', '34794', false);
INSERT INTO public.who_global_data_import VALUES (170829, '2020-05-22', 'GB', 'The United Kingdom', 'EURO', '2718', '238449', '273', '35067', false);
INSERT INTO public.who_global_data_import VALUES (170830, '2020-05-23', 'GB', 'The United Kingdom', 'EURO', '2574', '241023', '291', '35358', false);
INSERT INTO public.who_global_data_import VALUES (170831, '2020-05-24', 'GB', 'The United Kingdom', 'EURO', '2062', '243085', '220', '35578', false);
INSERT INTO public.who_global_data_import VALUES (170832, '2020-05-25', 'GB', 'The United Kingdom', 'EURO', '1527', '244612', '379', '35957', false);
INSERT INTO public.who_global_data_import VALUES (170833, '2020-05-26', 'GB', 'The United Kingdom', 'EURO', '1364', '245976', '104', '36061', false);
INSERT INTO public.who_global_data_import VALUES (170834, '2020-05-27', 'GB', 'The United Kingdom', 'EURO', '1624', '247600', '131', '36192', false);
INSERT INTO public.who_global_data_import VALUES (170835, '2020-05-28', 'GB', 'The United Kingdom', 'EURO', '1672', '249272', '422', '36614', false);
INSERT INTO public.who_global_data_import VALUES (170836, '2020-05-29', 'GB', 'The United Kingdom', 'EURO', '1835', '251107', '343', '36957', false);
INSERT INTO public.who_global_data_import VALUES (170837, '2020-05-30', 'GB', 'The United Kingdom', 'EURO', '1760', '252867', '274', '37231', false);
INSERT INTO public.who_global_data_import VALUES (170838, '2020-05-31', 'GB', 'The United Kingdom', 'EURO', '1527', '254394', '154', '37385', false);
INSERT INTO public.who_global_data_import VALUES (170839, '2020-06-01', 'GB', 'The United Kingdom', 'EURO', '1125', '255519', '60', '37445', false);
INSERT INTO public.who_global_data_import VALUES (170840, '2020-06-02', 'GB', 'The United Kingdom', 'EURO', '1079', '256598', '86', '37531', false);
INSERT INTO public.who_global_data_import VALUES (170841, '2020-06-03', 'GB', 'The United Kingdom', 'EURO', '1441', '258039', '249', '37780', false);
INSERT INTO public.who_global_data_import VALUES (170842, '2020-06-04', 'GB', 'The United Kingdom', 'EURO', '1484', '259523', '254', '38034', false);
INSERT INTO public.who_global_data_import VALUES (170843, '2020-06-05', 'GB', 'The United Kingdom', 'EURO', '1356', '260879', '130', '38164', false);
INSERT INTO public.who_global_data_import VALUES (170844, '2020-06-06', 'GB', 'The United Kingdom', 'EURO', '1243', '262122', '258', '38422', false);
INSERT INTO public.who_global_data_import VALUES (170845, '2020-06-07', 'GB', 'The United Kingdom', 'EURO', '1120', '263242', '143', '38565', false);
INSERT INTO public.who_global_data_import VALUES (170846, '2020-06-08', 'GB', 'The United Kingdom', 'EURO', '801', '264043', '54', '38619', false);
INSERT INTO public.who_global_data_import VALUES (170847, '2020-06-09', 'GB', 'The United Kingdom', 'EURO', '721', '264764', '47', '38666', false);
INSERT INTO public.who_global_data_import VALUES (170848, '2020-06-10', 'GB', 'The United Kingdom', 'EURO', '1099', '265863', '195', '38861', false);
INSERT INTO public.who_global_data_import VALUES (170849, '2020-06-11', 'GB', 'The United Kingdom', 'EURO', '1158', '267021', '164', '39025', false);
INSERT INTO public.who_global_data_import VALUES (170850, '2020-06-12', 'GB', 'The United Kingdom', 'EURO', '1199', '268220', '76', '39101', false);
INSERT INTO public.who_global_data_import VALUES (170851, '2020-06-13', 'GB', 'The United Kingdom', 'EURO', '1017', '269237', '131', '39232', false);
INSERT INTO public.who_global_data_import VALUES (170852, '2020-06-14', 'GB', 'The United Kingdom', 'EURO', '1052', '270289', '107', '39339', false);
INSERT INTO public.who_global_data_import VALUES (170853, '2020-06-15', 'GB', 'The United Kingdom', 'EURO', '890', '271179', '27', '39366', false);
INSERT INTO public.who_global_data_import VALUES (170854, '2020-06-16', 'GB', 'The United Kingdom', 'EURO', '822', '272001', '29', '39395', false);
INSERT INTO public.who_global_data_import VALUES (170855, '2020-06-17', 'GB', 'The United Kingdom', 'EURO', '1043', '273044', '120', '39515', false);
INSERT INTO public.who_global_data_import VALUES (170856, '2020-06-18', 'GB', 'The United Kingdom', 'EURO', '1102', '274146', '110', '39625', false);
INSERT INTO public.who_global_data_import VALUES (170857, '2020-06-19', 'GB', 'The United Kingdom', 'EURO', '1013', '275159', '67', '39692', false);
INSERT INTO public.who_global_data_import VALUES (170858, '2020-06-20', 'GB', 'The United Kingdom', 'EURO', '1027', '276186', '84', '39776', false);
INSERT INTO public.who_global_data_import VALUES (170859, '2020-06-21', 'GB', 'The United Kingdom', 'EURO', '986', '277172', '71', '39847', false);
INSERT INTO public.who_global_data_import VALUES (170860, '2020-06-22', 'GB', 'The United Kingdom', 'EURO', '687', '277859', '31', '39878', false);
INSERT INTO public.who_global_data_import VALUES (170861, '2020-06-23', 'GB', 'The United Kingdom', 'EURO', '639', '278498', '14', '39892', false);
INSERT INTO public.who_global_data_import VALUES (170862, '2020-06-24', 'GB', 'The United Kingdom', 'EURO', '896', '279394', '94', '39986', false);
INSERT INTO public.who_global_data_import VALUES (170863, '2020-06-25', 'GB', 'The United Kingdom', 'EURO', '886', '280280', '87', '40073', false);
INSERT INTO public.who_global_data_import VALUES (170864, '2020-06-26', 'GB', 'The United Kingdom', 'EURO', '778', '281058', '99', '40172', false);
INSERT INTO public.who_global_data_import VALUES (170865, '2020-06-27', 'GB', 'The United Kingdom', 'EURO', '721', '281779', '77', '40249', false);
INSERT INTO public.who_global_data_import VALUES (170866, '2020-06-28', 'GB', 'The United Kingdom', 'EURO', '671', '282450', '40', '40289', false);
INSERT INTO public.who_global_data_import VALUES (170867, '2020-06-29', 'GB', 'The United Kingdom', 'EURO', '649', '283099', '31', '40320', false);
INSERT INTO public.who_global_data_import VALUES (170868, '2020-06-30', 'GB', 'The United Kingdom', 'EURO', '446', '283545', '21', '40341', false);
INSERT INTO public.who_global_data_import VALUES (170869, '2020-07-01', 'GB', 'The United Kingdom', 'EURO', '730', '284275', '53', '40394', false);
INSERT INTO public.who_global_data_import VALUES (170870, '2020-07-02', 'GB', 'The United Kingdom', 'EURO', '617', '284892', '97', '40491', false);
INSERT INTO public.who_global_data_import VALUES (170871, '2020-07-03', 'GB', 'The United Kingdom', 'EURO', '651', '285543', '41', '40532', false);
INSERT INTO public.who_global_data_import VALUES (170872, '2020-07-04', 'GB', 'The United Kingdom', 'EURO', '602', '286145', '49', '40581', false);
INSERT INTO public.who_global_data_import VALUES (170873, '2020-07-05', 'GB', 'The United Kingdom', 'EURO', '579', '286724', '32', '40613', false);
INSERT INTO public.who_global_data_import VALUES (170874, '2020-07-06', 'GB', 'The United Kingdom', 'EURO', '401', '287125', '19', '40632', false);
INSERT INTO public.who_global_data_import VALUES (170875, '2020-07-07', 'GB', 'The United Kingdom', 'EURO', '555', '287680', '11', '40643', false);
INSERT INTO public.who_global_data_import VALUES (170876, '2020-07-08', 'GB', 'The United Kingdom', 'EURO', '704', '288384', '54', '40697', false);
INSERT INTO public.who_global_data_import VALUES (170877, '2020-07-09', 'GB', 'The United Kingdom', 'EURO', '597', '288981', '57', '40754', false);
INSERT INTO public.who_global_data_import VALUES (170878, '2020-07-10', 'GB', 'The United Kingdom', 'EURO', '693', '289674', '31', '40785', false);
INSERT INTO public.who_global_data_import VALUES (170879, '2020-07-11', 'GB', 'The United Kingdom', 'EURO', '715', '290389', '34', '40819', false);
INSERT INTO public.who_global_data_import VALUES (170880, '2020-07-12', 'GB', 'The United Kingdom', 'EURO', '565', '290954', '17', '40836', false);
INSERT INTO public.who_global_data_import VALUES (170881, '2020-07-13', 'GB', 'The United Kingdom', 'EURO', '442', '291396', '9', '40845', false);
INSERT INTO public.who_global_data_import VALUES (170882, '2020-07-14', 'GB', 'The United Kingdom', 'EURO', '361', '291757', '10', '40855', false);
INSERT INTO public.who_global_data_import VALUES (170883, '2020-07-15', 'GB', 'The United Kingdom', 'EURO', '726', '292483', '44', '40899', false);
INSERT INTO public.who_global_data_import VALUES (170884, '2020-07-16', 'GB', 'The United Kingdom', 'EURO', '685', '293168', '26', '40925', false);
INSERT INTO public.who_global_data_import VALUES (170885, '2020-07-17', 'GB', 'The United Kingdom', 'EURO', '772', '293940', '24', '40949', false);
INSERT INTO public.who_global_data_import VALUES (170886, '2020-07-18', 'GB', 'The United Kingdom', 'EURO', '704', '294644', '26', '40975', false);
INSERT INTO public.who_global_data_import VALUES (170887, '2020-07-19', 'GB', 'The United Kingdom', 'EURO', '569', '295213', '9', '40984', false);
INSERT INTO public.who_global_data_import VALUES (170888, '2020-07-20', 'GB', 'The United Kingdom', 'EURO', '493', '295706', '11', '40995', false);
INSERT INTO public.who_global_data_import VALUES (170889, '2020-07-21', 'GB', 'The United Kingdom', 'EURO', '413', '296119', '10', '41005', false);
INSERT INTO public.who_global_data_import VALUES (170890, '2020-07-22', 'GB', 'The United Kingdom', 'EURO', '793', '296912', '25', '41030', false);
INSERT INTO public.who_global_data_import VALUES (170891, '2020-07-23', 'GB', 'The United Kingdom', 'EURO', '751', '297663', '17', '41047', false);
INSERT INTO public.who_global_data_import VALUES (170892, '2020-07-24', 'GB', 'The United Kingdom', 'EURO', '773', '298436', '9', '41056', false);
INSERT INTO public.who_global_data_import VALUES (170893, '2020-07-25', 'GB', 'The United Kingdom', 'EURO', '731', '299167', '32', '41088', false);
INSERT INTO public.who_global_data_import VALUES (170894, '2020-07-26', 'GB', 'The United Kingdom', 'EURO', '667', '299834', '15', '41103', false);
INSERT INTO public.who_global_data_import VALUES (170895, '2020-07-27', 'GB', 'The United Kingdom', 'EURO', '421', '300255', '8', '41111', false);
INSERT INTO public.who_global_data_import VALUES (170896, '2020-07-28', 'GB', 'The United Kingdom', 'EURO', '371', '300626', '3', '41114', false);
INSERT INTO public.who_global_data_import VALUES (170897, '2020-07-29', 'GB', 'The United Kingdom', 'EURO', '70', '300696', '21', '41135', false);
INSERT INTO public.who_global_data_import VALUES (170898, '2020-07-30', 'GB', 'The United Kingdom', 'EURO', '763', '301459', '34', '41169', false);
INSERT INTO public.who_global_data_import VALUES (170899, '2020-07-31', 'GB', 'The United Kingdom', 'EURO', '846', '302305', '0', '41169', false);
INSERT INTO public.who_global_data_import VALUES (170900, '2020-08-01', 'GB', 'The United Kingdom', 'EURO', '880', '303185', '20', '41189', false);
INSERT INTO public.who_global_data_import VALUES (170901, '2020-08-02', 'GB', 'The United Kingdom', 'EURO', '771', '303956', '13', '41202', false);
INSERT INTO public.who_global_data_import VALUES (170902, '2020-08-03', 'GB', 'The United Kingdom', 'EURO', '743', '304699', '5', '41207', false);
INSERT INTO public.who_global_data_import VALUES (170903, '2020-08-04', 'GB', 'The United Kingdom', 'EURO', '928', '305627', '1', '41208', false);
INSERT INTO public.who_global_data_import VALUES (170904, '2020-08-05', 'GB', 'The United Kingdom', 'EURO', '670', '306297', '18', '41226', false);
INSERT INTO public.who_global_data_import VALUES (170905, '2020-08-06', 'GB', 'The United Kingdom', 'EURO', '891', '307188', '14', '41240', false);
INSERT INTO public.who_global_data_import VALUES (170906, '2020-08-07', 'GB', 'The United Kingdom', 'EURO', '950', '308138', '18', '41258', false);
INSERT INTO public.who_global_data_import VALUES (170907, '2020-08-08', 'GB', 'The United Kingdom', 'EURO', '871', '309009', '12', '41270', false);
INSERT INTO public.who_global_data_import VALUES (170908, '2020-08-09', 'GB', 'The United Kingdom', 'EURO', '758', '309767', '3', '41273', false);
INSERT INTO public.who_global_data_import VALUES (170909, '2020-08-10', 'GB', 'The United Kingdom', 'EURO', '1062', '310829', '5', '41278', false);
INSERT INTO public.who_global_data_import VALUES (170910, '2020-08-11', 'GB', 'The United Kingdom', 'EURO', '816', '311645', '18', '41296', false);
INSERT INTO public.who_global_data_import VALUES (170911, '2020-08-12', 'GB', 'The United Kingdom', 'EURO', '1148', '312793', '13', '41309', false);
INSERT INTO public.who_global_data_import VALUES (170912, '2020-08-13', 'GB', 'The United Kingdom', 'EURO', '1009', '313802', '20', '41329', false);
INSERT INTO public.who_global_data_import VALUES (170913, '2020-08-14', 'GB', 'The United Kingdom', 'EURO', '1129', '314931', '18', '41347', false);
INSERT INTO public.who_global_data_import VALUES (170914, '2020-08-15', 'GB', 'The United Kingdom', 'EURO', '1440', '316371', '11', '41358', false);
INSERT INTO public.who_global_data_import VALUES (170915, '2020-08-16', 'GB', 'The United Kingdom', 'EURO', '1077', '317448', '3', '41361', false);
INSERT INTO public.who_global_data_import VALUES (170916, '2020-08-17', 'GB', 'The United Kingdom', 'EURO', '1040', '318488', '5', '41366', false);
INSERT INTO public.who_global_data_import VALUES (170917, '2020-08-18', 'GB', 'The United Kingdom', 'EURO', '713', '319201', '3', '41369', false);
INSERT INTO public.who_global_data_import VALUES (170918, '2020-08-19', 'GB', 'The United Kingdom', 'EURO', '1089', '320290', '12', '41381', false);
INSERT INTO public.who_global_data_import VALUES (170919, '2020-08-20', 'GB', 'The United Kingdom', 'EURO', '812', '321102', '16', '41397', false);
INSERT INTO public.who_global_data_import VALUES (170920, '2020-08-21', 'GB', 'The United Kingdom', 'EURO', '1182', '322284', '6', '41403', false);
INSERT INTO public.who_global_data_import VALUES (170921, '2020-08-22', 'GB', 'The United Kingdom', 'EURO', '1033', '323317', '2', '41405', false);
INSERT INTO public.who_global_data_import VALUES (170922, '2020-08-23', 'GB', 'The United Kingdom', 'EURO', '1288', '324605', '18', '41423', false);
INSERT INTO public.who_global_data_import VALUES (170923, '2020-08-24', 'GB', 'The United Kingdom', 'EURO', '1041', '325646', '6', '41429', false);
INSERT INTO public.who_global_data_import VALUES (170924, '2020-08-25', 'GB', 'The United Kingdom', 'EURO', '972', '326618', '4', '41433', false);
INSERT INTO public.who_global_data_import VALUES (170925, '2020-08-26', 'GB', 'The United Kingdom', 'EURO', '1184', '327802', '16', '41449', false);
INSERT INTO public.who_global_data_import VALUES (170926, '2020-08-27', 'GB', 'The United Kingdom', 'EURO', '1048', '328850', '16', '41465', false);
INSERT INTO public.who_global_data_import VALUES (170927, '2020-08-28', 'GB', 'The United Kingdom', 'EURO', '1522', '330372', '12', '41477', false);
INSERT INTO public.who_global_data_import VALUES (170928, '2020-08-29', 'GB', 'The United Kingdom', 'EURO', '1276', '331648', '9', '41486', false);
INSERT INTO public.who_global_data_import VALUES (170929, '2020-08-30', 'GB', 'The United Kingdom', 'EURO', '1108', '332756', '12', '41498', false);
INSERT INTO public.who_global_data_import VALUES (170930, '2020-08-31', 'GB', 'The United Kingdom', 'EURO', '1715', '334471', '1', '41499', false);
INSERT INTO public.who_global_data_import VALUES (170931, '2020-09-01', 'GB', 'The United Kingdom', 'EURO', '1406', '335877', '2', '41501', false);
INSERT INTO public.who_global_data_import VALUES (170932, '2020-09-02', 'GB', 'The United Kingdom', 'EURO', '1295', '337172', '3', '41504', false);
INSERT INTO public.who_global_data_import VALUES (170933, '2020-09-03', 'GB', 'The United Kingdom', 'EURO', '1508', '338680', '10', '41514', false);
INSERT INTO public.who_global_data_import VALUES (170934, '2020-09-04', 'GB', 'The United Kingdom', 'EURO', '1735', '340415', '13', '41527', false);
INSERT INTO public.who_global_data_import VALUES (170935, '2020-09-05', 'GB', 'The United Kingdom', 'EURO', '1940', '342355', '10', '41537', false);
INSERT INTO public.who_global_data_import VALUES (170936, '2020-09-06', 'GB', 'The United Kingdom', 'EURO', '1813', '344168', '12', '41549', false);
INSERT INTO public.who_global_data_import VALUES (170937, '2020-09-07', 'GB', 'The United Kingdom', 'EURO', '2988', '347156', '2', '41551', false);
INSERT INTO public.who_global_data_import VALUES (170938, '2020-09-08', 'GB', 'The United Kingdom', 'EURO', '2948', '350104', '3', '41554', false);
INSERT INTO public.who_global_data_import VALUES (170939, '2020-09-09', 'GB', 'The United Kingdom', 'EURO', '2460', '352564', '32', '41586', false);
INSERT INTO public.who_global_data_import VALUES (170940, '2020-09-10', 'GB', 'The United Kingdom', 'EURO', '2659', '355223', '8', '41594', false);
INSERT INTO public.who_global_data_import VALUES (170941, '2020-09-11', 'GB', 'The United Kingdom', 'EURO', '2919', '358142', '14', '41608', false);
INSERT INTO public.who_global_data_import VALUES (170942, '2020-09-12', 'GB', 'The United Kingdom', 'EURO', '3539', '361681', '6', '41614', false);
INSERT INTO public.who_global_data_import VALUES (170943, '2020-09-13', 'GB', 'The United Kingdom', 'EURO', '3497', '365178', '9', '41623', false);
INSERT INTO public.who_global_data_import VALUES (170944, '2020-09-14', 'GB', 'The United Kingdom', 'EURO', '3330', '368508', '5', '41628', false);
INSERT INTO public.who_global_data_import VALUES (170945, '2020-09-15', 'GB', 'The United Kingdom', 'EURO', '2621', '371129', '9', '41637', false);
INSERT INTO public.who_global_data_import VALUES (170946, '2020-09-16', 'GB', 'The United Kingdom', 'EURO', '3103', '374232', '27', '41664', false);
INSERT INTO public.who_global_data_import VALUES (170947, '2020-09-17', 'GB', 'The United Kingdom', 'EURO', '3991', '378223', '20', '41684', false);
INSERT INTO public.who_global_data_import VALUES (170948, '2020-09-18', 'GB', 'The United Kingdom', 'EURO', '3395', '381618', '21', '41705', false);
INSERT INTO public.who_global_data_import VALUES (170949, '2020-09-19', 'GB', 'The United Kingdom', 'EURO', '4322', '385940', '27', '41732', false);
INSERT INTO public.who_global_data_import VALUES (170950, '2020-09-20', 'GB', 'The United Kingdom', 'EURO', '4422', '390362', '27', '41759', false);
INSERT INTO public.who_global_data_import VALUES (170951, '2020-09-21', 'GB', 'The United Kingdom', 'EURO', '3899', '394261', '18', '41777', false);
INSERT INTO public.who_global_data_import VALUES (170952, '2020-09-22', 'GB', 'The United Kingdom', 'EURO', '4368', '398629', '11', '41788', false);
INSERT INTO public.who_global_data_import VALUES (170953, '2020-09-23', 'GB', 'The United Kingdom', 'EURO', '4926', '403555', '37', '41825', false);
INSERT INTO public.who_global_data_import VALUES (170954, '2020-09-24', 'GB', 'The United Kingdom', 'EURO', '6178', '409733', '37', '41862', false);
INSERT INTO public.who_global_data_import VALUES (170955, '2020-09-25', 'GB', 'The United Kingdom', 'EURO', '6634', '416367', '40', '41902', false);
INSERT INTO public.who_global_data_import VALUES (170956, '2020-09-26', 'GB', 'The United Kingdom', 'EURO', '6873', '423240', '34', '41936', false);
INSERT INTO public.who_global_data_import VALUES (170957, '2020-09-27', 'GB', 'The United Kingdom', 'EURO', '6041', '429281', '35', '41971', false);
INSERT INTO public.who_global_data_import VALUES (170958, '2020-09-28', 'GB', 'The United Kingdom', 'EURO', '5692', '434973', '17', '41988', false);
INSERT INTO public.who_global_data_import VALUES (170959, '2020-09-29', 'GB', 'The United Kingdom', 'EURO', '4044', '439017', '13', '42001', false);
INSERT INTO public.who_global_data_import VALUES (170960, '2020-09-30', 'GB', 'The United Kingdom', 'EURO', '7143', '446160', '71', '42072', false);
INSERT INTO public.who_global_data_import VALUES (170961, '2020-10-01', 'GB', 'The United Kingdom', 'EURO', '7108', '453268', '71', '42143', false);
INSERT INTO public.who_global_data_import VALUES (170962, '2020-10-02', 'GB', 'The United Kingdom', 'EURO', '6914', '460182', '59', '42202', false);
INSERT INTO public.who_global_data_import VALUES (170963, '2020-10-03', 'GB', 'The United Kingdom', 'EURO', '6968', '467150', '66', '42268', false);
INSERT INTO public.who_global_data_import VALUES (170964, '2020-10-04', 'GB', 'The United Kingdom', 'EURO', '12871', '480021', '49', '42317', false);
INSERT INTO public.who_global_data_import VALUES (170965, '2020-10-05', 'GB', 'The United Kingdom', 'EURO', '22961', '502982', '33', '42350', false);
INSERT INTO public.who_global_data_import VALUES (170966, '2020-10-06', 'GB', 'The United Kingdom', 'EURO', '12593', '515575', '19', '42369', false);
INSERT INTO public.who_global_data_import VALUES (170967, '2020-10-07', 'GB', 'The United Kingdom', 'EURO', '14542', '530117', '76', '42445', false);
INSERT INTO public.who_global_data_import VALUES (170968, '2020-10-08', 'GB', 'The United Kingdom', 'EURO', '14162', '544279', '70', '42515', false);
INSERT INTO public.who_global_data_import VALUES (170969, '2020-10-09', 'GB', 'The United Kingdom', 'EURO', '17540', '561819', '77', '42592', false);
INSERT INTO public.who_global_data_import VALUES (170970, '2020-10-10', 'GB', 'The United Kingdom', 'EURO', '13864', '575683', '87', '42679', false);
INSERT INTO public.who_global_data_import VALUES (170971, '2020-10-11', 'GB', 'The United Kingdom', 'EURO', '15165', '590848', '81', '42760', false);
INSERT INTO public.who_global_data_import VALUES (170972, '2020-10-12', 'GB', 'The United Kingdom', 'EURO', '12872', '603720', '65', '42825', false);
INSERT INTO public.who_global_data_import VALUES (170973, '2020-10-13', 'GB', 'The United Kingdom', 'EURO', '13972', '617692', '50', '42875', false);
INSERT INTO public.who_global_data_import VALUES (170974, '2020-10-14', 'GB', 'The United Kingdom', 'EURO', '17232', '634924', '143', '43018', false);
INSERT INTO public.who_global_data_import VALUES (170975, '2020-10-15', 'GB', 'The United Kingdom', 'EURO', '19724', '654648', '137', '43155', false);
INSERT INTO public.who_global_data_import VALUES (170976, '2020-10-16', 'GB', 'The United Kingdom', 'EURO', '18978', '673626', '138', '43293', false);
INSERT INTO public.who_global_data_import VALUES (170977, '2020-10-17', 'GB', 'The United Kingdom', 'EURO', '15635', '689261', '136', '43429', false);
INSERT INTO public.who_global_data_import VALUES (170978, '2020-10-18', 'GB', 'The United Kingdom', 'EURO', '16171', '705432', '150', '43579', false);
INSERT INTO public.who_global_data_import VALUES (170979, '2020-10-19', 'GB', 'The United Kingdom', 'EURO', '16981', '722413', '67', '43646', false);
INSERT INTO public.who_global_data_import VALUES (170980, '2020-10-20', 'GB', 'The United Kingdom', 'EURO', '18803', '741216', '80', '43726', false);
INSERT INTO public.who_global_data_import VALUES (170981, '2020-10-21', 'GB', 'The United Kingdom', 'EURO', '21330', '762546', '241', '43967', false);
INSERT INTO public.who_global_data_import VALUES (170982, '2020-10-22', 'GB', 'The United Kingdom', 'EURO', '26687', '789233', '191', '44158', false);
INSERT INTO public.who_global_data_import VALUES (170983, '2020-10-23', 'GB', 'The United Kingdom', 'EURO', '21238', '810471', '189', '44347', false);
INSERT INTO public.who_global_data_import VALUES (170984, '2020-10-24', 'GB', 'The United Kingdom', 'EURO', '20531', '831002', '224', '44571', false);
INSERT INTO public.who_global_data_import VALUES (170985, '2020-10-25', 'GB', 'The United Kingdom', 'EURO', '23012', '854014', '174', '44745', false);
INSERT INTO public.who_global_data_import VALUES (170986, '2020-10-26', 'GB', 'The United Kingdom', 'EURO', '19790', '873804', '151', '44896', false);
INSERT INTO public.who_global_data_import VALUES (170987, '2020-10-27', 'GB', 'The United Kingdom', 'EURO', '20890', '894694', '102', '44998', false);
INSERT INTO public.who_global_data_import VALUES (170988, '2020-10-28', 'GB', 'The United Kingdom', 'EURO', '22885', '917579', '367', '45365', false);
INSERT INTO public.who_global_data_import VALUES (170989, '2020-10-29', 'GB', 'The United Kingdom', 'EURO', '24700', '942279', '310', '45675', false);
INSERT INTO public.who_global_data_import VALUES (170990, '2020-10-30', 'GB', 'The United Kingdom', 'EURO', '23065', '965344', '280', '45955', false);
INSERT INTO public.who_global_data_import VALUES (170991, '2020-10-31', 'GB', 'The United Kingdom', 'EURO', '24405', '989749', '274', '46229', false);
INSERT INTO public.who_global_data_import VALUES (170992, '2020-11-01', 'GB', 'The United Kingdom', 'EURO', '21915', '1011664', '326', '46555', false);
INSERT INTO public.who_global_data_import VALUES (170993, '2020-11-02', 'GB', 'The United Kingdom', 'EURO', '23254', '1034918', '162', '46717', false);
INSERT INTO public.who_global_data_import VALUES (170994, '2020-11-03', 'GB', 'The United Kingdom', 'EURO', '18950', '1053868', '136', '46853', false);
INSERT INTO public.who_global_data_import VALUES (170995, '2020-11-04', 'GB', 'The United Kingdom', 'EURO', '20018', '1073886', '397', '47250', false);
INSERT INTO public.who_global_data_import VALUES (170996, '2020-11-05', 'GB', 'The United Kingdom', 'EURO', '25177', '1099063', '492', '47742', false);
INSERT INTO public.who_global_data_import VALUES (170997, '2020-11-06', 'GB', 'The United Kingdom', 'EURO', '24138', '1123201', '378', '48120', false);
INSERT INTO public.who_global_data_import VALUES (170998, '2020-11-07', 'GB', 'The United Kingdom', 'EURO', '23287', '1146488', '355', '48475', false);
INSERT INTO public.who_global_data_import VALUES (170999, '2020-11-08', 'GB', 'The United Kingdom', 'EURO', '24957', '1171445', '413', '48888', false);
INSERT INTO public.who_global_data_import VALUES (171000, '2020-11-09', 'GB', 'The United Kingdom', 'EURO', '20572', '1192017', '156', '49044', false);
INSERT INTO public.who_global_data_import VALUES (171001, '2020-11-10', 'GB', 'The United Kingdom', 'EURO', '21350', '1213367', '194', '49238', false);
INSERT INTO public.who_global_data_import VALUES (171002, '2020-11-11', 'GB', 'The United Kingdom', 'EURO', '20412', '1233779', '532', '49770', false);
INSERT INTO public.who_global_data_import VALUES (171003, '2020-11-12', 'GB', 'The United Kingdom', 'EURO', '22950', '1256729', '595', '50365', false);
INSERT INTO public.who_global_data_import VALUES (171004, '2020-11-13', 'GB', 'The United Kingdom', 'EURO', '33470', '1290199', '563', '50928', false);
INSERT INTO public.who_global_data_import VALUES (171005, '2020-11-14', 'GB', 'The United Kingdom', 'EURO', '27301', '1317500', '376', '51304', false);
INSERT INTO public.who_global_data_import VALUES (171006, '2020-11-15', 'GB', 'The United Kingdom', 'EURO', '26860', '1344360', '462', '51766', false);
INSERT INTO public.who_global_data_import VALUES (171007, '2020-11-16', 'GB', 'The United Kingdom', 'EURO', '24962', '1369322', '168', '51934', false);
INSERT INTO public.who_global_data_import VALUES (171008, '2020-11-17', 'GB', 'The United Kingdom', 'EURO', '21363', '1390685', '213', '52147', false);
INSERT INTO public.who_global_data_import VALUES (171009, '2020-11-18', 'GB', 'The United Kingdom', 'EURO', '20051', '1410736', '598', '52745', false);
INSERT INTO public.who_global_data_import VALUES (171010, '2020-11-19', 'GB', 'The United Kingdom', 'EURO', '19609', '1430345', '529', '53274', false);
INSERT INTO public.who_global_data_import VALUES (171011, '2020-11-20', 'GB', 'The United Kingdom', 'EURO', '22915', '1453260', '501', '53775', false);
INSERT INTO public.who_global_data_import VALUES (171012, '2020-11-21', 'GB', 'The United Kingdom', 'EURO', '20252', '1473512', '511', '54286', false);
INSERT INTO public.who_global_data_import VALUES (171013, '2020-11-22', 'GB', 'The United Kingdom', 'EURO', '19875', '1493387', '340', '54626', false);
INSERT INTO public.who_global_data_import VALUES (171014, '2020-11-23', 'GB', 'The United Kingdom', 'EURO', '18662', '1512049', '125', '54751', false);
INSERT INTO public.who_global_data_import VALUES (171015, '2020-11-24', 'GB', 'The United Kingdom', 'EURO', '15450', '1527499', '479', '55230', false);
INSERT INTO public.who_global_data_import VALUES (171016, '2020-11-25', 'GB', 'The United Kingdom', 'EURO', '11299', '1538798', '608', '55838', false);
INSERT INTO public.who_global_data_import VALUES (171017, '2020-11-26', 'GB', 'The United Kingdom', 'EURO', '18213', '1557011', '695', '56533', false);
INSERT INTO public.who_global_data_import VALUES (171018, '2020-11-27', 'GB', 'The United Kingdom', 'EURO', '17555', '1574566', '498', '57031', false);
INSERT INTO public.who_global_data_import VALUES (171019, '2020-11-28', 'GB', 'The United Kingdom', 'EURO', '14739', '1589305', '520', '57551', false);
INSERT INTO public.who_global_data_import VALUES (171020, '2020-11-29', 'GB', 'The United Kingdom', 'EURO', '15871', '1605176', '479', '58030', false);
INSERT INTO public.who_global_data_import VALUES (171021, '2020-11-30', 'GB', 'The United Kingdom', 'EURO', '12155', '1617331', '215', '58245', false);
INSERT INTO public.who_global_data_import VALUES (171022, '2020-12-01', 'GB', 'The United Kingdom', 'EURO', '12330', '1629661', '203', '58448', false);
INSERT INTO public.who_global_data_import VALUES (171023, '2020-12-02', 'GB', 'The United Kingdom', 'EURO', '13429', '1643090', '603', '59051', false);
INSERT INTO public.who_global_data_import VALUES (171024, '2020-12-03', 'GB', 'The United Kingdom', 'EURO', '16170', '1659260', '648', '59699', false);
INSERT INTO public.who_global_data_import VALUES (171025, '2020-12-04', 'GB', 'The United Kingdom', 'EURO', '14878', '1674138', '414', '60113', false);
INSERT INTO public.who_global_data_import VALUES (171026, '2020-12-05', 'GB', 'The United Kingdom', 'EURO', '16298', '1690436', '504', '60617', false);
INSERT INTO public.who_global_data_import VALUES (171027, '2020-12-06', 'GB', 'The United Kingdom', 'EURO', '15539', '1705975', '397', '61014', false);
INSERT INTO public.who_global_data_import VALUES (171028, '2020-12-07', 'GB', 'The United Kingdom', 'EURO', '17271', '1723246', '231', '61245', false);
INSERT INTO public.who_global_data_import VALUES (171029, '2020-12-08', 'GB', 'The United Kingdom', 'EURO', '14718', '1737964', '189', '61434', false);
INSERT INTO public.who_global_data_import VALUES (171030, '2020-12-09', 'GB', 'The United Kingdom', 'EURO', '12281', '1750245', '599', '62033', false);
INSERT INTO public.who_global_data_import VALUES (171031, '2020-12-10', 'GB', 'The United Kingdom', 'EURO', '16578', '1766823', '533', '62566', false);
INSERT INTO public.who_global_data_import VALUES (171032, '2020-12-11', 'GB', 'The United Kingdom', 'EURO', '20964', '1787787', '516', '63082', false);
INSERT INTO public.who_global_data_import VALUES (171033, '2020-12-12', 'GB', 'The United Kingdom', 'EURO', '21672', '1809459', '424', '63506', false);
INSERT INTO public.who_global_data_import VALUES (171034, '2020-12-13', 'GB', 'The United Kingdom', 'EURO', '21501', '1830960', '520', '64026', false);
INSERT INTO public.who_global_data_import VALUES (171035, '2020-12-14', 'GB', 'The United Kingdom', 'EURO', '18447', '1849407', '144', '64170', false);
INSERT INTO public.who_global_data_import VALUES (171036, '2020-12-15', 'GB', 'The United Kingdom', 'EURO', '20263', '1869670', '232', '64402', false);
INSERT INTO public.who_global_data_import VALUES (171037, '2020-12-16', 'GB', 'The United Kingdom', 'EURO', '18450', '1888120', '506', '64908', false);
INSERT INTO public.who_global_data_import VALUES (171038, '2020-12-17', 'GB', 'The United Kingdom', 'EURO', '25161', '1913281', '612', '65520', false);
INSERT INTO public.who_global_data_import VALUES (171039, '2020-12-18', 'GB', 'The United Kingdom', 'EURO', '35383', '1948664', '532', '66052', false);
INSERT INTO public.who_global_data_import VALUES (171040, '2020-12-19', 'GB', 'The United Kingdom', 'EURO', '28507', '1977171', '489', '66541', false);
INSERT INTO public.who_global_data_import VALUES (171041, '2020-12-20', 'GB', 'The United Kingdom', 'EURO', '27052', '2004223', '534', '67075', false);
INSERT INTO public.who_global_data_import VALUES (171042, '2020-12-21', 'GB', 'The United Kingdom', 'EURO', '35928', '2040151', '326', '67401', false);
INSERT INTO public.who_global_data_import VALUES (171043, '2020-12-22', 'GB', 'The United Kingdom', 'EURO', '33364', '2073515', '215', '67616', false);
INSERT INTO public.who_global_data_import VALUES (171044, '2020-12-23', 'GB', 'The United Kingdom', 'EURO', '36803', '2110318', '691', '68307', false);
INSERT INTO public.who_global_data_import VALUES (171045, '2020-12-24', 'GB', 'The United Kingdom', 'EURO', '39237', '2149555', '744', '69051', false);
INSERT INTO public.who_global_data_import VALUES (171046, '2020-12-25', 'GB', 'The United Kingdom', 'EURO', '39036', '2188591', '574', '69625', false);
INSERT INTO public.who_global_data_import VALUES (171047, '2020-12-26', 'GB', 'The United Kingdom', 'EURO', '32725', '2221316', '570', '70195', false);
INSERT INTO public.who_global_data_import VALUES (171048, '2020-12-27', 'GB', 'The United Kingdom', 'EURO', '34693', '2256009', '210', '70405', false);
INSERT INTO public.who_global_data_import VALUES (171049, '2020-12-28', 'GB', 'The United Kingdom', 'EURO', '32340', '2288349', '347', '70752', false);
INSERT INTO public.who_global_data_import VALUES (171050, '2020-12-29', 'GB', 'The United Kingdom', 'EURO', '41385', '2329734', '357', '71109', false);
INSERT INTO public.who_global_data_import VALUES (171051, '2020-12-30', 'GB', 'The United Kingdom', 'EURO', '53135', '2382869', '458', '71567', false);
INSERT INTO public.who_global_data_import VALUES (171052, '2020-12-31', 'GB', 'The United Kingdom', 'EURO', '50023', '2432892', '981', '72548', false);
INSERT INTO public.who_global_data_import VALUES (171053, '2021-01-01', 'GB', 'The United Kingdom', 'EURO', '55892', '2488784', '964', '73512', false);
INSERT INTO public.who_global_data_import VALUES (171054, '2021-01-02', 'GB', 'The United Kingdom', 'EURO', '53285', '2542069', '613', '74125', false);
INSERT INTO public.who_global_data_import VALUES (171055, '2021-01-03', 'GB', 'The United Kingdom', 'EURO', '57724', '2599793', '445', '74570', false);
INSERT INTO public.who_global_data_import VALUES (171056, '2021-01-04', 'GB', 'The United Kingdom', 'EURO', '54990', '2654783', '454', '75024', false);
INSERT INTO public.who_global_data_import VALUES (171057, '2021-01-05', 'GB', 'The United Kingdom', 'EURO', '58784', '2713567', '407', '75431', false);
INSERT INTO public.who_global_data_import VALUES (171058, '2021-01-06', 'GB', 'The United Kingdom', 'EURO', '60916', '2774483', '874', '76305', false);
INSERT INTO public.who_global_data_import VALUES (171059, '2021-01-07', 'GB', 'The United Kingdom', 'EURO', '62322', '2836805', '1041', '77346', false);
INSERT INTO public.who_global_data_import VALUES (171060, '2021-01-08', 'GB', 'The United Kingdom', 'EURO', '52618', '2889423', '1162', '78508', false);
INSERT INTO public.who_global_data_import VALUES (171061, '2021-01-09', 'GB', 'The United Kingdom', 'EURO', '68053', '2957476', '1325', '79833', false);
INSERT INTO public.who_global_data_import VALUES (171062, '2021-01-10', 'GB', 'The United Kingdom', 'EURO', '59937', '3017413', '1035', '80868', false);
INSERT INTO public.who_global_data_import VALUES (171063, '2021-01-11', 'GB', 'The United Kingdom', 'EURO', '54940', '3072353', '563', '81431', false);
INSERT INTO public.who_global_data_import VALUES (171064, '2021-01-12', 'GB', 'The United Kingdom', 'EURO', '46169', '3118522', '529', '81960', false);
INSERT INTO public.who_global_data_import VALUES (171065, '2021-01-13', 'GB', 'The United Kingdom', 'EURO', '45533', '3164055', '1243', '83203', false);
INSERT INTO public.who_global_data_import VALUES (171066, '2021-01-14', 'GB', 'The United Kingdom', 'EURO', '47525', '3211580', '1564', '84767', false);
INSERT INTO public.who_global_data_import VALUES (171067, '2021-01-15', 'GB', 'The United Kingdom', 'EURO', '48682', '3260262', '1248', '86015', false);
INSERT INTO public.who_global_data_import VALUES (171068, '2021-01-16', 'GB', 'The United Kingdom', 'EURO', '55761', '3316023', '1280', '87295', false);
INSERT INTO public.who_global_data_import VALUES (171069, '2021-01-17', 'GB', 'The United Kingdom', 'EURO', '41342', '3357365', '1295', '88590', false);
INSERT INTO public.who_global_data_import VALUES (171070, '2020-01-03', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171071, '2020-01-04', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171072, '2020-01-05', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171073, '2020-01-06', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171074, '2020-01-07', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171075, '2020-01-08', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171076, '2020-01-09', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171077, '2020-01-10', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171078, '2020-01-11', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171079, '2020-01-12', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171080, '2020-01-13', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171081, '2020-01-14', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171082, '2020-01-15', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171083, '2020-01-16', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171084, '2020-01-17', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171085, '2020-01-18', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171086, '2020-01-19', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171087, '2020-01-20', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171088, '2020-01-21', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171089, '2020-01-22', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171090, '2020-01-23', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171091, '2020-01-24', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171092, '2020-01-25', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171093, '2020-01-26', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171094, '2020-01-27', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171095, '2020-01-28', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171096, '2020-01-29', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171097, '2020-01-30', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171098, '2020-01-31', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171099, '2020-02-01', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171100, '2020-02-02', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171101, '2020-02-03', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171102, '2020-02-04', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171103, '2020-02-05', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171104, '2020-02-06', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171105, '2020-02-07', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171106, '2020-02-08', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171107, '2020-02-09', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171108, '2020-02-10', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171109, '2020-02-11', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171110, '2020-02-12', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171111, '2020-02-13', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171112, '2020-02-14', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171113, '2020-02-15', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171114, '2020-02-16', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171115, '2020-02-17', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171116, '2020-02-18', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171117, '2020-02-19', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171118, '2020-02-20', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171119, '2020-02-21', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171120, '2020-02-22', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171121, '2020-02-23', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171122, '2020-02-24', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171123, '2020-02-25', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171124, '2020-02-26', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171125, '2020-02-27', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171126, '2020-02-28', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171127, '2020-02-29', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171128, '2020-03-01', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171129, '2020-03-02', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171130, '2020-03-03', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171131, '2020-03-04', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171132, '2020-03-05', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171133, '2020-03-06', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171134, '2020-03-07', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171135, '2020-03-08', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171136, '2020-03-09', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171137, '2020-03-10', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171138, '2020-03-11', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171139, '2020-03-12', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171140, '2020-03-13', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171141, '2020-03-14', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171142, '2020-03-15', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171143, '2020-03-16', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171144, '2020-03-17', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171145, '2020-03-18', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171146, '2020-03-19', 'TL', 'Timor-Leste', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171147, '2020-03-20', 'TL', 'Timor-Leste', 'SEARO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171148, '2020-03-21', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171149, '2020-03-22', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171150, '2020-03-23', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171151, '2020-03-24', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171152, '2020-03-25', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171153, '2020-03-26', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171154, '2020-03-27', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171155, '2020-03-28', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171156, '2020-03-29', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171157, '2020-03-30', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171158, '2020-03-31', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171159, '2020-04-01', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171160, '2020-04-02', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171161, '2020-04-03', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171162, '2020-04-04', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171163, '2020-04-05', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171164, '2020-04-06', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171165, '2020-04-07', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171166, '2020-04-08', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171167, '2020-04-09', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171168, '2020-04-10', 'TL', 'Timor-Leste', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171169, '2020-04-11', 'TL', 'Timor-Leste', 'SEARO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171170, '2020-04-12', 'TL', 'Timor-Leste', 'SEARO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171171, '2020-04-13', 'TL', 'Timor-Leste', 'SEARO', '2', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171172, '2020-04-14', 'TL', 'Timor-Leste', 'SEARO', '2', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171173, '2020-04-15', 'TL', 'Timor-Leste', 'SEARO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171174, '2020-04-16', 'TL', 'Timor-Leste', 'SEARO', '12', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171175, '2020-04-17', 'TL', 'Timor-Leste', 'SEARO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171176, '2020-04-18', 'TL', 'Timor-Leste', 'SEARO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171177, '2020-04-19', 'TL', 'Timor-Leste', 'SEARO', '1', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171178, '2020-04-20', 'TL', 'Timor-Leste', 'SEARO', '3', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171179, '2020-04-21', 'TL', 'Timor-Leste', 'SEARO', '1', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171180, '2020-04-22', 'TL', 'Timor-Leste', 'SEARO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171181, '2020-04-23', 'TL', 'Timor-Leste', 'SEARO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171182, '2020-04-24', 'TL', 'Timor-Leste', 'SEARO', '1', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171183, '2020-04-25', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171184, '2020-04-26', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171185, '2020-04-27', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171186, '2020-04-28', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171187, '2020-04-29', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171188, '2020-04-30', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171189, '2020-05-01', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171190, '2020-05-02', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171191, '2020-05-03', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171192, '2020-05-04', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171193, '2020-05-05', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171194, '2020-05-06', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171195, '2020-05-07', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171196, '2020-05-08', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171197, '2020-05-09', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171198, '2020-05-10', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171199, '2020-05-11', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171200, '2020-05-12', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171201, '2020-05-13', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171202, '2020-05-14', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171203, '2020-05-15', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171204, '2020-05-16', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171205, '2020-05-17', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171206, '2020-05-18', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171207, '2020-05-19', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171208, '2020-05-20', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171209, '2020-05-21', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171210, '2020-05-22', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171211, '2020-05-23', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171212, '2020-05-24', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171213, '2020-05-25', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171214, '2020-05-26', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171215, '2020-05-27', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171216, '2020-05-28', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171217, '2020-05-29', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171218, '2020-05-30', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171219, '2020-05-31', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171220, '2020-06-01', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171221, '2020-06-02', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171222, '2020-06-03', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171223, '2020-06-04', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171224, '2020-06-05', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171225, '2020-06-06', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171226, '2020-06-07', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171227, '2020-06-08', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171228, '2020-06-09', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171229, '2020-06-10', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171230, '2020-06-11', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171231, '2020-06-12', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171232, '2020-06-13', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171233, '2020-06-14', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171234, '2020-06-15', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171235, '2020-06-16', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171236, '2020-06-17', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171237, '2020-06-18', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171238, '2020-06-19', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171239, '2020-06-20', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171240, '2020-06-21', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171241, '2020-06-22', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171242, '2020-06-23', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171243, '2020-06-24', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171244, '2020-06-25', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171245, '2020-06-26', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171246, '2020-06-27', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171247, '2020-06-28', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171248, '2020-06-29', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171249, '2020-06-30', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171250, '2020-07-01', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171251, '2020-07-02', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171252, '2020-07-03', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171253, '2020-07-04', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171254, '2020-07-05', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171255, '2020-07-06', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171256, '2020-07-07', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171257, '2020-07-08', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171258, '2020-07-09', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171259, '2020-07-10', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171260, '2020-07-11', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171261, '2020-07-12', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171262, '2020-07-13', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171263, '2020-07-14', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171264, '2020-07-15', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171265, '2020-07-16', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171266, '2020-07-17', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171267, '2020-07-18', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171268, '2020-07-19', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171269, '2020-07-20', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171270, '2020-07-21', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171271, '2020-07-22', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171272, '2020-07-23', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171273, '2020-07-24', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171274, '2020-07-25', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171275, '2020-07-26', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171276, '2020-07-27', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171277, '2020-07-28', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171278, '2020-07-29', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171279, '2020-07-30', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171280, '2020-07-31', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171281, '2020-08-01', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171282, '2020-08-02', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171283, '2020-08-03', 'TL', 'Timor-Leste', 'SEARO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171284, '2020-08-04', 'TL', 'Timor-Leste', 'SEARO', '1', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171285, '2020-08-05', 'TL', 'Timor-Leste', 'SEARO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171286, '2020-08-06', 'TL', 'Timor-Leste', 'SEARO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171287, '2020-08-07', 'TL', 'Timor-Leste', 'SEARO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171288, '2020-08-08', 'TL', 'Timor-Leste', 'SEARO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171289, '2020-08-09', 'TL', 'Timor-Leste', 'SEARO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171290, '2020-08-10', 'TL', 'Timor-Leste', 'SEARO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171291, '2020-08-11', 'TL', 'Timor-Leste', 'SEARO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171292, '2020-08-12', 'TL', 'Timor-Leste', 'SEARO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171293, '2020-08-13', 'TL', 'Timor-Leste', 'SEARO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171294, '2020-08-14', 'TL', 'Timor-Leste', 'SEARO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171295, '2020-08-15', 'TL', 'Timor-Leste', 'SEARO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171296, '2020-08-16', 'TL', 'Timor-Leste', 'SEARO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171297, '2020-08-17', 'TL', 'Timor-Leste', 'SEARO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171298, '2020-08-18', 'TL', 'Timor-Leste', 'SEARO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171299, '2020-08-19', 'TL', 'Timor-Leste', 'SEARO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171300, '2020-08-20', 'TL', 'Timor-Leste', 'SEARO', '1', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171301, '2020-08-21', 'TL', 'Timor-Leste', 'SEARO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171302, '2020-08-22', 'TL', 'Timor-Leste', 'SEARO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171303, '2020-08-23', 'TL', 'Timor-Leste', 'SEARO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171304, '2020-08-24', 'TL', 'Timor-Leste', 'SEARO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171305, '2020-08-25', 'TL', 'Timor-Leste', 'SEARO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171306, '2020-08-26', 'TL', 'Timor-Leste', 'SEARO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171307, '2020-08-27', 'TL', 'Timor-Leste', 'SEARO', '1', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171308, '2020-08-28', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171309, '2020-08-29', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171310, '2020-08-30', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171311, '2020-08-31', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171312, '2020-09-01', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171313, '2020-09-02', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171314, '2020-09-03', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171315, '2020-09-04', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171316, '2020-09-05', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171317, '2020-09-06', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171318, '2020-09-07', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171319, '2020-09-08', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171320, '2020-09-09', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171321, '2020-09-10', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171322, '2020-09-11', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171323, '2020-09-12', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171324, '2020-09-13', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171325, '2020-09-14', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171326, '2020-09-15', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171327, '2020-09-16', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171328, '2020-09-17', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171329, '2020-09-18', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171330, '2020-09-19', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171331, '2020-09-20', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171332, '2020-09-21', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171333, '2020-09-22', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171334, '2020-09-23', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171335, '2020-09-24', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171336, '2020-09-25', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171337, '2020-09-26', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171338, '2020-09-27', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171339, '2020-09-28', 'TL', 'Timor-Leste', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171340, '2020-09-29', 'TL', 'Timor-Leste', 'SEARO', '1', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171341, '2020-09-30', 'TL', 'Timor-Leste', 'SEARO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171342, '2020-10-01', 'TL', 'Timor-Leste', 'SEARO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171343, '2020-10-02', 'TL', 'Timor-Leste', 'SEARO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171344, '2020-10-03', 'TL', 'Timor-Leste', 'SEARO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171345, '2020-10-04', 'TL', 'Timor-Leste', 'SEARO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171346, '2020-10-05', 'TL', 'Timor-Leste', 'SEARO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171347, '2020-10-06', 'TL', 'Timor-Leste', 'SEARO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171348, '2020-10-07', 'TL', 'Timor-Leste', 'SEARO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171349, '2020-10-08', 'TL', 'Timor-Leste', 'SEARO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171350, '2020-10-09', 'TL', 'Timor-Leste', 'SEARO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171351, '2020-10-10', 'TL', 'Timor-Leste', 'SEARO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171352, '2020-10-11', 'TL', 'Timor-Leste', 'SEARO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171353, '2020-10-12', 'TL', 'Timor-Leste', 'SEARO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171354, '2020-10-13', 'TL', 'Timor-Leste', 'SEARO', '1', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171355, '2020-10-14', 'TL', 'Timor-Leste', 'SEARO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171356, '2020-10-15', 'TL', 'Timor-Leste', 'SEARO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171357, '2020-10-16', 'TL', 'Timor-Leste', 'SEARO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171358, '2020-10-17', 'TL', 'Timor-Leste', 'SEARO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171359, '2020-10-18', 'TL', 'Timor-Leste', 'SEARO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171360, '2020-10-19', 'TL', 'Timor-Leste', 'SEARO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171361, '2020-10-20', 'TL', 'Timor-Leste', 'SEARO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171362, '2020-10-21', 'TL', 'Timor-Leste', 'SEARO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171363, '2020-10-22', 'TL', 'Timor-Leste', 'SEARO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171364, '2020-10-23', 'TL', 'Timor-Leste', 'SEARO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171365, '2020-10-24', 'TL', 'Timor-Leste', 'SEARO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171366, '2020-10-25', 'TL', 'Timor-Leste', 'SEARO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171367, '2020-10-26', 'TL', 'Timor-Leste', 'SEARO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171368, '2020-10-27', 'TL', 'Timor-Leste', 'SEARO', '1', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171369, '2020-10-28', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171370, '2020-10-29', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171371, '2020-10-30', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171372, '2020-10-31', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171373, '2020-11-01', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171374, '2020-11-02', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171375, '2020-11-03', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171376, '2020-11-04', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171377, '2020-11-05', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171378, '2020-11-06', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171379, '2020-11-07', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171380, '2020-11-08', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171381, '2020-11-09', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171382, '2020-11-10', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171383, '2020-11-11', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171384, '2020-11-12', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171385, '2020-11-13', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171386, '2020-11-14', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171387, '2020-11-15', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171388, '2020-11-16', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171389, '2020-11-17', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171390, '2020-11-18', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171391, '2020-11-19', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171392, '2020-11-20', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171393, '2020-11-21', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171394, '2020-11-22', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171395, '2020-11-23', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171396, '2020-11-24', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171397, '2020-11-25', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171398, '2020-11-26', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171399, '2020-11-27', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171400, '2020-11-28', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171401, '2020-11-29', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171402, '2020-11-30', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171403, '2020-12-01', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171404, '2020-12-02', 'TL', 'Timor-Leste', 'SEARO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171405, '2020-12-03', 'TL', 'Timor-Leste', 'SEARO', '1', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171406, '2020-12-04', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171407, '2020-12-05', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171408, '2020-12-06', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171409, '2020-12-07', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171410, '2020-12-08', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171411, '2020-12-09', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171412, '2020-12-10', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171413, '2020-12-11', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171414, '2020-12-12', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171415, '2020-12-13', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171416, '2020-12-14', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171417, '2020-12-15', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171418, '2020-12-16', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171419, '2020-12-17', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171420, '2020-12-18', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171421, '2020-12-19', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171422, '2020-12-20', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171423, '2020-12-21', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171424, '2020-12-22', 'TL', 'Timor-Leste', 'SEARO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171425, '2020-12-23', 'TL', 'Timor-Leste', 'SEARO', '2', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171426, '2020-12-24', 'TL', 'Timor-Leste', 'SEARO', '3', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171427, '2020-12-25', 'TL', 'Timor-Leste', 'SEARO', '5', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171428, '2020-12-26', 'TL', 'Timor-Leste', 'SEARO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171429, '2020-12-27', 'TL', 'Timor-Leste', 'SEARO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171430, '2020-12-28', 'TL', 'Timor-Leste', 'SEARO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171431, '2020-12-29', 'TL', 'Timor-Leste', 'SEARO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171432, '2020-12-30', 'TL', 'Timor-Leste', 'SEARO', '3', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171433, '2020-12-31', 'TL', 'Timor-Leste', 'SEARO', '0', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171434, '2021-01-01', 'TL', 'Timor-Leste', 'SEARO', '0', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171435, '2021-01-02', 'TL', 'Timor-Leste', 'SEARO', '0', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171436, '2021-01-03', 'TL', 'Timor-Leste', 'SEARO', '0', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171437, '2021-01-04', 'TL', 'Timor-Leste', 'SEARO', '0', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171438, '2021-01-05', 'TL', 'Timor-Leste', 'SEARO', '0', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171439, '2021-01-06', 'TL', 'Timor-Leste', 'SEARO', '5', '49', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171440, '2021-01-07', 'TL', 'Timor-Leste', 'SEARO', '0', '49', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171441, '2021-01-08', 'TL', 'Timor-Leste', 'SEARO', '0', '49', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171442, '2021-01-09', 'TL', 'Timor-Leste', 'SEARO', '0', '49', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171443, '2021-01-10', 'TL', 'Timor-Leste', 'SEARO', '0', '49', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171444, '2021-01-11', 'TL', 'Timor-Leste', 'SEARO', '0', '49', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171445, '2021-01-12', 'TL', 'Timor-Leste', 'SEARO', '0', '49', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171446, '2021-01-13', 'TL', 'Timor-Leste', 'SEARO', '2', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171447, '2021-01-14', 'TL', 'Timor-Leste', 'SEARO', '0', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171448, '2021-01-15', 'TL', 'Timor-Leste', 'SEARO', '0', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171449, '2021-01-16', 'TL', 'Timor-Leste', 'SEARO', '1', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171450, '2021-01-17', 'TL', 'Timor-Leste', 'SEARO', '0', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171451, '2020-01-03', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171452, '2020-01-04', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171453, '2020-01-05', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171454, '2020-01-06', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171455, '2020-01-07', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171456, '2020-01-08', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171457, '2020-01-09', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171458, '2020-01-10', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171459, '2020-01-11', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171460, '2020-01-12', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171461, '2020-01-13', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171462, '2020-01-14', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171463, '2020-01-15', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171464, '2020-01-16', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171465, '2020-01-17', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171466, '2020-01-18', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171467, '2020-01-19', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171468, '2020-01-20', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171469, '2020-01-21', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171470, '2020-01-22', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171471, '2020-01-23', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171472, '2020-01-24', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171473, '2020-01-25', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171474, '2020-01-26', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171475, '2020-01-27', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171476, '2020-01-28', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171477, '2020-01-29', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171478, '2020-01-30', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171479, '2020-01-31', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171480, '2020-02-01', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171481, '2020-02-02', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171482, '2020-02-03', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171483, '2020-02-04', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171484, '2020-02-05', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171485, '2020-02-06', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171486, '2020-02-07', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171487, '2020-02-08', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171488, '2020-02-09', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171489, '2020-02-10', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171490, '2020-02-11', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171491, '2020-02-12', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171492, '2020-02-13', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171493, '2020-02-14', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171494, '2020-02-15', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171495, '2020-02-16', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171496, '2020-02-17', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171497, '2020-02-18', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171498, '2020-02-19', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171499, '2020-02-20', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171500, '2020-02-21', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171501, '2020-02-22', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171502, '2020-02-23', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171503, '2020-02-24', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171504, '2020-02-25', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171505, '2020-02-26', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171506, '2020-02-27', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171507, '2020-02-28', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171508, '2020-02-29', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171509, '2020-03-01', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171510, '2020-03-02', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171511, '2020-03-03', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171512, '2020-03-04', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171513, '2020-03-05', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171514, '2020-03-06', 'TG', 'Togo', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171515, '2020-03-07', 'TG', 'Togo', 'AFRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171516, '2020-03-08', 'TG', 'Togo', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171517, '2020-03-09', 'TG', 'Togo', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171518, '2020-03-10', 'TG', 'Togo', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171519, '2020-03-11', 'TG', 'Togo', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171520, '2020-03-12', 'TG', 'Togo', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171521, '2020-03-13', 'TG', 'Togo', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171522, '2020-03-14', 'TG', 'Togo', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171523, '2020-03-15', 'TG', 'Togo', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171524, '2020-03-16', 'TG', 'Togo', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171525, '2020-03-17', 'TG', 'Togo', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171526, '2020-03-18', 'TG', 'Togo', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171527, '2020-03-19', 'TG', 'Togo', 'AFRO', '8', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171528, '2020-03-20', 'TG', 'Togo', 'AFRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171529, '2020-03-21', 'TG', 'Togo', 'AFRO', '2', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171530, '2020-03-22', 'TG', 'Togo', 'AFRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171531, '2020-03-23', 'TG', 'Togo', 'AFRO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171532, '2020-03-24', 'TG', 'Togo', 'AFRO', '2', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171533, '2020-03-25', 'TG', 'Togo', 'AFRO', '2', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171534, '2020-03-26', 'TG', 'Togo', 'AFRO', '3', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171535, '2020-03-27', 'TG', 'Togo', 'AFRO', '1', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171536, '2020-03-28', 'TG', 'Togo', 'AFRO', '1', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171537, '2020-03-29', 'TG', 'Togo', 'AFRO', '3', '28', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (171538, '2020-03-30', 'TG', 'Togo', 'AFRO', '0', '28', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (171539, '2020-03-31', 'TG', 'Togo', 'AFRO', '6', '34', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (171540, '2020-04-01', 'TG', 'Togo', 'AFRO', '0', '34', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (171541, '2020-04-02', 'TG', 'Togo', 'AFRO', '2', '36', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (171542, '2020-04-03', 'TG', 'Togo', 'AFRO', '3', '39', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (171543, '2020-04-04', 'TG', 'Togo', 'AFRO', '0', '39', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (171544, '2020-04-05', 'TG', 'Togo', 'AFRO', '1', '40', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (171545, '2020-04-06', 'TG', 'Togo', 'AFRO', '4', '44', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (171546, '2020-04-07', 'TG', 'Togo', 'AFRO', '0', '44', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (171547, '2020-04-08', 'TG', 'Togo', 'AFRO', '14', '58', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (171548, '2020-04-09', 'TG', 'Togo', 'AFRO', '12', '70', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (171549, '2020-04-10', 'TG', 'Togo', 'AFRO', '3', '73', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (171550, '2020-04-11', 'TG', 'Togo', 'AFRO', '0', '73', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (171551, '2020-04-12', 'TG', 'Togo', 'AFRO', '0', '73', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (171552, '2020-04-13', 'TG', 'Togo', 'AFRO', '3', '76', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (171553, '2020-04-14', 'TG', 'Togo', 'AFRO', '0', '76', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (171554, '2020-04-15', 'TG', 'Togo', 'AFRO', '1', '77', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (171555, '2020-04-16', 'TG', 'Togo', 'AFRO', '0', '77', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (171556, '2020-04-17', 'TG', 'Togo', 'AFRO', '4', '81', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (171557, '2020-04-18', 'TG', 'Togo', 'AFRO', '2', '83', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (171558, '2020-04-19', 'TG', 'Togo', 'AFRO', '0', '83', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (171559, '2020-04-20', 'TG', 'Togo', 'AFRO', '0', '83', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (171560, '2020-04-21', 'TG', 'Togo', 'AFRO', '1', '84', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (171561, '2020-04-22', 'TG', 'Togo', 'AFRO', '2', '86', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (171562, '2020-04-23', 'TG', 'Togo', 'AFRO', '2', '88', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (171563, '2020-04-24', 'TG', 'Togo', 'AFRO', '0', '88', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (171564, '2020-04-25', 'TG', 'Togo', 'AFRO', '2', '90', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (171565, '2020-04-26', 'TG', 'Togo', 'AFRO', '6', '96', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (171566, '2020-04-27', 'TG', 'Togo', 'AFRO', '2', '98', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (171567, '2020-04-28', 'TG', 'Togo', 'AFRO', '1', '99', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (171568, '2020-04-29', 'TG', 'Togo', 'AFRO', '0', '99', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (171569, '2020-04-30', 'TG', 'Togo', 'AFRO', '10', '109', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (171570, '2020-05-01', 'TG', 'Togo', 'AFRO', '7', '116', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (171571, '2020-05-02', 'TG', 'Togo', 'AFRO', '7', '123', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (171572, '2020-05-03', 'TG', 'Togo', 'AFRO', '0', '123', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (171573, '2020-05-04', 'TG', 'Togo', 'AFRO', '1', '124', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (171574, '2020-05-05', 'TG', 'Togo', 'AFRO', '2', '126', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (171575, '2020-05-06', 'TG', 'Togo', 'AFRO', '2', '128', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (171576, '2020-05-07', 'TG', 'Togo', 'AFRO', '0', '128', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (171577, '2020-05-08', 'TG', 'Togo', 'AFRO', '7', '135', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (171578, '2020-05-09', 'TG', 'Togo', 'AFRO', '10', '145', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (171579, '2020-05-10', 'TG', 'Togo', 'AFRO', '8', '153', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (171580, '2020-05-11', 'TG', 'Togo', 'AFRO', '20', '173', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (171581, '2020-05-12', 'TG', 'Togo', 'AFRO', '8', '181', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (171582, '2020-05-13', 'TG', 'Togo', 'AFRO', '18', '199', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (171583, '2020-05-14', 'TG', 'Togo', 'AFRO', '20', '219', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (171584, '2020-05-15', 'TG', 'Togo', 'AFRO', '19', '238', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (171585, '2020-05-16', 'TG', 'Togo', 'AFRO', '25', '263', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (171586, '2020-05-17', 'TG', 'Togo', 'AFRO', '35', '298', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (171587, '2020-05-18', 'TG', 'Togo', 'AFRO', '3', '301', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (171588, '2020-05-19', 'TG', 'Togo', 'AFRO', '29', '330', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (171589, '2020-05-20', 'TG', 'Togo', 'AFRO', '8', '338', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (171590, '2020-05-21', 'TG', 'Togo', 'AFRO', '0', '338', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (171591, '2020-05-22', 'TG', 'Togo', 'AFRO', '16', '354', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (171592, '2020-05-23', 'TG', 'Togo', 'AFRO', '9', '363', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (171593, '2020-05-24', 'TG', 'Togo', 'AFRO', '10', '373', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (171594, '2020-05-25', 'TG', 'Togo', 'AFRO', '8', '381', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (171595, '2020-05-26', 'TG', 'Togo', 'AFRO', '5', '386', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (171596, '2020-05-27', 'TG', 'Togo', 'AFRO', '5', '391', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (171597, '2020-05-28', 'TG', 'Togo', 'AFRO', '4', '395', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (171598, '2020-05-29', 'TG', 'Togo', 'AFRO', '27', '422', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (171599, '2020-05-30', 'TG', 'Togo', 'AFRO', '6', '428', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (171600, '2020-05-31', 'TG', 'Togo', 'AFRO', '0', '428', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (171601, '2020-06-01', 'TG', 'Togo', 'AFRO', '14', '442', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (171602, '2020-06-02', 'TG', 'Togo', 'AFRO', '1', '443', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (171603, '2020-06-03', 'TG', 'Togo', 'AFRO', '2', '445', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (171604, '2020-06-04', 'TG', 'Togo', 'AFRO', '7', '452', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (171605, '2020-06-05', 'TG', 'Togo', 'AFRO', '13', '465', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (171606, '2020-06-06', 'TG', 'Togo', 'AFRO', '20', '485', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (171607, '2020-06-07', 'TG', 'Togo', 'AFRO', '2', '487', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (171608, '2020-06-08', 'TG', 'Togo', 'AFRO', '8', '495', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (171609, '2020-06-09', 'TG', 'Togo', 'AFRO', '2', '497', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (171610, '2020-06-10', 'TG', 'Togo', 'AFRO', '0', '497', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (171611, '2020-06-11', 'TG', 'Togo', 'AFRO', '25', '522', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (171612, '2020-06-12', 'TG', 'Togo', 'AFRO', '0', '522', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (171613, '2020-06-13', 'TG', 'Togo', 'AFRO', '2', '524', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (171614, '2020-06-14', 'TG', 'Togo', 'AFRO', '1', '525', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (171615, '2020-06-15', 'TG', 'Togo', 'AFRO', '5', '530', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (171616, '2020-06-16', 'TG', 'Togo', 'AFRO', '1', '531', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (171617, '2020-06-17', 'TG', 'Togo', 'AFRO', '6', '537', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (171618, '2020-06-18', 'TG', 'Togo', 'AFRO', '0', '537', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (171619, '2020-06-19', 'TG', 'Togo', 'AFRO', '7', '544', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (171620, '2020-06-20', 'TG', 'Togo', 'AFRO', '11', '555', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (171621, '2020-06-21', 'TG', 'Togo', 'AFRO', '6', '561', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (171622, '2020-06-22', 'TG', 'Togo', 'AFRO', '8', '569', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (171623, '2020-06-23', 'TG', 'Togo', 'AFRO', '0', '569', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (171624, '2020-06-24', 'TG', 'Togo', 'AFRO', '7', '576', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (171625, '2020-06-25', 'TG', 'Togo', 'AFRO', '0', '576', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (171626, '2020-06-26', 'TG', 'Togo', 'AFRO', '12', '588', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (171627, '2020-06-27', 'TG', 'Togo', 'AFRO', '3', '591', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (171628, '2020-06-28', 'TG', 'Togo', 'AFRO', '24', '615', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (171629, '2020-06-29', 'TG', 'Togo', 'AFRO', '0', '615', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (171630, '2020-06-30', 'TG', 'Togo', 'AFRO', '27', '642', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (171631, '2020-07-01', 'TG', 'Togo', 'AFRO', '1', '643', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (171632, '2020-07-02', 'TG', 'Togo', 'AFRO', '18', '661', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (171633, '2020-07-03', 'TG', 'Togo', 'AFRO', '6', '667', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (171634, '2020-07-04', 'TG', 'Togo', 'AFRO', '4', '671', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (171635, '2020-07-05', 'TG', 'Togo', 'AFRO', '5', '676', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (171636, '2020-07-06', 'TG', 'Togo', 'AFRO', '4', '680', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (171637, '2020-07-07', 'TG', 'Togo', 'AFRO', '0', '680', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (171638, '2020-07-08', 'TG', 'Togo', 'AFRO', '9', '689', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (171639, '2020-07-09', 'TG', 'Togo', 'AFRO', '6', '695', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (171640, '2020-07-10', 'TG', 'Togo', 'AFRO', '9', '704', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (171641, '2020-07-11', 'TG', 'Togo', 'AFRO', '6', '710', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (171642, '2020-07-12', 'TG', 'Togo', 'AFRO', '0', '710', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (171643, '2020-07-13', 'TG', 'Togo', 'AFRO', '10', '720', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (171644, '2020-07-14', 'TG', 'Togo', 'AFRO', '0', '720', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (171645, '2020-07-15', 'TG', 'Togo', 'AFRO', '11', '731', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (171646, '2020-07-16', 'TG', 'Togo', 'AFRO', '9', '740', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (171647, '2020-07-17', 'TG', 'Togo', 'AFRO', '9', '749', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (171648, '2020-07-18', 'TG', 'Togo', 'AFRO', '17', '766', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (171649, '2020-07-19', 'TG', 'Togo', 'AFRO', '8', '774', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (171650, '2020-07-20', 'TG', 'Togo', 'AFRO', '0', '774', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (171651, '2020-07-21', 'TG', 'Togo', 'AFRO', '9', '783', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (171652, '2020-07-22', 'TG', 'Togo', 'AFRO', '7', '790', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (171653, '2020-07-23', 'TG', 'Togo', 'AFRO', '16', '806', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (171654, '2020-07-24', 'TG', 'Togo', 'AFRO', '22', '828', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (171655, '2020-07-25', 'TG', 'Togo', 'AFRO', '11', '839', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (171656, '2020-07-26', 'TG', 'Togo', 'AFRO', '14', '853', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (171657, '2020-07-27', 'TG', 'Togo', 'AFRO', '15', '868', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (171658, '2020-07-28', 'TG', 'Togo', 'AFRO', '6', '874', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (171659, '2020-07-29', 'TG', 'Togo', 'AFRO', '0', '874', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (171660, '2020-07-30', 'TG', 'Togo', 'AFRO', '22', '896', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (171661, '2020-07-31', 'TG', 'Togo', 'AFRO', '12', '908', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (171662, '2020-08-01', 'TG', 'Togo', 'AFRO', '19', '927', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (171663, '2020-08-02', 'TG', 'Togo', 'AFRO', '0', '927', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (171664, '2020-08-03', 'TG', 'Togo', 'AFRO', '0', '927', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (171665, '2020-08-04', 'TG', 'Togo', 'AFRO', '34', '961', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (171666, '2020-08-05', 'TG', 'Togo', 'AFRO', '15', '976', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (171667, '2020-08-06', 'TG', 'Togo', 'AFRO', '12', '988', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (171668, '2020-08-07', 'TG', 'Togo', 'AFRO', '13', '1001', '2', '21', false);
INSERT INTO public.who_global_data_import VALUES (171669, '2020-08-08', 'TG', 'Togo', 'AFRO', '11', '1012', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (171670, '2020-08-09', 'TG', 'Togo', 'AFRO', '0', '1012', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (171671, '2020-08-10', 'TG', 'Togo', 'AFRO', '34', '1046', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (171672, '2020-08-11', 'TG', 'Togo', 'AFRO', '14', '1060', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (171673, '2020-08-12', 'TG', 'Togo', 'AFRO', '7', '1067', '2', '25', false);
INSERT INTO public.who_global_data_import VALUES (171674, '2020-08-13', 'TG', 'Togo', 'AFRO', '0', '1067', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (171675, '2020-08-14', 'TG', 'Togo', 'AFRO', '25', '1092', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (171676, '2020-08-15', 'TG', 'Togo', 'AFRO', '0', '1092', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (171677, '2020-08-16', 'TG', 'Togo', 'AFRO', '0', '1092', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (171678, '2020-08-17', 'TG', 'Togo', 'AFRO', '55', '1147', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (171679, '2020-08-18', 'TG', 'Togo', 'AFRO', '0', '1147', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (171680, '2020-08-19', 'TG', 'Togo', 'AFRO', '7', '1154', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (171681, '2020-08-20', 'TG', 'Togo', 'AFRO', '19', '1173', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (171682, '2020-08-21', 'TG', 'Togo', 'AFRO', '17', '1190', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (171683, '2020-08-22', 'TG', 'Togo', 'AFRO', '22', '1212', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (171684, '2020-08-23', 'TG', 'Togo', 'AFRO', '0', '1212', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (171685, '2020-08-24', 'TG', 'Togo', 'AFRO', '65', '1277', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (171686, '2020-08-25', 'TG', 'Togo', 'AFRO', '18', '1295', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (171687, '2020-08-26', 'TG', 'Togo', 'AFRO', '14', '1309', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (171688, '2020-08-27', 'TG', 'Togo', 'AFRO', '0', '1309', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (171689, '2020-08-28', 'TG', 'Togo', 'AFRO', '17', '1326', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (171690, '2020-08-29', 'TG', 'Togo', 'AFRO', '15', '1341', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (171691, '2020-08-30', 'TG', 'Togo', 'AFRO', '49', '1390', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (171692, '2020-08-31', 'TG', 'Togo', 'AFRO', '6', '1396', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (171693, '2020-09-01', 'TG', 'Togo', 'AFRO', '0', '1396', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (171694, '2020-09-02', 'TG', 'Togo', 'AFRO', '4', '1400', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (171695, '2020-09-03', 'TG', 'Togo', 'AFRO', '16', '1416', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (171696, '2020-09-04', 'TG', 'Togo', 'AFRO', '27', '1443', '3', '31', false);
INSERT INTO public.who_global_data_import VALUES (171697, '2020-09-05', 'TG', 'Togo', 'AFRO', '0', '1443', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (171698, '2020-09-06', 'TG', 'Togo', 'AFRO', '0', '1443', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (171699, '2020-09-07', 'TG', 'Togo', 'AFRO', '14', '1457', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (171700, '2020-09-08', 'TG', 'Togo', 'AFRO', '31', '1488', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (171701, '2020-09-09', 'TG', 'Togo', 'AFRO', '5', '1493', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (171702, '2020-09-10', 'TG', 'Togo', 'AFRO', '35', '1528', '3', '36', false);
INSERT INTO public.who_global_data_import VALUES (171703, '2020-09-11', 'TG', 'Togo', 'AFRO', '9', '1537', '1', '37', false);
INSERT INTO public.who_global_data_import VALUES (171704, '2020-09-12', 'TG', 'Togo', 'AFRO', '11', '1548', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (171705, '2020-09-13', 'TG', 'Togo', 'AFRO', '7', '1555', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (171706, '2020-09-14', 'TG', 'Togo', 'AFRO', '17', '1572', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (171707, '2020-09-15', 'TG', 'Togo', 'AFRO', '6', '1578', '3', '40', false);
INSERT INTO public.who_global_data_import VALUES (171708, '2020-09-16', 'TG', 'Togo', 'AFRO', '17', '1595', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (171709, '2020-09-17', 'TG', 'Togo', 'AFRO', '13', '1608', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (171710, '2020-09-18', 'TG', 'Togo', 'AFRO', '10', '1618', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (171711, '2020-09-19', 'TG', 'Togo', 'AFRO', '22', '1640', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (171712, '2020-09-20', 'TG', 'Togo', 'AFRO', '0', '1640', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (171713, '2020-09-21', 'TG', 'Togo', 'AFRO', '26', '1666', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (171714, '2020-09-22', 'TG', 'Togo', 'AFRO', '3', '1669', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (171715, '2020-09-23', 'TG', 'Togo', 'AFRO', '14', '1683', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (171716, '2020-09-24', 'TG', 'Togo', 'AFRO', '18', '1701', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (171717, '2020-09-25', 'TG', 'Togo', 'AFRO', '6', '1707', '3', '44', false);
INSERT INTO public.who_global_data_import VALUES (171718, '2020-09-26', 'TG', 'Togo', 'AFRO', '15', '1722', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (171719, '2020-09-27', 'TG', 'Togo', 'AFRO', '14', '1736', '2', '46', false);
INSERT INTO public.who_global_data_import VALUES (171720, '2020-09-28', 'TG', 'Togo', 'AFRO', '7', '1743', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (171721, '2020-09-29', 'TG', 'Togo', 'AFRO', '6', '1749', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (171722, '2020-09-30', 'TG', 'Togo', 'AFRO', '10', '1759', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (171723, '2020-10-01', 'TG', 'Togo', 'AFRO', '25', '1784', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (171724, '2020-10-02', 'TG', 'Togo', 'AFRO', '25', '1809', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (171725, '2020-10-03', 'TG', 'Togo', 'AFRO', '9', '1818', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (171726, '2020-10-04', 'TG', 'Togo', 'AFRO', '22', '1840', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (171727, '2020-10-05', 'TG', 'Togo', 'AFRO', '14', '1854', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (171728, '2020-10-06', 'TG', 'Togo', 'AFRO', '10', '1864', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (171729, '2020-10-07', 'TG', 'Togo', 'AFRO', '17', '1881', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (171730, '2020-10-08', 'TG', 'Togo', 'AFRO', '17', '1898', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (171731, '2020-10-09', 'TG', 'Togo', 'AFRO', '9', '1907', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (171732, '2020-10-10', 'TG', 'Togo', 'AFRO', '0', '1907', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (171733, '2020-10-11', 'TG', 'Togo', 'AFRO', '28', '1935', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (171734, '2020-10-12', 'TG', 'Togo', 'AFRO', '5', '1940', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (171735, '2020-10-13', 'TG', 'Togo', 'AFRO', '9', '1949', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (171736, '2020-10-14', 'TG', 'Togo', 'AFRO', '23', '1972', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (171737, '2020-10-15', 'TG', 'Togo', 'AFRO', '0', '1972', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (171738, '2020-10-16', 'TG', 'Togo', 'AFRO', '24', '1996', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (171739, '2020-10-17', 'TG', 'Togo', 'AFRO', '31', '2027', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (171740, '2020-10-18', 'TG', 'Togo', 'AFRO', '22', '2049', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (171741, '2020-10-19', 'TG', 'Togo', 'AFRO', '8', '2057', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (171742, '2020-10-20', 'TG', 'Togo', 'AFRO', '14', '2071', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (171743, '2020-10-21', 'TG', 'Togo', 'AFRO', '33', '2104', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (171744, '2020-10-22', 'TG', 'Togo', 'AFRO', '16', '2120', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (171745, '2020-10-23', 'TG', 'Togo', 'AFRO', '19', '2139', '1', '52', false);
INSERT INTO public.who_global_data_import VALUES (171746, '2020-10-24', 'TG', 'Togo', 'AFRO', '23', '2162', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (171747, '2020-10-25', 'TG', 'Togo', 'AFRO', '0', '2162', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (171748, '2020-10-26', 'TG', 'Togo', 'AFRO', '0', '2162', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (171749, '2020-10-27', 'TG', 'Togo', 'AFRO', '25', '2187', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (171750, '2020-10-28', 'TG', 'Togo', 'AFRO', '0', '2187', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (171751, '2020-10-29', 'TG', 'Togo', 'AFRO', '51', '2238', '2', '54', false);
INSERT INTO public.who_global_data_import VALUES (171752, '2020-10-30', 'TG', 'Togo', 'AFRO', '58', '2296', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (171753, '2020-10-31', 'TG', 'Togo', 'AFRO', '0', '2296', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (171754, '2020-11-01', 'TG', 'Togo', 'AFRO', '0', '2296', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (171755, '2020-11-02', 'TG', 'Togo', 'AFRO', '61', '2357', '2', '57', false);
INSERT INTO public.who_global_data_import VALUES (171756, '2020-11-03', 'TG', 'Togo', 'AFRO', '0', '2357', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (171757, '2020-11-04', 'TG', 'Togo', 'AFRO', '24', '2381', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (171758, '2020-11-05', 'TG', 'Togo', 'AFRO', '0', '2381', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (171759, '2020-11-06', 'TG', 'Togo', 'AFRO', '61', '2442', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (171760, '2020-11-07', 'TG', 'Togo', 'AFRO', '0', '2442', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (171761, '2020-11-08', 'TG', 'Togo', 'AFRO', '0', '2442', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (171762, '2020-11-09', 'TG', 'Togo', 'AFRO', '41', '2483', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (171763, '2020-11-10', 'TG', 'Togo', 'AFRO', '33', '2516', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (171764, '2020-11-11', 'TG', 'Togo', 'AFRO', '42', '2558', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (171765, '2020-11-12', 'TG', 'Togo', 'AFRO', '0', '2558', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (171766, '2020-11-13', 'TG', 'Togo', 'AFRO', '47', '2605', '3', '60', false);
INSERT INTO public.who_global_data_import VALUES (171767, '2020-11-14', 'TG', 'Togo', 'AFRO', '0', '2605', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (171768, '2020-11-15', 'TG', 'Togo', 'AFRO', '0', '2605', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (171769, '2020-11-16', 'TG', 'Togo', 'AFRO', '0', '2605', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (171770, '2020-11-17', 'TG', 'Togo', 'AFRO', '0', '2605', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (171771, '2020-11-18', 'TG', 'Togo', 'AFRO', '117', '2722', '2', '62', false);
INSERT INTO public.who_global_data_import VALUES (171772, '2020-11-19', 'TG', 'Togo', 'AFRO', '30', '2752', '1', '63', false);
INSERT INTO public.who_global_data_import VALUES (171773, '2020-11-20', 'TG', 'Togo', 'AFRO', '19', '2771', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (171774, '2020-11-21', 'TG', 'Togo', 'AFRO', '0', '2771', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (171775, '2020-11-22', 'TG', 'Togo', 'AFRO', '0', '2771', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (171776, '2020-11-23', 'TG', 'Togo', 'AFRO', '58', '2829', '1', '64', false);
INSERT INTO public.who_global_data_import VALUES (171777, '2020-11-24', 'TG', 'Togo', 'AFRO', '0', '2829', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (171778, '2020-11-25', 'TG', 'Togo', 'AFRO', '28', '2857', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (171779, '2020-11-26', 'TG', 'Togo', 'AFRO', '15', '2872', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (171780, '2020-11-27', 'TG', 'Togo', 'AFRO', '0', '2872', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (171781, '2020-11-28', 'TG', 'Togo', 'AFRO', '54', '2926', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (171782, '2020-11-29', 'TG', 'Togo', 'AFRO', '0', '2926', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (171783, '2020-11-30', 'TG', 'Togo', 'AFRO', '20', '2946', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (171784, '2020-12-01', 'TG', 'Togo', 'AFRO', '0', '2946', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (171785, '2020-12-02', 'TG', 'Togo', 'AFRO', '0', '2946', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (171786, '2020-12-03', 'TG', 'Togo', 'AFRO', '68', '3014', '1', '65', false);
INSERT INTO public.who_global_data_import VALUES (171787, '2020-12-04', 'TG', 'Togo', 'AFRO', '0', '3014', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (171788, '2020-12-05', 'TG', 'Togo', 'AFRO', '37', '3051', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (171789, '2020-12-06', 'TG', 'Togo', 'AFRO', '0', '3051', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (171790, '2020-12-07', 'TG', 'Togo', 'AFRO', '34', '3085', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (171791, '2020-12-08', 'TG', 'Togo', 'AFRO', '10', '3095', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (171792, '2020-12-09', 'TG', 'Togo', 'AFRO', '37', '3132', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (171793, '2020-12-10', 'TG', 'Togo', 'AFRO', '0', '3132', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (171794, '2020-12-11', 'TG', 'Togo', 'AFRO', '0', '3132', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (171795, '2020-12-12', 'TG', 'Togo', 'AFRO', '0', '3132', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (171796, '2020-12-13', 'TG', 'Togo', 'AFRO', '70', '3202', '1', '66', false);
INSERT INTO public.who_global_data_import VALUES (171797, '2020-12-14', 'TG', 'Togo', 'AFRO', '0', '3202', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (171798, '2020-12-15', 'TG', 'Togo', 'AFRO', '64', '3266', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (171799, '2020-12-16', 'TG', 'Togo', 'AFRO', '29', '3295', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (171800, '2020-12-17', 'TG', 'Togo', 'AFRO', '20', '3315', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (171801, '2020-12-18', 'TG', 'Togo', 'AFRO', '0', '3315', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (171802, '2020-12-19', 'TG', 'Togo', 'AFRO', '0', '3315', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (171803, '2020-12-20', 'TG', 'Togo', 'AFRO', '81', '3396', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (171804, '2020-12-21', 'TG', 'Togo', 'AFRO', '0', '3396', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (171805, '2020-12-22', 'TG', 'Togo', 'AFRO', '40', '3436', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (171806, '2020-12-23', 'TG', 'Togo', 'AFRO', '31', '3467', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (171807, '2020-12-24', 'TG', 'Togo', 'AFRO', '0', '3467', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (171808, '2020-12-25', 'TG', 'Togo', 'AFRO', '0', '3467', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (171809, '2020-12-26', 'TG', 'Togo', 'AFRO', '0', '3467', '0', '66', false);
INSERT INTO public.who_global_data_import VALUES (171810, '2020-12-27', 'TG', 'Togo', 'AFRO', '88', '3555', '2', '68', false);
INSERT INTO public.who_global_data_import VALUES (171811, '2020-12-28', 'TG', 'Togo', 'AFRO', '0', '3555', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (171812, '2020-12-29', 'TG', 'Togo', 'AFRO', '21', '3576', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (171813, '2020-12-30', 'TG', 'Togo', 'AFRO', '0', '3576', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (171814, '2020-12-31', 'TG', 'Togo', 'AFRO', '28', '3604', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (171815, '2021-01-01', 'TG', 'Togo', 'AFRO', '29', '3633', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (171816, '2021-01-02', 'TG', 'Togo', 'AFRO', '0', '3633', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (171817, '2021-01-03', 'TG', 'Togo', 'AFRO', '50', '3683', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (171818, '2021-01-04', 'TG', 'Togo', 'AFRO', '19', '3702', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (171819, '2021-01-05', 'TG', 'Togo', 'AFRO', '20', '3722', '1', '69', false);
INSERT INTO public.who_global_data_import VALUES (171820, '2021-01-06', 'TG', 'Togo', 'AFRO', '0', '3722', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (171821, '2021-01-07', 'TG', 'Togo', 'AFRO', '85', '3807', '1', '70', false);
INSERT INTO public.who_global_data_import VALUES (171822, '2021-01-08', 'TG', 'Togo', 'AFRO', '0', '3807', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (171823, '2021-01-09', 'TG', 'Togo', 'AFRO', '38', '3845', '2', '72', false);
INSERT INTO public.who_global_data_import VALUES (171824, '2021-01-10', 'TG', 'Togo', 'AFRO', '87', '3932', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (171825, '2021-01-11', 'TG', 'Togo', 'AFRO', '25', '3957', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (171826, '2021-01-12', 'TG', 'Togo', 'AFRO', '21', '3978', '1', '73', false);
INSERT INTO public.who_global_data_import VALUES (171827, '2021-01-13', 'TG', 'Togo', 'AFRO', '67', '4045', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (171828, '2021-01-14', 'TG', 'Togo', 'AFRO', '64', '4109', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (171829, '2021-01-15', 'TG', 'Togo', 'AFRO', '0', '4109', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (171830, '2021-01-16', 'TG', 'Togo', 'AFRO', '111', '4220', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (171831, '2021-01-17', 'TG', 'Togo', 'AFRO', '52', '4272', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (171832, '2020-01-03', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171833, '2020-01-04', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171834, '2020-01-05', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171835, '2020-01-06', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171836, '2020-01-07', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171837, '2020-01-08', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171838, '2020-01-09', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171839, '2020-01-10', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171840, '2020-01-11', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171841, '2020-01-12', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171842, '2020-01-13', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171843, '2020-01-14', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171844, '2020-01-15', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171845, '2020-01-16', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171846, '2020-01-17', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171847, '2020-01-18', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171848, '2020-01-19', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171849, '2020-01-20', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171850, '2020-01-21', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171851, '2020-01-22', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171852, '2020-01-23', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171853, '2020-01-24', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171854, '2020-01-25', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171855, '2020-01-26', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171856, '2020-01-27', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171857, '2020-01-28', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171858, '2020-01-29', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171859, '2020-01-30', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171860, '2020-01-31', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171861, '2020-02-01', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171862, '2020-02-02', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171863, '2020-02-03', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171864, '2020-02-04', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171865, '2020-02-05', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171866, '2020-02-06', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171867, '2020-02-07', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171868, '2020-02-08', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171869, '2020-02-09', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171870, '2020-02-10', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171871, '2020-02-11', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171872, '2020-02-12', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171873, '2020-02-13', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171874, '2020-02-14', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171875, '2020-02-15', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171876, '2020-02-16', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171877, '2020-02-17', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171878, '2020-02-18', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171879, '2020-02-19', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171880, '2020-02-20', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171881, '2020-02-21', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171882, '2020-02-22', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171883, '2020-02-23', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171884, '2020-02-24', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171885, '2020-02-25', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171886, '2020-02-26', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171887, '2020-02-27', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171888, '2020-02-28', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171889, '2020-02-29', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171890, '2020-03-01', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171891, '2020-03-02', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171892, '2020-03-03', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171893, '2020-03-04', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171894, '2020-03-05', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171895, '2020-03-06', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171896, '2020-03-07', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171897, '2020-03-08', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171898, '2020-03-09', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171899, '2020-03-10', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171900, '2020-03-11', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171901, '2020-03-12', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171902, '2020-03-13', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171903, '2020-03-14', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171904, '2020-03-15', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171905, '2020-03-16', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171906, '2020-03-17', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171907, '2020-03-18', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171908, '2020-03-19', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171909, '2020-03-20', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171910, '2020-03-21', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171911, '2020-03-22', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171912, '2020-03-23', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171913, '2020-03-24', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171914, '2020-03-25', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171915, '2020-03-26', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171916, '2020-03-27', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171917, '2020-03-28', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171918, '2020-03-29', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171919, '2020-03-30', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171920, '2020-03-31', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171921, '2020-04-01', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171922, '2020-04-02', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171923, '2020-04-03', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171924, '2020-04-04', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171925, '2020-04-05', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171926, '2020-04-06', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171927, '2020-04-07', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171928, '2020-04-08', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171929, '2020-04-09', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171930, '2020-04-10', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171931, '2020-04-11', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171932, '2020-04-12', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171933, '2020-04-13', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171934, '2020-04-14', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171935, '2020-04-15', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171936, '2020-04-16', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171937, '2020-04-17', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171938, '2020-04-18', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171939, '2020-04-19', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171940, '2020-04-20', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171941, '2020-04-21', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171942, '2020-04-22', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171943, '2020-04-23', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171944, '2020-04-24', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171945, '2020-04-25', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171946, '2020-04-26', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171947, '2020-04-27', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171948, '2020-04-28', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171949, '2020-04-29', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171950, '2020-04-30', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171951, '2020-05-01', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171952, '2020-05-02', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171953, '2020-05-03', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171954, '2020-05-04', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171955, '2020-05-05', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171956, '2020-05-06', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171957, '2020-05-07', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171958, '2020-05-08', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171959, '2020-05-09', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171960, '2020-05-10', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171961, '2020-05-11', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171962, '2020-05-12', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171963, '2020-05-13', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171964, '2020-05-14', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171965, '2020-05-15', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171966, '2020-05-16', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171967, '2020-05-17', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171968, '2020-05-18', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171969, '2020-05-19', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171970, '2020-05-20', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171971, '2020-05-21', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171972, '2020-05-22', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171973, '2020-05-23', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171974, '2020-05-24', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171975, '2020-05-25', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171976, '2020-05-26', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171977, '2020-05-27', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171978, '2020-05-28', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171979, '2020-05-29', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171980, '2020-05-30', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171981, '2020-05-31', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171982, '2020-06-01', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171983, '2020-06-02', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171984, '2020-06-03', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171985, '2020-06-04', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171986, '2020-06-05', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171987, '2020-06-06', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171988, '2020-06-07', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171989, '2020-06-08', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171990, '2020-06-09', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171991, '2020-06-10', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171992, '2020-06-11', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171993, '2020-06-12', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171994, '2020-06-13', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171995, '2020-06-14', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171996, '2020-06-15', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171997, '2020-06-16', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171998, '2020-06-17', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (171999, '2020-06-18', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172000, '2020-06-19', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172001, '2020-06-20', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172002, '2020-06-21', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172003, '2020-06-22', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172004, '2020-06-23', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172005, '2020-06-24', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172006, '2020-06-25', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172007, '2020-06-26', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172008, '2020-06-27', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172009, '2020-06-28', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172010, '2020-06-29', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172011, '2020-06-30', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172012, '2020-07-01', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172013, '2020-07-02', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172014, '2020-07-03', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172015, '2020-07-04', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172016, '2020-07-05', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172017, '2020-07-06', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172018, '2020-07-07', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172019, '2020-07-08', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172020, '2020-07-09', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172021, '2020-07-10', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172022, '2020-07-11', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172023, '2020-07-12', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172024, '2020-07-13', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172025, '2020-07-14', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172026, '2020-07-15', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172027, '2020-07-16', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172028, '2020-07-17', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172029, '2020-07-18', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172030, '2020-07-19', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172031, '2020-07-20', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172032, '2020-07-21', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172033, '2020-07-22', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172034, '2020-07-23', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172035, '2020-07-24', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172036, '2020-07-25', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172037, '2020-07-26', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172038, '2020-07-27', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172039, '2020-07-28', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172040, '2020-07-29', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172041, '2020-07-30', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172042, '2020-07-31', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172043, '2020-08-01', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172044, '2020-08-02', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172045, '2020-08-03', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172046, '2020-08-04', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172047, '2020-08-05', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172048, '2020-08-06', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172049, '2020-08-07', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172050, '2020-08-08', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172051, '2020-08-09', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172052, '2020-08-10', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172053, '2020-08-11', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172054, '2020-08-12', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172055, '2020-08-13', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172056, '2020-08-14', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172057, '2020-08-15', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172058, '2020-08-16', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172059, '2020-08-17', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172060, '2020-08-18', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172061, '2020-08-19', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172062, '2020-08-20', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172063, '2020-08-21', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172064, '2020-08-22', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172065, '2020-08-23', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172066, '2020-08-24', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172067, '2020-08-25', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172068, '2020-08-26', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172069, '2020-08-27', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172070, '2020-08-28', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172071, '2020-08-29', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172072, '2020-08-30', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172073, '2020-08-31', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172074, '2020-09-01', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172075, '2020-09-02', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172076, '2020-09-03', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172077, '2020-09-04', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172078, '2020-09-05', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172079, '2020-09-06', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172080, '2020-09-07', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172081, '2020-09-08', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172082, '2020-09-09', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172083, '2020-09-10', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172084, '2020-09-11', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172085, '2020-09-12', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172086, '2020-09-13', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172087, '2020-09-14', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172088, '2020-09-15', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172089, '2020-09-16', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172090, '2020-09-17', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172091, '2020-09-18', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172092, '2020-09-19', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172093, '2020-09-20', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172094, '2020-09-21', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172095, '2020-09-22', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172096, '2020-09-23', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172097, '2020-09-24', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172098, '2020-09-25', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172099, '2020-09-26', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172100, '2020-09-27', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172101, '2020-09-28', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172102, '2020-09-29', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172103, '2020-09-30', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172104, '2020-10-01', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172105, '2020-10-02', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172106, '2020-10-03', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172107, '2020-10-04', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172108, '2020-10-05', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172109, '2020-10-06', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172110, '2020-10-07', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172111, '2020-10-08', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172112, '2020-10-09', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172113, '2020-10-10', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172114, '2020-10-11', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172115, '2020-10-12', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172116, '2020-10-13', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172117, '2020-10-14', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172118, '2020-10-15', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172119, '2020-10-16', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172120, '2020-10-17', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172121, '2020-10-18', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172122, '2020-10-19', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172123, '2020-10-20', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172124, '2020-10-21', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172125, '2020-10-22', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172126, '2020-10-23', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172127, '2020-10-24', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172128, '2020-10-25', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172129, '2020-10-26', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172130, '2020-10-27', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172131, '2020-10-28', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172132, '2020-10-29', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172133, '2020-10-30', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172134, '2020-10-31', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172135, '2020-11-01', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172136, '2020-11-02', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172137, '2020-11-03', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172138, '2020-11-04', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172139, '2020-11-05', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172140, '2020-11-06', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172141, '2020-11-07', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172142, '2020-11-08', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172143, '2020-11-09', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172144, '2020-11-10', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172145, '2020-11-11', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172146, '2020-11-12', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172147, '2020-11-13', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172148, '2020-11-14', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172149, '2020-11-15', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172150, '2020-11-16', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172151, '2020-11-17', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172152, '2020-11-18', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172153, '2020-11-19', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172154, '2020-11-20', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172155, '2020-11-21', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172156, '2020-11-22', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172157, '2020-11-23', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172158, '2020-11-24', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172159, '2020-11-25', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172160, '2020-11-26', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172161, '2020-11-27', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172162, '2020-11-28', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172163, '2020-11-29', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172164, '2020-11-30', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172165, '2020-12-01', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172166, '2020-12-02', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172167, '2020-12-03', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172168, '2020-12-04', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172169, '2020-12-05', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172170, '2020-12-06', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172171, '2020-12-07', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172172, '2020-12-08', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172173, '2020-12-09', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172174, '2020-12-10', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172175, '2020-12-11', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172176, '2020-12-12', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172177, '2020-12-13', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172178, '2020-12-14', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172179, '2020-12-15', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172180, '2020-12-16', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172181, '2020-12-17', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172182, '2020-12-18', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172183, '2020-12-19', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172184, '2020-12-20', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172185, '2020-12-21', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172186, '2020-12-22', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172187, '2020-12-23', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172188, '2020-12-24', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172189, '2020-12-25', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172190, '2020-12-26', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172191, '2020-12-27', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172192, '2020-12-28', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172193, '2020-12-29', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172194, '2020-12-30', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172195, '2020-12-31', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172196, '2021-01-01', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172197, '2021-01-02', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172198, '2021-01-03', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172199, '2021-01-04', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172200, '2021-01-05', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172201, '2021-01-06', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172202, '2021-01-07', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172203, '2021-01-08', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172204, '2021-01-09', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172205, '2021-01-10', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172206, '2021-01-11', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172207, '2021-01-12', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172208, '2021-01-13', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172209, '2021-01-14', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172210, '2021-01-15', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172211, '2021-01-16', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172212, '2021-01-17', 'TK', 'Tokelau', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172213, '2020-01-03', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172214, '2020-01-04', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172215, '2020-01-05', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172216, '2020-01-06', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172217, '2020-01-07', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172218, '2020-01-08', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172219, '2020-01-09', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172220, '2020-01-10', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172221, '2020-01-11', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172222, '2020-01-12', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172223, '2020-01-13', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172224, '2020-01-14', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172225, '2020-01-15', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91858, '2020-02-08', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172226, '2020-01-16', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172227, '2020-01-17', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172228, '2020-01-18', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172229, '2020-01-19', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172230, '2020-01-20', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172231, '2020-01-21', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172232, '2020-01-22', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172233, '2020-01-23', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172234, '2020-01-24', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172235, '2020-01-25', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172236, '2020-01-26', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172237, '2020-01-27', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172238, '2020-01-28', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172239, '2020-01-29', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172240, '2020-01-30', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172241, '2020-01-31', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172242, '2020-02-01', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172243, '2020-02-02', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172244, '2020-02-03', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172245, '2020-02-04', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172246, '2020-02-05', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172247, '2020-02-06', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172248, '2020-02-07', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172249, '2020-02-08', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172250, '2020-02-09', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172251, '2020-02-10', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172252, '2020-02-11', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172253, '2020-02-12', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172254, '2020-02-13', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172255, '2020-02-14', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172256, '2020-02-15', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172257, '2020-02-16', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172258, '2020-02-17', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172259, '2020-02-18', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172260, '2020-02-19', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172261, '2020-02-20', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172262, '2020-02-21', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172263, '2020-02-22', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172264, '2020-02-23', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172265, '2020-02-24', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172266, '2020-02-25', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172267, '2020-02-26', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172268, '2020-02-27', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172269, '2020-02-28', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172270, '2020-02-29', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172271, '2020-03-01', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172272, '2020-03-02', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172273, '2020-03-03', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172274, '2020-03-04', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172275, '2020-03-05', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172276, '2020-03-06', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172277, '2020-03-07', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172278, '2020-03-08', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172279, '2020-03-09', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172280, '2020-03-10', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172281, '2020-03-11', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172282, '2020-03-12', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172283, '2020-03-13', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172284, '2020-03-14', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172285, '2020-03-15', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172286, '2020-03-16', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172287, '2020-03-17', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172288, '2020-03-18', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172289, '2020-03-19', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172290, '2020-03-20', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172291, '2020-03-21', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172292, '2020-03-22', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172293, '2020-03-23', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172294, '2020-03-24', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172295, '2020-03-25', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172296, '2020-03-26', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172297, '2020-03-27', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172298, '2020-03-28', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172299, '2020-03-29', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172300, '2020-03-30', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172301, '2020-03-31', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172302, '2020-04-01', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172303, '2020-04-02', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172304, '2020-04-03', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172305, '2020-04-04', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172306, '2020-04-05', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172307, '2020-04-06', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172308, '2020-04-07', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172309, '2020-04-08', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172310, '2020-04-09', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172311, '2020-04-10', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172312, '2020-04-11', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172313, '2020-04-12', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172314, '2020-04-13', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172315, '2020-04-14', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172316, '2020-04-15', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172317, '2020-04-16', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172318, '2020-04-17', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172319, '2020-04-18', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172320, '2020-04-19', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172321, '2020-04-20', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172322, '2020-04-21', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172323, '2020-04-22', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172324, '2020-04-23', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172325, '2020-04-24', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172326, '2020-04-25', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172327, '2020-04-26', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172328, '2020-04-27', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172329, '2020-04-28', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172330, '2020-04-29', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172331, '2020-04-30', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172332, '2020-05-01', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172333, '2020-05-02', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172334, '2020-05-03', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172335, '2020-05-04', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172336, '2020-05-05', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172337, '2020-05-06', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172338, '2020-05-07', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172339, '2020-05-08', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172340, '2020-05-09', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172341, '2020-05-10', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172342, '2020-05-11', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172343, '2020-05-12', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172344, '2020-05-13', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172345, '2020-05-14', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172346, '2020-05-15', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172347, '2020-05-16', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172348, '2020-05-17', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172349, '2020-05-18', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172350, '2020-05-19', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172351, '2020-05-20', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172352, '2020-05-21', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172353, '2020-05-22', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172354, '2020-05-23', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172355, '2020-05-24', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172356, '2020-05-25', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172357, '2020-05-26', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172358, '2020-05-27', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172359, '2020-05-28', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172360, '2020-05-29', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172361, '2020-05-30', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172362, '2020-05-31', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172363, '2020-06-01', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172364, '2020-06-02', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172365, '2020-06-03', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172366, '2020-06-04', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172367, '2020-06-05', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172368, '2020-06-06', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172369, '2020-06-07', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172370, '2020-06-08', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172371, '2020-06-09', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172372, '2020-06-10', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172373, '2020-06-11', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172374, '2020-06-12', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172375, '2020-06-13', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172376, '2020-06-14', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172377, '2020-06-15', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172378, '2020-06-16', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172379, '2020-06-17', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172380, '2020-06-18', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172381, '2020-06-19', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172382, '2020-06-20', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172383, '2020-06-21', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172384, '2020-06-22', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172385, '2020-06-23', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172386, '2020-06-24', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172387, '2020-06-25', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172388, '2020-06-26', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172389, '2020-06-27', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172390, '2020-06-28', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172391, '2020-06-29', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172392, '2020-06-30', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172393, '2020-07-01', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172394, '2020-07-02', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172395, '2020-07-03', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172396, '2020-07-04', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172397, '2020-07-05', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172398, '2020-07-06', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172399, '2020-07-07', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172400, '2020-07-08', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172401, '2020-07-09', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172402, '2020-07-10', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172403, '2020-07-11', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172404, '2020-07-12', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172405, '2020-07-13', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172406, '2020-07-14', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172407, '2020-07-15', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172408, '2020-07-16', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172409, '2020-07-17', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172410, '2020-07-18', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172411, '2020-07-19', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172412, '2020-07-20', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172413, '2020-07-21', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172414, '2020-07-22', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172415, '2020-07-23', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172416, '2020-07-24', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172417, '2020-07-25', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172418, '2020-07-26', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172419, '2020-07-27', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172420, '2020-07-28', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172421, '2020-07-29', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172422, '2020-07-30', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172423, '2020-07-31', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172424, '2020-08-01', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172425, '2020-08-02', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172426, '2020-08-03', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172427, '2020-08-04', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172428, '2020-08-05', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172429, '2020-08-06', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172430, '2020-08-07', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172431, '2020-08-08', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172432, '2020-08-09', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172433, '2020-08-10', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172434, '2020-08-11', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172435, '2020-08-12', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172436, '2020-08-13', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172437, '2020-08-14', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172438, '2020-08-15', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172439, '2020-08-16', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172440, '2020-08-17', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172441, '2020-08-18', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172442, '2020-08-19', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172443, '2020-08-20', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172444, '2020-08-21', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172445, '2020-08-22', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172446, '2020-08-23', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172447, '2020-08-24', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172448, '2020-08-25', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172449, '2020-08-26', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172450, '2020-08-27', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172451, '2020-08-28', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172452, '2020-08-29', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172453, '2020-08-30', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172454, '2020-08-31', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172455, '2020-09-01', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172456, '2020-09-02', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172457, '2020-09-03', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172458, '2020-09-04', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172459, '2020-09-05', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172460, '2020-09-06', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172461, '2020-09-07', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172462, '2020-09-08', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172463, '2020-09-09', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172464, '2020-09-10', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172465, '2020-09-11', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172466, '2020-09-12', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172467, '2020-09-13', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172468, '2020-09-14', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172469, '2020-09-15', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172470, '2020-09-16', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172471, '2020-09-17', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172472, '2020-09-18', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172473, '2020-09-19', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172474, '2020-09-20', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172475, '2020-09-21', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172476, '2020-09-22', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172477, '2020-09-23', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172478, '2020-09-24', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172479, '2020-09-25', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172480, '2020-09-26', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172481, '2020-09-27', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172482, '2020-09-28', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172483, '2020-09-29', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172484, '2020-09-30', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172485, '2020-10-01', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172486, '2020-10-02', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172487, '2020-10-03', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172488, '2020-10-04', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172489, '2020-10-05', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172490, '2020-10-06', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172491, '2020-10-07', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172492, '2020-10-08', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172493, '2020-10-09', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172494, '2020-10-10', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172495, '2020-10-11', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172496, '2020-10-12', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172497, '2020-10-13', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172498, '2020-10-14', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172499, '2020-10-15', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172500, '2020-10-16', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172501, '2020-10-17', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172502, '2020-10-18', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172503, '2020-10-19', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172504, '2020-10-20', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172505, '2020-10-21', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172506, '2020-10-22', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172507, '2020-10-23', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172508, '2020-10-24', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172509, '2020-10-25', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172510, '2020-10-26', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172511, '2020-10-27', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172512, '2020-10-28', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172513, '2020-10-29', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172514, '2020-10-30', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172515, '2020-10-31', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172516, '2020-11-01', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172517, '2020-11-02', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172518, '2020-11-03', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172519, '2020-11-04', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172520, '2020-11-05', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172521, '2020-11-06', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172522, '2020-11-07', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172523, '2020-11-08', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172524, '2020-11-09', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172525, '2020-11-10', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172526, '2020-11-11', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172527, '2020-11-12', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172528, '2020-11-13', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172529, '2020-11-14', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172530, '2020-11-15', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172531, '2020-11-16', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172532, '2020-11-17', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172533, '2020-11-18', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172534, '2020-11-19', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172535, '2020-11-20', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172536, '2020-11-21', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172537, '2020-11-22', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172538, '2020-11-23', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172539, '2020-11-24', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172540, '2020-11-25', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172541, '2020-11-26', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172542, '2020-11-27', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172543, '2020-11-28', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172544, '2020-11-29', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172545, '2020-11-30', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172546, '2020-12-01', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172547, '2020-12-02', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172548, '2020-12-03', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172549, '2020-12-04', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172550, '2020-12-05', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172551, '2020-12-06', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172552, '2020-12-07', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172553, '2020-12-08', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172554, '2020-12-09', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172555, '2020-12-10', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172556, '2020-12-11', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172557, '2020-12-12', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172558, '2020-12-13', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172559, '2020-12-14', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172560, '2020-12-15', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172561, '2020-12-16', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172562, '2020-12-17', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172563, '2020-12-18', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172564, '2020-12-19', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172565, '2020-12-20', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172566, '2020-12-21', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172567, '2020-12-22', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172568, '2020-12-23', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172569, '2020-12-24', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172570, '2020-12-25', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172571, '2020-12-26', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172572, '2020-12-27', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172573, '2020-12-28', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172574, '2020-12-29', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172575, '2020-12-30', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172576, '2020-12-31', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172577, '2021-01-01', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172578, '2021-01-02', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172579, '2021-01-03', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172580, '2021-01-04', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172581, '2021-01-05', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172582, '2021-01-06', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172583, '2021-01-07', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172584, '2021-01-08', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172585, '2021-01-09', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172586, '2021-01-10', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172587, '2021-01-11', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172588, '2021-01-12', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172589, '2021-01-13', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172590, '2021-01-14', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172591, '2021-01-15', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172592, '2021-01-16', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172593, '2021-01-17', 'TO', 'Tonga', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172594, '2020-01-03', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172595, '2020-01-04', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172596, '2020-01-05', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172597, '2020-01-06', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172598, '2020-01-07', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172599, '2020-01-08', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172600, '2020-01-09', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172601, '2020-01-10', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172602, '2020-01-11', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172603, '2020-01-12', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172604, '2020-01-13', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172605, '2020-01-14', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172606, '2020-01-15', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172607, '2020-01-16', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172608, '2020-01-17', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172609, '2020-01-18', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172610, '2020-01-19', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172611, '2020-01-20', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172612, '2020-01-21', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172613, '2020-01-22', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172614, '2020-01-23', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172615, '2020-01-24', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172616, '2020-01-25', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172617, '2020-01-26', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172618, '2020-01-27', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172619, '2020-01-28', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172620, '2020-01-29', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172621, '2020-01-30', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172622, '2020-01-31', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172623, '2020-02-01', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172624, '2020-02-02', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172625, '2020-02-03', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172626, '2020-02-04', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172627, '2020-02-05', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172628, '2020-02-06', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172629, '2020-02-07', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172630, '2020-02-08', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172631, '2020-02-09', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172632, '2020-02-10', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172633, '2020-02-11', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172634, '2020-02-12', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172635, '2020-02-13', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172636, '2020-02-14', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172637, '2020-02-15', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172638, '2020-02-16', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172639, '2020-02-17', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172640, '2020-02-18', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172641, '2020-02-19', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172642, '2020-02-20', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172643, '2020-02-21', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172644, '2020-02-22', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172645, '2020-02-23', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172646, '2020-02-24', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172647, '2020-02-25', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172648, '2020-02-26', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172649, '2020-02-27', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172650, '2020-02-28', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172651, '2020-02-29', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172652, '2020-03-01', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172653, '2020-03-02', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172654, '2020-03-03', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172655, '2020-03-04', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172656, '2020-03-05', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172657, '2020-03-06', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172658, '2020-03-07', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172659, '2020-03-08', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172660, '2020-03-09', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172661, '2020-03-10', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172662, '2020-03-11', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172663, '2020-03-12', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172664, '2020-03-13', 'TT', 'Trinidad and Tobago', 'AMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172665, '2020-03-14', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172666, '2020-03-15', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172667, '2020-03-16', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172668, '2020-03-17', 'TT', 'Trinidad and Tobago', 'AMRO', '3', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172669, '2020-03-18', 'TT', 'Trinidad and Tobago', 'AMRO', '2', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172670, '2020-03-19', 'TT', 'Trinidad and Tobago', 'AMRO', '-2', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172671, '2020-03-20', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172672, '2020-03-21', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172673, '2020-03-22', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172674, '2020-03-23', 'TT', 'Trinidad and Tobago', 'AMRO', '41', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172675, '2020-03-24', 'TT', 'Trinidad and Tobago', 'AMRO', '7', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172676, '2020-03-25', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172677, '2020-03-26', 'TT', 'Trinidad and Tobago', 'AMRO', '4', '61', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (172678, '2020-03-27', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '61', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (172679, '2020-03-28', 'TT', 'Trinidad and Tobago', 'AMRO', '5', '66', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (172680, '2020-03-29', 'TT', 'Trinidad and Tobago', 'AMRO', '8', '74', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (172681, '2020-03-30', 'TT', 'Trinidad and Tobago', 'AMRO', '2', '76', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (172682, '2020-03-31', 'TT', 'Trinidad and Tobago', 'AMRO', '6', '82', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (172683, '2020-04-01', 'TT', 'Trinidad and Tobago', 'AMRO', '3', '85', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (172684, '2020-04-02', 'TT', 'Trinidad and Tobago', 'AMRO', '4', '89', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (172685, '2020-04-03', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '90', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (172686, '2020-04-04', 'TT', 'Trinidad and Tobago', 'AMRO', '7', '97', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (172687, '2020-04-05', 'TT', 'Trinidad and Tobago', 'AMRO', '3', '100', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (172688, '2020-04-06', 'TT', 'Trinidad and Tobago', 'AMRO', '3', '103', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (172689, '2020-04-07', 'TT', 'Trinidad and Tobago', 'AMRO', '2', '105', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (172690, '2020-04-08', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '106', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172691, '2020-04-09', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '107', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172692, '2020-04-10', 'TT', 'Trinidad and Tobago', 'AMRO', '2', '109', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172693, '2020-04-11', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '109', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172694, '2020-04-12', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '109', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172695, '2020-04-13', 'TT', 'Trinidad and Tobago', 'AMRO', '3', '112', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172696, '2020-04-14', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '113', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172697, '2020-04-15', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '113', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172698, '2020-04-16', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '114', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172699, '2020-04-17', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '114', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172700, '2020-04-18', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '114', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172701, '2020-04-19', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '114', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172702, '2020-04-20', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '114', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172703, '2020-04-21', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '114', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172704, '2020-04-22', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '114', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172705, '2020-04-23', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '115', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172706, '2020-04-24', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '115', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172707, '2020-04-25', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '115', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172708, '2020-04-26', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '115', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172709, '2020-04-27', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '115', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172710, '2020-04-28', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172711, '2020-04-29', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172712, '2020-04-30', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172713, '2020-05-01', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172714, '2020-05-02', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172715, '2020-05-03', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172716, '2020-05-04', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172717, '2020-05-05', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172718, '2020-05-06', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172719, '2020-05-07', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172720, '2020-05-08', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172721, '2020-05-09', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172722, '2020-05-10', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172723, '2020-05-11', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172724, '2020-05-12', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172725, '2020-05-13', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172726, '2020-05-14', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172727, '2020-05-15', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172728, '2020-05-16', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172729, '2020-05-17', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172730, '2020-05-18', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172731, '2020-05-19', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172732, '2020-05-20', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172733, '2020-05-21', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172734, '2020-05-22', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172735, '2020-05-23', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172736, '2020-05-24', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172737, '2020-05-25', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172738, '2020-05-26', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172739, '2020-05-27', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172740, '2020-05-28', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172741, '2020-05-29', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172742, '2020-05-30', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172743, '2020-05-31', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '116', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172744, '2020-06-01', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '117', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172745, '2020-06-02', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '117', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172746, '2020-06-03', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '117', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172747, '2020-06-04', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '117', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172748, '2020-06-05', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '117', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172749, '2020-06-06', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '117', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172750, '2020-06-07', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '117', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172751, '2020-06-08', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '117', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172752, '2020-06-09', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '117', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172753, '2020-06-10', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '117', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172754, '2020-06-11', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '117', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172755, '2020-06-12', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '117', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172756, '2020-06-13', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '117', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172757, '2020-06-14', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '117', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172758, '2020-06-15', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '117', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172759, '2020-06-16', 'TT', 'Trinidad and Tobago', 'AMRO', '6', '123', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172760, '2020-06-17', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '123', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172761, '2020-06-18', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '123', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172762, '2020-06-19', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '123', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172763, '2020-06-20', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '123', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172764, '2020-06-21', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '123', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172765, '2020-06-22', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '123', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172766, '2020-06-23', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '123', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172767, '2020-06-24', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '123', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172768, '2020-06-25', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '123', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172769, '2020-06-26', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '123', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172770, '2020-06-27', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '123', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172771, '2020-06-28', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '124', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172772, '2020-06-29', 'TT', 'Trinidad and Tobago', 'AMRO', '2', '126', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172773, '2020-06-30', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '126', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172774, '2020-07-01', 'TT', 'Trinidad and Tobago', 'AMRO', '4', '130', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172775, '2020-07-02', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '130', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172776, '2020-07-03', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '130', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172777, '2020-07-04', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '130', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172778, '2020-07-05', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '130', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172779, '2020-07-06', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '131', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172780, '2020-07-07', 'TT', 'Trinidad and Tobago', 'AMRO', '2', '133', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172781, '2020-07-08', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '133', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172782, '2020-07-09', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '133', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172783, '2020-07-10', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '133', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172784, '2020-07-11', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '133', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172785, '2020-07-12', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '133', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172786, '2020-07-13', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '133', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172787, '2020-07-14', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '133', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172788, '2020-07-15', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '133', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172789, '2020-07-16', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '133', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172790, '2020-07-17', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '133', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172791, '2020-07-18', 'TT', 'Trinidad and Tobago', 'AMRO', '3', '136', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172792, '2020-07-19', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '136', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172793, '2020-07-20', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '137', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172794, '2020-07-21', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '137', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172795, '2020-07-22', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '137', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172796, '2020-07-23', 'TT', 'Trinidad and Tobago', 'AMRO', '3', '140', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172797, '2020-07-24', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '141', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172798, '2020-07-25', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '142', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172799, '2020-07-26', 'TT', 'Trinidad and Tobago', 'AMRO', '5', '147', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172800, '2020-07-27', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '147', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172801, '2020-07-28', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '148', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172802, '2020-07-29', 'TT', 'Trinidad and Tobago', 'AMRO', '5', '153', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172803, '2020-07-30', 'TT', 'Trinidad and Tobago', 'AMRO', '3', '156', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172804, '2020-07-31', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '157', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172805, '2020-08-01', 'TT', 'Trinidad and Tobago', 'AMRO', '12', '169', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172806, '2020-08-02', 'TT', 'Trinidad and Tobago', 'AMRO', '4', '173', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172807, '2020-08-03', 'TT', 'Trinidad and Tobago', 'AMRO', '7', '180', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172808, '2020-08-04', 'TT', 'Trinidad and Tobago', 'AMRO', '2', '182', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172809, '2020-08-05', 'TT', 'Trinidad and Tobago', 'AMRO', '10', '192', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172810, '2020-08-06', 'TT', 'Trinidad and Tobago', 'AMRO', '5', '197', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172811, '2020-08-07', 'TT', 'Trinidad and Tobago', 'AMRO', '10', '207', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172812, '2020-08-08', 'TT', 'Trinidad and Tobago', 'AMRO', '10', '217', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172813, '2020-08-09', 'TT', 'Trinidad and Tobago', 'AMRO', '8', '225', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172814, '2020-08-10', 'TT', 'Trinidad and Tobago', 'AMRO', '54', '279', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172815, '2020-08-11', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '280', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172816, '2020-08-12', 'TT', 'Trinidad and Tobago', 'AMRO', '15', '295', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172817, '2020-08-13', 'TT', 'Trinidad and Tobago', 'AMRO', '13', '308', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172818, '2020-08-14', 'TT', 'Trinidad and Tobago', 'AMRO', '61', '369', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172819, '2020-08-15', 'TT', 'Trinidad and Tobago', 'AMRO', '43', '412', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (172820, '2020-08-16', 'TT', 'Trinidad and Tobago', 'AMRO', '62', '474', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (172821, '2020-08-17', 'TT', 'Trinidad and Tobago', 'AMRO', '45', '519', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (172822, '2020-08-18', 'TT', 'Trinidad and Tobago', 'AMRO', '46', '565', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (172823, '2020-08-19', 'TT', 'Trinidad and Tobago', 'AMRO', '35', '600', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (172824, '2020-08-20', 'TT', 'Trinidad and Tobago', 'AMRO', '50', '650', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (172825, '2020-08-21', 'TT', 'Trinidad and Tobago', 'AMRO', '80', '730', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (172826, '2020-08-22', 'TT', 'Trinidad and Tobago', 'AMRO', '76', '806', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (172827, '2020-08-23', 'TT', 'Trinidad and Tobago', 'AMRO', '93', '899', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (172828, '2020-08-24', 'TT', 'Trinidad and Tobago', 'AMRO', '64', '963', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (172829, '2020-08-25', 'TT', 'Trinidad and Tobago', 'AMRO', '68', '1031', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (172830, '2020-08-26', 'TT', 'Trinidad and Tobago', 'AMRO', '153', '1184', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (172831, '2020-08-27', 'TT', 'Trinidad and Tobago', 'AMRO', '200', '1384', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (172832, '2020-08-28', 'TT', 'Trinidad and Tobago', 'AMRO', '45', '1429', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (172833, '2020-08-29', 'TT', 'Trinidad and Tobago', 'AMRO', '83', '1512', '2', '17', false);
INSERT INTO public.who_global_data_import VALUES (172834, '2020-08-30', 'TT', 'Trinidad and Tobago', 'AMRO', '65', '1577', '2', '19', false);
INSERT INTO public.who_global_data_import VALUES (172835, '2020-08-31', 'TT', 'Trinidad and Tobago', 'AMRO', '106', '1683', '2', '21', false);
INSERT INTO public.who_global_data_import VALUES (172836, '2020-09-01', 'TT', 'Trinidad and Tobago', 'AMRO', '44', '1727', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (172837, '2020-09-02', 'TT', 'Trinidad and Tobago', 'AMRO', '46', '1773', '3', '25', false);
INSERT INTO public.who_global_data_import VALUES (172838, '2020-09-03', 'TT', 'Trinidad and Tobago', 'AMRO', '66', '1839', '3', '28', false);
INSERT INTO public.who_global_data_import VALUES (172839, '2020-09-04', 'TT', 'Trinidad and Tobago', 'AMRO', '102', '1941', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (172840, '2020-09-05', 'TT', 'Trinidad and Tobago', 'AMRO', '89', '2030', '2', '30', false);
INSERT INTO public.who_global_data_import VALUES (172841, '2020-09-06', 'TT', 'Trinidad and Tobago', 'AMRO', '112', '2142', '2', '32', false);
INSERT INTO public.who_global_data_import VALUES (172842, '2020-09-07', 'TT', 'Trinidad and Tobago', 'AMRO', '92', '2234', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (172843, '2020-09-08', 'TT', 'Trinidad and Tobago', 'AMRO', '20', '2254', '2', '35', false);
INSERT INTO public.who_global_data_import VALUES (172844, '2020-09-09', 'TT', 'Trinidad and Tobago', 'AMRO', '93', '2347', '3', '38', false);
INSERT INTO public.who_global_data_import VALUES (172845, '2020-09-10', 'TT', 'Trinidad and Tobago', 'AMRO', '146', '2493', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (172846, '2020-09-11', 'TT', 'Trinidad and Tobago', 'AMRO', '170', '2663', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (172847, '2020-09-12', 'TT', 'Trinidad and Tobago', 'AMRO', '114', '2777', '5', '45', false);
INSERT INTO public.who_global_data_import VALUES (172848, '2020-09-13', 'TT', 'Trinidad and Tobago', 'AMRO', '115', '2892', '5', '50', false);
INSERT INTO public.who_global_data_import VALUES (172849, '2020-09-14', 'TT', 'Trinidad and Tobago', 'AMRO', '127', '3019', '3', '53', false);
INSERT INTO public.who_global_data_import VALUES (172850, '2020-09-15', 'TT', 'Trinidad and Tobago', 'AMRO', '72', '3091', '1', '54', false);
INSERT INTO public.who_global_data_import VALUES (172851, '2020-09-16', 'TT', 'Trinidad and Tobago', 'AMRO', '92', '3183', '2', '56', false);
INSERT INTO public.who_global_data_import VALUES (172852, '2020-09-17', 'TT', 'Trinidad and Tobago', 'AMRO', '110', '3293', '1', '57', false);
INSERT INTO public.who_global_data_import VALUES (172853, '2020-09-18', 'TT', 'Trinidad and Tobago', 'AMRO', '43', '3336', '1', '58', false);
INSERT INTO public.who_global_data_import VALUES (172854, '2020-09-19', 'TT', 'Trinidad and Tobago', 'AMRO', '176', '3512', '2', '60', false);
INSERT INTO public.who_global_data_import VALUES (172855, '2020-09-20', 'TT', 'Trinidad and Tobago', 'AMRO', '227', '3739', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (172856, '2020-09-21', 'TT', 'Trinidad and Tobago', 'AMRO', '127', '3866', '4', '64', false);
INSERT INTO public.who_global_data_import VALUES (172857, '2020-09-22', 'TT', 'Trinidad and Tobago', 'AMRO', '64', '3930', '1', '65', false);
INSERT INTO public.who_global_data_import VALUES (172858, '2020-09-23', 'TT', 'Trinidad and Tobago', 'AMRO', '44', '3974', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (172859, '2020-09-24', 'TT', 'Trinidad and Tobago', 'AMRO', '72', '4046', '2', '67', false);
INSERT INTO public.who_global_data_import VALUES (172860, '2020-09-25', 'TT', 'Trinidad and Tobago', 'AMRO', '176', '4222', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (172861, '2020-09-26', 'TT', 'Trinidad and Tobago', 'AMRO', '38', '4260', '2', '69', false);
INSERT INTO public.who_global_data_import VALUES (172862, '2020-09-27', 'TT', 'Trinidad and Tobago', 'AMRO', '25', '4285', '1', '70', false);
INSERT INTO public.who_global_data_import VALUES (172863, '2020-09-28', 'TT', 'Trinidad and Tobago', 'AMRO', '36', '4321', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (172864, '2020-09-29', 'TT', 'Trinidad and Tobago', 'AMRO', '61', '4382', '2', '72', false);
INSERT INTO public.who_global_data_import VALUES (172865, '2020-09-30', 'TT', 'Trinidad and Tobago', 'AMRO', '59', '4441', '2', '74', false);
INSERT INTO public.who_global_data_import VALUES (172866, '2020-10-01', 'TT', 'Trinidad and Tobago', 'AMRO', '76', '4517', '1', '75', false);
INSERT INTO public.who_global_data_import VALUES (172867, '2020-10-02', 'TT', 'Trinidad and Tobago', 'AMRO', '25', '4542', '1', '76', false);
INSERT INTO public.who_global_data_import VALUES (172868, '2020-10-03', 'TT', 'Trinidad and Tobago', 'AMRO', '71', '4613', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (172869, '2020-10-04', 'TT', 'Trinidad and Tobago', 'AMRO', '96', '4709', '2', '78', false);
INSERT INTO public.who_global_data_import VALUES (172870, '2020-10-05', 'TT', 'Trinidad and Tobago', 'AMRO', '32', '4741', '3', '81', false);
INSERT INTO public.who_global_data_import VALUES (172871, '2020-10-06', 'TT', 'Trinidad and Tobago', 'AMRO', '25', '4766', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (172872, '2020-10-07', 'TT', 'Trinidad and Tobago', 'AMRO', '52', '4818', '2', '83', false);
INSERT INTO public.who_global_data_import VALUES (172873, '2020-10-08', 'TT', 'Trinidad and Tobago', 'AMRO', '58', '4876', '1', '84', false);
INSERT INTO public.who_global_data_import VALUES (172874, '2020-10-09', 'TT', 'Trinidad and Tobago', 'AMRO', '11', '4887', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (172875, '2020-10-10', 'TT', 'Trinidad and Tobago', 'AMRO', '76', '4963', '2', '86', false);
INSERT INTO public.who_global_data_import VALUES (172876, '2020-10-11', 'TT', 'Trinidad and Tobago', 'AMRO', '80', '5043', '4', '90', false);
INSERT INTO public.who_global_data_import VALUES (172877, '2020-10-12', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '5043', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (172878, '2020-10-13', 'TT', 'Trinidad and Tobago', 'AMRO', '58', '5101', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (172879, '2020-10-14', 'TT', 'Trinidad and Tobago', 'AMRO', '15', '5116', '2', '92', false);
INSERT INTO public.who_global_data_import VALUES (172880, '2020-10-15', 'TT', 'Trinidad and Tobago', 'AMRO', '11', '5127', '1', '93', false);
INSERT INTO public.who_global_data_import VALUES (172881, '2020-10-16', 'TT', 'Trinidad and Tobago', 'AMRO', '27', '5154', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (172882, '2020-10-17', 'TT', 'Trinidad and Tobago', 'AMRO', '40', '5194', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (172883, '2020-10-18', 'TT', 'Trinidad and Tobago', 'AMRO', '47', '5241', '2', '95', false);
INSERT INTO public.who_global_data_import VALUES (172884, '2020-10-19', 'TT', 'Trinidad and Tobago', 'AMRO', '40', '5281', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (172885, '2020-10-20', 'TT', 'Trinidad and Tobago', 'AMRO', '16', '5297', '1', '96', false);
INSERT INTO public.who_global_data_import VALUES (172886, '2020-10-21', 'TT', 'Trinidad and Tobago', 'AMRO', '1', '5298', '1', '97', false);
INSERT INTO public.who_global_data_import VALUES (172887, '2020-10-22', 'TT', 'Trinidad and Tobago', 'AMRO', '35', '5333', '1', '98', false);
INSERT INTO public.who_global_data_import VALUES (172888, '2020-10-23', 'TT', 'Trinidad and Tobago', 'AMRO', '59', '5392', '3', '101', false);
INSERT INTO public.who_global_data_import VALUES (172889, '2020-10-24', 'TT', 'Trinidad and Tobago', 'AMRO', '54', '5446', '2', '103', false);
INSERT INTO public.who_global_data_import VALUES (172890, '2020-10-25', 'TT', 'Trinidad and Tobago', 'AMRO', '41', '5487', '1', '104', false);
INSERT INTO public.who_global_data_import VALUES (172891, '2020-10-26', 'TT', 'Trinidad and Tobago', 'AMRO', '16', '5503', '1', '105', false);
INSERT INTO public.who_global_data_import VALUES (172892, '2020-10-27', 'TT', 'Trinidad and Tobago', 'AMRO', '8', '5511', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (172893, '2020-10-28', 'TT', 'Trinidad and Tobago', 'AMRO', '24', '5535', '1', '106', false);
INSERT INTO public.who_global_data_import VALUES (172894, '2020-10-29', 'TT', 'Trinidad and Tobago', 'AMRO', '33', '5568', '0', '106', false);
INSERT INTO public.who_global_data_import VALUES (172895, '2020-10-30', 'TT', 'Trinidad and Tobago', 'AMRO', '26', '5594', '1', '107', false);
INSERT INTO public.who_global_data_import VALUES (172896, '2020-10-31', 'TT', 'Trinidad and Tobago', 'AMRO', '42', '5636', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (172897, '2020-11-01', 'TT', 'Trinidad and Tobago', 'AMRO', '32', '5668', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (172898, '2020-11-02', 'TT', 'Trinidad and Tobago', 'AMRO', '36', '5704', '1', '108', false);
INSERT INTO public.who_global_data_import VALUES (172899, '2020-11-03', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '5704', '1', '109', false);
INSERT INTO public.who_global_data_import VALUES (172900, '2020-11-04', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '5704', '0', '109', false);
INSERT INTO public.who_global_data_import VALUES (172901, '2020-11-05', 'TT', 'Trinidad and Tobago', 'AMRO', '50', '5754', '1', '110', false);
INSERT INTO public.who_global_data_import VALUES (172902, '2020-11-06', 'TT', 'Trinidad and Tobago', 'AMRO', '10', '5764', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (172903, '2020-11-07', 'TT', 'Trinidad and Tobago', 'AMRO', '10', '5774', '1', '111', false);
INSERT INTO public.who_global_data_import VALUES (172904, '2020-11-08', 'TT', 'Trinidad and Tobago', 'AMRO', '24', '5798', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (172905, '2020-11-09', 'TT', 'Trinidad and Tobago', 'AMRO', '40', '5838', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (172906, '2020-11-10', 'TT', 'Trinidad and Tobago', 'AMRO', '11', '5849', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (172907, '2020-11-11', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '5849', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (172908, '2020-11-12', 'TT', 'Trinidad and Tobago', 'AMRO', '31', '5880', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (172909, '2020-11-13', 'TT', 'Trinidad and Tobago', 'AMRO', '24', '5904', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (172910, '2020-11-14', 'TT', 'Trinidad and Tobago', 'AMRO', '26', '5930', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (172911, '2020-11-15', 'TT', 'Trinidad and Tobago', 'AMRO', '50', '5980', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (172912, '2020-11-16', 'TT', 'Trinidad and Tobago', 'AMRO', '97', '6077', '1', '112', false);
INSERT INTO public.who_global_data_import VALUES (172913, '2020-11-17', 'TT', 'Trinidad and Tobago', 'AMRO', '3', '6080', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (172914, '2020-11-18', 'TT', 'Trinidad and Tobago', 'AMRO', '16', '6096', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (172915, '2020-11-19', 'TT', 'Trinidad and Tobago', 'AMRO', '39', '6135', '1', '113', false);
INSERT INTO public.who_global_data_import VALUES (172916, '2020-11-20', 'TT', 'Trinidad and Tobago', 'AMRO', '45', '6180', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (172917, '2020-11-21', 'TT', 'Trinidad and Tobago', 'AMRO', '53', '6233', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (172918, '2020-11-22', 'TT', 'Trinidad and Tobago', 'AMRO', '28', '6261', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (172919, '2020-11-23', 'TT', 'Trinidad and Tobago', 'AMRO', '63', '6324', '2', '115', false);
INSERT INTO public.who_global_data_import VALUES (172920, '2020-11-24', 'TT', 'Trinidad and Tobago', 'AMRO', '126', '6450', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (172921, '2020-11-25', 'TT', 'Trinidad and Tobago', 'AMRO', '25', '6475', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (172922, '2020-11-26', 'TT', 'Trinidad and Tobago', 'AMRO', '13', '6488', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (172923, '2020-11-27', 'TT', 'Trinidad and Tobago', 'AMRO', '15', '6503', '1', '116', false);
INSERT INTO public.who_global_data_import VALUES (172924, '2020-11-28', 'TT', 'Trinidad and Tobago', 'AMRO', '67', '6570', '0', '116', false);
INSERT INTO public.who_global_data_import VALUES (172925, '2020-11-29', 'TT', 'Trinidad and Tobago', 'AMRO', '16', '6586', '2', '118', false);
INSERT INTO public.who_global_data_import VALUES (172926, '2020-11-30', 'TT', 'Trinidad and Tobago', 'AMRO', '44', '6630', '0', '118', false);
INSERT INTO public.who_global_data_import VALUES (172927, '2020-12-01', 'TT', 'Trinidad and Tobago', 'AMRO', '30', '6660', '2', '120', false);
INSERT INTO public.who_global_data_import VALUES (172928, '2020-12-02', 'TT', 'Trinidad and Tobago', 'AMRO', '9', '6669', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (172929, '2020-12-03', 'TT', 'Trinidad and Tobago', 'AMRO', '16', '6685', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (172930, '2020-12-04', 'TT', 'Trinidad and Tobago', 'AMRO', '19', '6704', '1', '121', false);
INSERT INTO public.who_global_data_import VALUES (172931, '2020-12-05', 'TT', 'Trinidad and Tobago', 'AMRO', '21', '6725', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (172932, '2020-12-06', 'TT', 'Trinidad and Tobago', 'AMRO', '10', '6735', '0', '121', false);
INSERT INTO public.who_global_data_import VALUES (172933, '2020-12-07', 'TT', 'Trinidad and Tobago', 'AMRO', '16', '6751', '1', '122', false);
INSERT INTO public.who_global_data_import VALUES (172934, '2020-12-08', 'TT', 'Trinidad and Tobago', 'AMRO', '16', '6767', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (172935, '2020-12-09', 'TT', 'Trinidad and Tobago', 'AMRO', '8', '6775', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (172936, '2020-12-10', 'TT', 'Trinidad and Tobago', 'AMRO', '33', '6808', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (172937, '2020-12-11', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '6808', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (172938, '2020-12-12', 'TT', 'Trinidad and Tobago', 'AMRO', '25', '6833', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (172939, '2020-12-13', 'TT', 'Trinidad and Tobago', 'AMRO', '19', '6852', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (172940, '2020-12-14', 'TT', 'Trinidad and Tobago', 'AMRO', '12', '6864', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (172941, '2020-12-15', 'TT', 'Trinidad and Tobago', 'AMRO', '15', '6879', '0', '122', false);
INSERT INTO public.who_global_data_import VALUES (172942, '2020-12-16', 'TT', 'Trinidad and Tobago', 'AMRO', '6', '6885', '1', '123', false);
INSERT INTO public.who_global_data_import VALUES (172943, '2020-12-17', 'TT', 'Trinidad and Tobago', 'AMRO', '15', '6900', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (172944, '2020-12-18', 'TT', 'Trinidad and Tobago', 'AMRO', '17', '6917', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (172945, '2020-12-19', 'TT', 'Trinidad and Tobago', 'AMRO', '23', '6940', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (172946, '2020-12-20', 'TT', 'Trinidad and Tobago', 'AMRO', '15', '6955', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (172947, '2020-12-21', 'TT', 'Trinidad and Tobago', 'AMRO', '19', '6974', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (172948, '2020-12-22', 'TT', 'Trinidad and Tobago', 'AMRO', '26', '7000', '0', '123', false);
INSERT INTO public.who_global_data_import VALUES (172949, '2020-12-23', 'TT', 'Trinidad and Tobago', 'AMRO', '12', '7012', '2', '125', false);
INSERT INTO public.who_global_data_import VALUES (172950, '2020-12-24', 'TT', 'Trinidad and Tobago', 'AMRO', '12', '7024', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (172951, '2020-12-25', 'TT', 'Trinidad and Tobago', 'AMRO', '47', '7071', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (172952, '2020-12-26', 'TT', 'Trinidad and Tobago', 'AMRO', '18', '7089', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (172953, '2020-12-27', 'TT', 'Trinidad and Tobago', 'AMRO', '8', '7097', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (172954, '2020-12-28', 'TT', 'Trinidad and Tobago', 'AMRO', '7', '7104', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (172955, '2020-12-29', 'TT', 'Trinidad and Tobago', 'AMRO', '11', '7115', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (172956, '2020-12-30', 'TT', 'Trinidad and Tobago', 'AMRO', '12', '7127', '0', '125', false);
INSERT INTO public.who_global_data_import VALUES (172957, '2020-12-31', 'TT', 'Trinidad and Tobago', 'AMRO', '5', '7132', '1', '126', false);
INSERT INTO public.who_global_data_import VALUES (172958, '2021-01-01', 'TT', 'Trinidad and Tobago', 'AMRO', '0', '7132', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (172959, '2021-01-02', 'TT', 'Trinidad and Tobago', 'AMRO', '18', '7150', '1', '127', false);
INSERT INTO public.who_global_data_import VALUES (172960, '2021-01-03', 'TT', 'Trinidad and Tobago', 'AMRO', '8', '7158', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (172961, '2021-01-04', 'TT', 'Trinidad and Tobago', 'AMRO', '4', '7162', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (172962, '2021-01-05', 'TT', 'Trinidad and Tobago', 'AMRO', '6', '7168', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (172963, '2021-01-06', 'TT', 'Trinidad and Tobago', 'AMRO', '10', '7178', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (172964, '2021-01-07', 'TT', 'Trinidad and Tobago', 'AMRO', '8', '7186', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (172965, '2021-01-08', 'TT', 'Trinidad and Tobago', 'AMRO', '10', '7196', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (172966, '2021-01-09', 'TT', 'Trinidad and Tobago', 'AMRO', '14', '7210', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (172967, '2021-01-10', 'TT', 'Trinidad and Tobago', 'AMRO', '9', '7219', '0', '127', false);
INSERT INTO public.who_global_data_import VALUES (172968, '2021-01-11', 'TT', 'Trinidad and Tobago', 'AMRO', '25', '7244', '1', '128', false);
INSERT INTO public.who_global_data_import VALUES (172969, '2021-01-12', 'TT', 'Trinidad and Tobago', 'AMRO', '21', '7265', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (172970, '2021-01-13', 'TT', 'Trinidad and Tobago', 'AMRO', '8', '7273', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (172971, '2021-01-14', 'TT', 'Trinidad and Tobago', 'AMRO', '13', '7286', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (172972, '2021-01-15', 'TT', 'Trinidad and Tobago', 'AMRO', '19', '7305', '1', '129', false);
INSERT INTO public.who_global_data_import VALUES (172973, '2021-01-16', 'TT', 'Trinidad and Tobago', 'AMRO', '15', '7320', '1', '130', false);
INSERT INTO public.who_global_data_import VALUES (172974, '2021-01-17', 'TT', 'Trinidad and Tobago', 'AMRO', '23', '7343', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (172975, '2020-01-03', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172976, '2020-01-04', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172977, '2020-01-05', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172978, '2020-01-06', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172979, '2020-01-07', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172980, '2020-01-08', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172981, '2020-01-09', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172982, '2020-01-10', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172983, '2020-01-11', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172984, '2020-01-12', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172985, '2020-01-13', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172986, '2020-01-14', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172987, '2020-01-15', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172988, '2020-01-16', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172989, '2020-01-17', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172990, '2020-01-18', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172991, '2020-01-19', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172992, '2020-01-20', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172993, '2020-01-21', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172994, '2020-01-22', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172995, '2020-01-23', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172996, '2020-01-24', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172997, '2020-01-25', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172998, '2020-01-26', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (172999, '2020-01-27', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173000, '2020-01-28', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173001, '2020-01-29', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173002, '2020-01-30', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173003, '2020-01-31', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173004, '2020-02-01', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173005, '2020-02-02', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173006, '2020-02-03', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173007, '2020-02-04', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173008, '2020-02-05', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173009, '2020-02-06', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173010, '2020-02-07', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173011, '2020-02-08', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173012, '2020-02-09', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173013, '2020-02-10', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173014, '2020-02-11', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173015, '2020-02-12', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173016, '2020-02-13', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173017, '2020-02-14', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173018, '2020-02-15', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173019, '2020-02-16', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173020, '2020-02-17', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173021, '2020-02-18', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173022, '2020-02-19', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173023, '2020-02-20', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173024, '2020-02-21', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173025, '2020-02-22', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173026, '2020-02-23', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173027, '2020-02-24', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173028, '2020-02-25', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173029, '2020-02-26', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173030, '2020-02-27', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173031, '2020-02-28', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173032, '2020-02-29', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173033, '2020-03-01', 'TN', 'Tunisia', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173034, '2020-03-02', 'TN', 'Tunisia', 'EMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173035, '2020-03-03', 'TN', 'Tunisia', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173036, '2020-03-04', 'TN', 'Tunisia', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173037, '2020-03-05', 'TN', 'Tunisia', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173038, '2020-03-06', 'TN', 'Tunisia', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173039, '2020-03-07', 'TN', 'Tunisia', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173040, '2020-03-08', 'TN', 'Tunisia', 'EMRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173041, '2020-03-09', 'TN', 'Tunisia', 'EMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173042, '2020-03-10', 'TN', 'Tunisia', 'EMRO', '4', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173043, '2020-03-11', 'TN', 'Tunisia', 'EMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173044, '2020-03-12', 'TN', 'Tunisia', 'EMRO', '1', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173045, '2020-03-13', 'TN', 'Tunisia', 'EMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173046, '2020-03-14', 'TN', 'Tunisia', 'EMRO', '9', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173047, '2020-03-15', 'TN', 'Tunisia', 'EMRO', '2', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173048, '2020-03-16', 'TN', 'Tunisia', 'EMRO', '2', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173049, '2020-03-17', 'TN', 'Tunisia', 'EMRO', '4', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173050, '2020-03-18', 'TN', 'Tunisia', 'EMRO', '5', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173051, '2020-03-19', 'TN', 'Tunisia', 'EMRO', '6', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173052, '2020-03-20', 'TN', 'Tunisia', 'EMRO', '15', '54', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (173053, '2020-03-21', 'TN', 'Tunisia', 'EMRO', '6', '60', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (173054, '2020-03-22', 'TN', 'Tunisia', 'EMRO', '15', '75', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (173055, '2020-03-23', 'TN', 'Tunisia', 'EMRO', '14', '89', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (173056, '2020-03-24', 'TN', 'Tunisia', 'EMRO', '25', '114', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (173057, '2020-03-25', 'TN', 'Tunisia', 'EMRO', '59', '173', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (173058, '2020-03-26', 'TN', 'Tunisia', 'EMRO', '0', '173', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (173059, '2020-03-27', 'TN', 'Tunisia', 'EMRO', '54', '227', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (173060, '2020-03-28', 'TN', 'Tunisia', 'EMRO', '0', '227', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (173061, '2020-03-29', 'TN', 'Tunisia', 'EMRO', '51', '278', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (173062, '2020-03-30', 'TN', 'Tunisia', 'EMRO', '34', '312', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (173063, '2020-03-31', 'TN', 'Tunisia', 'EMRO', '50', '362', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (173064, '2020-04-01', 'TN', 'Tunisia', 'EMRO', '32', '394', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (173065, '2020-04-02', 'TN', 'Tunisia', 'EMRO', '61', '455', '3', '13', false);
INSERT INTO public.who_global_data_import VALUES (173066, '2020-04-03', 'TN', 'Tunisia', 'EMRO', '40', '495', '5', '18', false);
INSERT INTO public.who_global_data_import VALUES (173067, '2020-04-04', 'TN', 'Tunisia', 'EMRO', '0', '495', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (173068, '2020-04-05', 'TN', 'Tunisia', 'EMRO', '58', '553', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (173069, '2020-04-06', 'TN', 'Tunisia', 'EMRO', '21', '574', '3', '22', false);
INSERT INTO public.who_global_data_import VALUES (173070, '2020-04-07', 'TN', 'Tunisia', 'EMRO', '22', '596', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (173071, '2020-04-08', 'TN', 'Tunisia', 'EMRO', '27', '623', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (173072, '2020-04-09', 'TN', 'Tunisia', 'EMRO', '5', '628', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (173073, '2020-04-10', 'TN', 'Tunisia', 'EMRO', '15', '643', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (173074, '2020-04-11', 'TN', 'Tunisia', 'EMRO', '28', '671', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (173075, '2020-04-12', 'TN', 'Tunisia', 'EMRO', '14', '685', '3', '28', false);
INSERT INTO public.who_global_data_import VALUES (173076, '2020-04-13', 'TN', 'Tunisia', 'EMRO', '22', '707', '3', '31', false);
INSERT INTO public.who_global_data_import VALUES (173077, '2020-04-14', 'TN', 'Tunisia', 'EMRO', '19', '726', '3', '34', false);
INSERT INTO public.who_global_data_import VALUES (173078, '2020-04-15', 'TN', 'Tunisia', 'EMRO', '21', '747', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (173079, '2020-04-16', 'TN', 'Tunisia', 'EMRO', '33', '780', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (173080, '2020-04-17', 'TN', 'Tunisia', 'EMRO', '42', '822', '2', '37', false);
INSERT INTO public.who_global_data_import VALUES (173081, '2020-04-18', 'TN', 'Tunisia', 'EMRO', '42', '864', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (173082, '2020-04-19', 'TN', 'Tunisia', 'EMRO', '2', '866', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (173083, '2020-04-20', 'TN', 'Tunisia', 'EMRO', '13', '879', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (173084, '2020-04-21', 'TN', 'Tunisia', 'EMRO', '5', '884', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (173085, '2020-04-22', 'TN', 'Tunisia', 'EMRO', '17', '901', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (173086, '2020-04-23', 'TN', 'Tunisia', 'EMRO', '8', '909', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (173087, '2020-04-24', 'TN', 'Tunisia', 'EMRO', '9', '918', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (173088, '2020-04-25', 'TN', 'Tunisia', 'EMRO', '4', '922', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (173089, '2020-04-26', 'TN', 'Tunisia', 'EMRO', '17', '939', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (173090, '2020-04-27', 'TN', 'Tunisia', 'EMRO', '10', '949', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (173091, '2020-04-28', 'TN', 'Tunisia', 'EMRO', '18', '967', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (173092, '2020-04-29', 'TN', 'Tunisia', 'EMRO', '8', '975', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (173093, '2020-04-30', 'TN', 'Tunisia', 'EMRO', '5', '980', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (173094, '2020-05-01', 'TN', 'Tunisia', 'EMRO', '14', '994', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (173095, '2020-05-02', 'TN', 'Tunisia', 'EMRO', '4', '998', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (173096, '2020-05-03', 'TN', 'Tunisia', 'EMRO', '11', '1009', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (173097, '2020-05-04', 'TN', 'Tunisia', 'EMRO', '4', '1013', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (173098, '2020-05-05', 'TN', 'Tunisia', 'EMRO', '5', '1018', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (173099, '2020-05-06', 'TN', 'Tunisia', 'EMRO', '4', '1022', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (173100, '2020-05-07', 'TN', 'Tunisia', 'EMRO', '3', '1025', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (173101, '2020-05-08', 'TN', 'Tunisia', 'EMRO', '1', '1026', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (173102, '2020-05-09', 'TN', 'Tunisia', 'EMRO', '4', '1030', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (173103, '2020-05-10', 'TN', 'Tunisia', 'EMRO', '2', '1032', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (173104, '2020-05-11', 'TN', 'Tunisia', 'EMRO', '0', '1032', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (173105, '2020-05-12', 'TN', 'Tunisia', 'EMRO', '0', '1032', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (173106, '2020-05-13', 'TN', 'Tunisia', 'EMRO', '0', '1032', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (173107, '2020-05-14', 'TN', 'Tunisia', 'EMRO', '0', '1032', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (173108, '2020-05-15', 'TN', 'Tunisia', 'EMRO', '0', '1032', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (173109, '2020-05-16', 'TN', 'Tunisia', 'EMRO', '3', '1035', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (173110, '2020-05-17', 'TN', 'Tunisia', 'EMRO', '2', '1037', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (173111, '2020-05-18', 'TN', 'Tunisia', 'EMRO', '0', '1037', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (173112, '2020-05-19', 'TN', 'Tunisia', 'EMRO', '6', '1043', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (173113, '2020-05-20', 'TN', 'Tunisia', 'EMRO', '1', '1044', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (173114, '2020-05-21', 'TN', 'Tunisia', 'EMRO', '1', '1045', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (173115, '2020-05-22', 'TN', 'Tunisia', 'EMRO', '1', '1046', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (173116, '2020-05-23', 'TN', 'Tunisia', 'EMRO', '2', '1048', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (173117, '2020-05-24', 'TN', 'Tunisia', 'EMRO', '0', '1048', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (173118, '2020-05-25', 'TN', 'Tunisia', 'EMRO', '3', '1051', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (173119, '2020-05-26', 'TN', 'Tunisia', 'EMRO', '0', '1051', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (173120, '2020-05-27', 'TN', 'Tunisia', 'EMRO', '0', '1051', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (173121, '2020-05-28', 'TN', 'Tunisia', 'EMRO', '17', '1068', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (173122, '2020-05-29', 'TN', 'Tunisia', 'EMRO', '3', '1071', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (173123, '2020-05-30', 'TN', 'Tunisia', 'EMRO', '5', '1076', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (173124, '2020-05-31', 'TN', 'Tunisia', 'EMRO', '1', '1077', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (173125, '2020-06-01', 'TN', 'Tunisia', 'EMRO', '7', '1084', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (173126, '2020-06-02', 'TN', 'Tunisia', 'EMRO', '2', '1086', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (173127, '2020-06-03', 'TN', 'Tunisia', 'EMRO', '1', '1087', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (173128, '2020-06-04', 'TN', 'Tunisia', 'EMRO', '0', '1087', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (173129, '2020-06-05', 'TN', 'Tunisia', 'EMRO', '0', '1087', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (173130, '2020-06-06', 'TN', 'Tunisia', 'EMRO', '0', '1087', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (173131, '2020-06-07', 'TN', 'Tunisia', 'EMRO', '0', '1087', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (173132, '2020-06-08', 'TN', 'Tunisia', 'EMRO', '0', '1087', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (173133, '2020-06-09', 'TN', 'Tunisia', 'EMRO', '0', '1087', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (173134, '2020-06-10', 'TN', 'Tunisia', 'EMRO', '0', '1087', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (173135, '2020-06-11', 'TN', 'Tunisia', 'EMRO', '0', '1087', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (173136, '2020-06-12', 'TN', 'Tunisia', 'EMRO', '6', '1093', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (173137, '2020-06-13', 'TN', 'Tunisia', 'EMRO', '1', '1094', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (173138, '2020-06-14', 'TN', 'Tunisia', 'EMRO', '2', '1096', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (173139, '2020-06-15', 'TN', 'Tunisia', 'EMRO', '14', '1110', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (173140, '2020-06-16', 'TN', 'Tunisia', 'EMRO', '15', '1125', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (173141, '2020-06-17', 'TN', 'Tunisia', 'EMRO', '3', '1128', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (173142, '2020-06-18', 'TN', 'Tunisia', 'EMRO', '4', '1132', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (173143, '2020-06-19', 'TN', 'Tunisia', 'EMRO', '14', '1146', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (173144, '2020-06-20', 'TN', 'Tunisia', 'EMRO', '10', '1156', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (173145, '2020-06-21', 'TN', 'Tunisia', 'EMRO', '1', '1157', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (173146, '2020-06-22', 'TN', 'Tunisia', 'EMRO', '2', '1159', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (173147, '2020-06-23', 'TN', 'Tunisia', 'EMRO', '0', '1159', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (173148, '2020-06-24', 'TN', 'Tunisia', 'EMRO', '1', '1160', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (173149, '2020-06-25', 'TN', 'Tunisia', 'EMRO', '2', '1162', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (173150, '2020-06-26', 'TN', 'Tunisia', 'EMRO', '2', '1164', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (173151, '2020-06-27', 'TN', 'Tunisia', 'EMRO', '4', '1168', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (173152, '2020-06-28', 'TN', 'Tunisia', 'EMRO', '1', '1169', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (173153, '2020-06-29', 'TN', 'Tunisia', 'EMRO', '3', '1172', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (173154, '2020-06-30', 'TN', 'Tunisia', 'EMRO', '2', '1174', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (173155, '2020-07-01', 'TN', 'Tunisia', 'EMRO', '1', '1175', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (173156, '2020-07-02', 'TN', 'Tunisia', 'EMRO', '3', '1178', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (173157, '2020-07-03', 'TN', 'Tunisia', 'EMRO', '3', '1181', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (173158, '2020-07-04', 'TN', 'Tunisia', 'EMRO', '5', '1186', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (173159, '2020-07-05', 'TN', 'Tunisia', 'EMRO', '2', '1188', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (173160, '2020-07-06', 'TN', 'Tunisia', 'EMRO', '11', '1199', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (173161, '2020-07-07', 'TN', 'Tunisia', 'EMRO', '6', '1205', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (173162, '2020-07-08', 'TN', 'Tunisia', 'EMRO', '16', '1221', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (173163, '2020-07-09', 'TN', 'Tunisia', 'EMRO', '10', '1231', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (173164, '2020-07-10', 'TN', 'Tunisia', 'EMRO', '9', '1240', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (173165, '2020-07-11', 'TN', 'Tunisia', 'EMRO', '5', '1245', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (173166, '2020-07-12', 'TN', 'Tunisia', 'EMRO', '18', '1263', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (173167, '2020-07-13', 'TN', 'Tunisia', 'EMRO', '39', '1302', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (173168, '2020-07-14', 'TN', 'Tunisia', 'EMRO', '4', '1306', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (173169, '2020-07-15', 'TN', 'Tunisia', 'EMRO', '13', '1319', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (173170, '2020-07-16', 'TN', 'Tunisia', 'EMRO', '8', '1327', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (173171, '2020-07-17', 'TN', 'Tunisia', 'EMRO', '9', '1336', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (173172, '2020-07-18', 'TN', 'Tunisia', 'EMRO', '12', '1348', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (173173, '2020-07-19', 'TN', 'Tunisia', 'EMRO', '26', '1374', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (173174, '2020-07-20', 'TN', 'Tunisia', 'EMRO', '7', '1381', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (173175, '2020-07-21', 'TN', 'Tunisia', 'EMRO', '8', '1389', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (173176, '2020-07-22', 'TN', 'Tunisia', 'EMRO', '5', '1394', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (173177, '2020-07-23', 'TN', 'Tunisia', 'EMRO', '12', '1406', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (173178, '2020-07-24', 'TN', 'Tunisia', 'EMRO', '19', '1425', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (173179, '2020-07-25', 'TN', 'Tunisia', 'EMRO', '18', '1443', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (173180, '2020-07-26', 'TN', 'Tunisia', 'EMRO', '9', '1452', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (173181, '2020-07-27', 'TN', 'Tunisia', 'EMRO', '3', '1455', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (173182, '2020-07-28', 'TN', 'Tunisia', 'EMRO', '13', '1468', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (173183, '2020-07-29', 'TN', 'Tunisia', 'EMRO', '20', '1488', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (173184, '2020-07-30', 'TN', 'Tunisia', 'EMRO', '26', '1514', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (173185, '2020-07-31', 'TN', 'Tunisia', 'EMRO', '21', '1535', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (173186, '2020-08-01', 'TN', 'Tunisia', 'EMRO', '17', '1552', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (173187, '2020-08-02', 'TN', 'Tunisia', 'EMRO', '9', '1561', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (173188, '2020-08-03', 'TN', 'Tunisia', 'EMRO', '4', '1565', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (173189, '2020-08-04', 'TN', 'Tunisia', 'EMRO', '19', '1584', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (173190, '2020-08-05', 'TN', 'Tunisia', 'EMRO', '17', '1601', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (173191, '2020-08-06', 'TN', 'Tunisia', 'EMRO', '41', '1642', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (173192, '2020-08-07', 'TN', 'Tunisia', 'EMRO', '14', '1656', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (173193, '2020-08-08', 'TN', 'Tunisia', 'EMRO', '22', '1678', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (173194, '2020-08-09', 'TN', 'Tunisia', 'EMRO', '19', '1697', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (173195, '2020-08-10', 'TN', 'Tunisia', 'EMRO', '20', '1717', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (173196, '2020-08-11', 'TN', 'Tunisia', 'EMRO', '21', '1738', '1', '52', false);
INSERT INTO public.who_global_data_import VALUES (173197, '2020-08-12', 'TN', 'Tunisia', 'EMRO', '42', '1780', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (173198, '2020-08-13', 'TN', 'Tunisia', 'EMRO', '67', '1847', '1', '53', false);
INSERT INTO public.who_global_data_import VALUES (173199, '2020-08-14', 'TN', 'Tunisia', 'EMRO', '56', '1903', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (173200, '2020-08-15', 'TN', 'Tunisia', 'EMRO', '120', '2023', '1', '54', false);
INSERT INTO public.who_global_data_import VALUES (173201, '2020-08-16', 'TN', 'Tunisia', 'EMRO', '84', '2107', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (173202, '2020-08-17', 'TN', 'Tunisia', 'EMRO', '78', '2185', '2', '56', false);
INSERT INTO public.who_global_data_import VALUES (173203, '2020-08-18', 'TN', 'Tunisia', 'EMRO', '129', '2314', '1', '57', false);
INSERT INTO public.who_global_data_import VALUES (173204, '2020-08-19', 'TN', 'Tunisia', 'EMRO', '113', '2427', '3', '60', false);
INSERT INTO public.who_global_data_import VALUES (173205, '2020-08-20', 'TN', 'Tunisia', 'EMRO', '116', '2543', '3', '63', false);
INSERT INTO public.who_global_data_import VALUES (173206, '2020-08-21', 'TN', 'Tunisia', 'EMRO', '64', '2607', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (173207, '2020-08-22', 'TN', 'Tunisia', 'EMRO', '131', '2738', '5', '68', false);
INSERT INTO public.who_global_data_import VALUES (173208, '2020-08-23', 'TN', 'Tunisia', 'EMRO', '80', '2818', '3', '71', false);
INSERT INTO public.who_global_data_import VALUES (173209, '2020-08-24', 'TN', 'Tunisia', 'EMRO', '75', '2893', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (173210, '2020-08-25', 'TN', 'Tunisia', 'EMRO', '176', '3069', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (173211, '2020-08-26', 'TN', 'Tunisia', 'EMRO', '137', '3206', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (173212, '2020-08-27', 'TN', 'Tunisia', 'EMRO', '117', '3323', '2', '73', false);
INSERT INTO public.who_global_data_import VALUES (173213, '2020-08-28', 'TN', 'Tunisia', 'EMRO', '138', '3461', '1', '74', false);
INSERT INTO public.who_global_data_import VALUES (173214, '2020-08-29', 'TN', 'Tunisia', 'EMRO', '111', '3572', '2', '76', false);
INSERT INTO public.who_global_data_import VALUES (173215, '2020-08-30', 'TN', 'Tunisia', 'EMRO', '113', '3685', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (173216, '2020-08-31', 'TN', 'Tunisia', 'EMRO', '118', '3803', '1', '77', false);
INSERT INTO public.who_global_data_import VALUES (173217, '2020-09-01', 'TN', 'Tunisia', 'EMRO', '160', '3963', '3', '80', false);
INSERT INTO public.who_global_data_import VALUES (173218, '2020-09-02', 'TN', 'Tunisia', 'EMRO', '233', '4196', '1', '81', false);
INSERT INTO public.who_global_data_import VALUES (173219, '2020-09-03', 'TN', 'Tunisia', 'EMRO', '198', '4394', '3', '84', false);
INSERT INTO public.who_global_data_import VALUES (173220, '2020-09-04', 'TN', 'Tunisia', 'EMRO', '148', '4542', '3', '87', false);
INSERT INTO public.who_global_data_import VALUES (173221, '2020-09-05', 'TN', 'Tunisia', 'EMRO', '234', '4776', '6', '93', false);
INSERT INTO public.who_global_data_import VALUES (173222, '2020-09-06', 'TN', 'Tunisia', 'EMRO', '265', '5041', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (173223, '2020-09-07', 'TN', 'Tunisia', 'EMRO', '83', '5124', '1', '94', false);
INSERT INTO public.who_global_data_import VALUES (173224, '2020-09-08', 'TN', 'Tunisia', 'EMRO', '293', '5417', '2', '96', false);
INSERT INTO public.who_global_data_import VALUES (173225, '2020-09-09', 'TN', 'Tunisia', 'EMRO', '465', '5882', '3', '99', false);
INSERT INTO public.who_global_data_import VALUES (173226, '2020-09-10', 'TN', 'Tunisia', 'EMRO', '377', '6259', '4', '103', false);
INSERT INTO public.who_global_data_import VALUES (173227, '2020-09-11', 'TN', 'Tunisia', 'EMRO', '376', '6635', '4', '107', false);
INSERT INTO public.who_global_data_import VALUES (173228, '2020-09-12', 'TN', 'Tunisia', 'EMRO', '0', '6635', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (173229, '2020-09-13', 'TN', 'Tunisia', 'EMRO', '747', '7382', '10', '117', false);
INSERT INTO public.who_global_data_import VALUES (173230, '2020-09-14', 'TN', 'Tunisia', 'EMRO', '241', '7623', '6', '123', false);
INSERT INTO public.who_global_data_import VALUES (173231, '2020-09-15', 'TN', 'Tunisia', 'EMRO', '477', '8100', '6', '129', false);
INSERT INTO public.who_global_data_import VALUES (173232, '2020-09-16', 'TN', 'Tunisia', 'EMRO', '470', '8570', '4', '133', false);
INSERT INTO public.who_global_data_import VALUES (173233, '2020-09-17', 'TN', 'Tunisia', 'EMRO', '540', '9110', '5', '138', false);
INSERT INTO public.who_global_data_import VALUES (173234, '2020-09-18', 'TN', 'Tunisia', 'EMRO', '626', '9736', '17', '155', false);
INSERT INTO public.who_global_data_import VALUES (173235, '2020-09-19', 'TN', 'Tunisia', 'EMRO', '0', '9736', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (173236, '2020-09-20', 'TN', 'Tunisia', 'EMRO', '996', '10732', '4', '159', false);
INSERT INTO public.who_global_data_import VALUES (173237, '2020-09-21', 'TN', 'Tunisia', 'EMRO', '528', '11260', '5', '164', false);
INSERT INTO public.who_global_data_import VALUES (173238, '2020-09-22', 'TN', 'Tunisia', 'EMRO', '0', '11260', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (173239, '2020-09-23', 'TN', 'Tunisia', 'EMRO', '1219', '12479', '10', '174', false);
INSERT INTO public.who_global_data_import VALUES (173240, '2020-09-24', 'TN', 'Tunisia', 'EMRO', '826', '13305', '6', '180', false);
INSERT INTO public.who_global_data_import VALUES (173241, '2020-09-25', 'TN', 'Tunisia', 'EMRO', '1087', '14392', '11', '191', false);
INSERT INTO public.who_global_data_import VALUES (173242, '2020-09-26', 'TN', 'Tunisia', 'EMRO', '786', '15178', '16', '207', false);
INSERT INTO public.who_global_data_import VALUES (173243, '2020-09-27', 'TN', 'Tunisia', 'EMRO', '936', '16114', '7', '214', false);
INSERT INTO public.who_global_data_import VALUES (173244, '2020-09-28', 'TN', 'Tunisia', 'EMRO', '0', '16114', '0', '214', false);
INSERT INTO public.who_global_data_import VALUES (173245, '2020-09-29', 'TN', 'Tunisia', 'EMRO', '1291', '17405', '32', '246', false);
INSERT INTO public.who_global_data_import VALUES (173246, '2020-09-30', 'TN', 'Tunisia', 'EMRO', '1008', '18413', '19', '265', false);
INSERT INTO public.who_global_data_import VALUES (173247, '2020-10-01', 'TN', 'Tunisia', 'EMRO', '1308', '19721', '6', '271', false);
INSERT INTO public.who_global_data_import VALUES (173248, '2020-10-02', 'TN', 'Tunisia', 'EMRO', '1223', '20944', '5', '276', false);
INSERT INTO public.who_global_data_import VALUES (173249, '2020-10-03', 'TN', 'Tunisia', 'EMRO', '0', '20944', '0', '276', false);
INSERT INTO public.who_global_data_import VALUES (173250, '2020-10-04', 'TN', 'Tunisia', 'EMRO', '2509', '23453', '45', '321', false);
INSERT INTO public.who_global_data_import VALUES (173251, '2020-10-05', 'TN', 'Tunisia', 'EMRO', '0', '23453', '0', '321', false);
INSERT INTO public.who_global_data_import VALUES (173252, '2020-10-06', 'TN', 'Tunisia', 'EMRO', '2312', '25765', '43', '364', false);
INSERT INTO public.who_global_data_import VALUES (173253, '2020-10-07', 'TN', 'Tunisia', 'EMRO', '0', '25765', '0', '364', false);
INSERT INTO public.who_global_data_import VALUES (173254, '2020-10-08', 'TN', 'Tunisia', 'EMRO', '2357', '28122', '45', '409', false);
INSERT INTO public.who_global_data_import VALUES (173255, '2020-10-09', 'TN', 'Tunisia', 'EMRO', '0', '28122', '0', '409', false);
INSERT INTO public.who_global_data_import VALUES (173256, '2020-10-10', 'TN', 'Tunisia', 'EMRO', '3137', '31259', '47', '456', false);
INSERT INTO public.who_global_data_import VALUES (173257, '2020-10-11', 'TN', 'Tunisia', 'EMRO', '1297', '32556', '22', '478', false);
INSERT INTO public.who_global_data_import VALUES (173258, '2020-10-12', 'TN', 'Tunisia', 'EMRO', '0', '32556', '0', '478', false);
INSERT INTO public.who_global_data_import VALUES (173259, '2020-10-13', 'TN', 'Tunisia', 'EMRO', '2234', '34790', '34', '512', false);
INSERT INTO public.who_global_data_import VALUES (173260, '2020-10-14', 'TN', 'Tunisia', 'EMRO', '0', '34790', '0', '512', false);
INSERT INTO public.who_global_data_import VALUES (173261, '2020-10-15', 'TN', 'Tunisia', 'EMRO', '0', '34790', '0', '512', false);
INSERT INTO public.who_global_data_import VALUES (173262, '2020-10-16', 'TN', 'Tunisia', 'EMRO', '0', '34790', '0', '512', false);
INSERT INTO public.who_global_data_import VALUES (173263, '2020-10-17', 'TN', 'Tunisia', 'EMRO', '5752', '40542', '114', '626', false);
INSERT INTO public.who_global_data_import VALUES (173264, '2020-10-18', 'TN', 'Tunisia', 'EMRO', '0', '40542', '0', '626', false);
INSERT INTO public.who_global_data_import VALUES (173265, '2020-10-19', 'TN', 'Tunisia', 'EMRO', '2185', '42727', '61', '687', false);
INSERT INTO public.who_global_data_import VALUES (173266, '2020-10-20', 'TN', 'Tunisia', 'EMRO', '1723', '44450', '24', '711', false);
INSERT INTO public.who_global_data_import VALUES (173267, '2020-10-21', 'TN', 'Tunisia', 'EMRO', '1442', '45892', '29', '740', false);
INSERT INTO public.who_global_data_import VALUES (173268, '2020-10-22', 'TN', 'Tunisia', 'EMRO', '1322', '47214', '44', '784', false);
INSERT INTO public.who_global_data_import VALUES (173269, '2020-10-23', 'TN', 'Tunisia', 'EMRO', '1585', '48799', '35', '819', false);
INSERT INTO public.who_global_data_import VALUES (173270, '2020-10-24', 'TN', 'Tunisia', 'EMRO', '1606', '50405', '58', '877', false);
INSERT INTO public.who_global_data_import VALUES (173271, '2020-10-25', 'TN', 'Tunisia', 'EMRO', '1994', '52399', '106', '983', false);
INSERT INTO public.who_global_data_import VALUES (173272, '2020-10-26', 'TN', 'Tunisia', 'EMRO', '0', '52399', '0', '983', false);
INSERT INTO public.who_global_data_import VALUES (173273, '2020-10-27', 'TN', 'Tunisia', 'EMRO', '1879', '54278', '170', '1153', false);
INSERT INTO public.who_global_data_import VALUES (173274, '2020-10-28', 'TN', 'Tunisia', 'EMRO', '0', '54278', '0', '1153', false);
INSERT INTO public.who_global_data_import VALUES (173275, '2020-10-29', 'TN', 'Tunisia', 'EMRO', '0', '54278', '0', '1153', false);
INSERT INTO public.who_global_data_import VALUES (173276, '2020-10-30', 'TN', 'Tunisia', 'EMRO', '3751', '58029', '100', '1253', false);
INSERT INTO public.who_global_data_import VALUES (173277, '2020-10-31', 'TN', 'Tunisia', 'EMRO', '1784', '59813', '64', '1317', false);
INSERT INTO public.who_global_data_import VALUES (173278, '2020-11-01', 'TN', 'Tunisia', 'EMRO', '1302', '61115', '31', '1348', false);
INSERT INTO public.who_global_data_import VALUES (173279, '2020-11-02', 'TN', 'Tunisia', 'EMRO', '791', '61906', '33', '1381', false);
INSERT INTO public.who_global_data_import VALUES (173280, '2020-11-03', 'TN', 'Tunisia', 'EMRO', '1220', '63126', '102', '1483', false);
INSERT INTO public.who_global_data_import VALUES (173281, '2020-11-04', 'TN', 'Tunisia', 'EMRO', '1237', '64363', '29', '1512', false);
INSERT INTO public.who_global_data_import VALUES (173282, '2020-11-05', 'TN', 'Tunisia', 'EMRO', '1971', '66334', '65', '1577', false);
INSERT INTO public.who_global_data_import VALUES (173283, '2020-11-06', 'TN', 'Tunisia', 'EMRO', '0', '66334', '144', '1721', false);
INSERT INTO public.who_global_data_import VALUES (173284, '2020-11-07', 'TN', 'Tunisia', 'EMRO', '1625', '67959', '66', '1787', false);
INSERT INTO public.who_global_data_import VALUES (173285, '2020-11-08', 'TN', 'Tunisia', 'EMRO', '1584', '69543', '61', '1848', false);
INSERT INTO public.who_global_data_import VALUES (173286, '2020-11-09', 'TN', 'Tunisia', 'EMRO', '1588', '71131', '25', '1873', false);
INSERT INTO public.who_global_data_import VALUES (173287, '2020-11-10', 'TN', 'Tunisia', 'EMRO', '438', '71569', '47', '1920', false);
INSERT INTO public.who_global_data_import VALUES (173288, '2020-11-11', 'TN', 'Tunisia', 'EMRO', '1424', '72993', '86', '2006', false);
INSERT INTO public.who_global_data_import VALUES (173289, '2020-11-12', 'TN', 'Tunisia', 'EMRO', '1529', '74522', '94', '2100', false);
INSERT INTO public.who_global_data_import VALUES (173290, '2020-11-13', 'TN', 'Tunisia', 'EMRO', '1584', '76106', '51', '2151', false);
INSERT INTO public.who_global_data_import VALUES (173291, '2020-11-14', 'TN', 'Tunisia', 'EMRO', '1562', '77668', '58', '2209', false);
INSERT INTO public.who_global_data_import VALUES (173292, '2020-11-15', 'TN', 'Tunisia', 'EMRO', '1671', '79339', '70', '2279', false);
INSERT INTO public.who_global_data_import VALUES (173293, '2020-11-16', 'TN', 'Tunisia', 'EMRO', '1065', '80404', '66', '2345', false);
INSERT INTO public.who_global_data_import VALUES (173294, '2020-11-17', 'TN', 'Tunisia', 'EMRO', '599', '81003', '44', '2389', false);
INSERT INTO public.who_global_data_import VALUES (173295, '2020-11-18', 'TN', 'Tunisia', 'EMRO', '720', '81723', '56', '2445', false);
INSERT INTO public.who_global_data_import VALUES (173296, '2020-11-19', 'TN', 'Tunisia', 'EMRO', '2049', '83772', '96', '2541', false);
INSERT INTO public.who_global_data_import VALUES (173297, '2020-11-20', 'TN', 'Tunisia', 'EMRO', '1270', '85042', '73', '2614', false);
INSERT INTO public.who_global_data_import VALUES (173298, '2020-11-21', 'TN', 'Tunisia', 'EMRO', '1223', '86265', '70', '2684', false);
INSERT INTO public.who_global_data_import VALUES (173299, '2020-11-22', 'TN', 'Tunisia', 'EMRO', '1206', '87471', '68', '2752', false);
INSERT INTO public.who_global_data_import VALUES (173300, '2020-11-23', 'TN', 'Tunisia', 'EMRO', '1240', '88711', '69', '2821', false);
INSERT INTO public.who_global_data_import VALUES (173301, '2020-11-24', 'TN', 'Tunisia', 'EMRO', '485', '89196', '41', '2862', false);
INSERT INTO public.who_global_data_import VALUES (173302, '2020-11-25', 'TN', 'Tunisia', 'EMRO', '1017', '90213', '73', '2935', false);
INSERT INTO public.who_global_data_import VALUES (173303, '2020-11-26', 'TN', 'Tunisia', 'EMRO', '1094', '91307', '48', '2983', false);
INSERT INTO public.who_global_data_import VALUES (173304, '2020-11-27', 'TN', 'Tunisia', 'EMRO', '1168', '92475', '51', '3034', false);
INSERT INTO public.who_global_data_import VALUES (173305, '2020-11-28', 'TN', 'Tunisia', 'EMRO', '1295', '93770', '72', '3106', false);
INSERT INTO public.who_global_data_import VALUES (173306, '2020-11-29', 'TN', 'Tunisia', 'EMRO', '1210', '94980', '47', '3153', false);
INSERT INTO public.who_global_data_import VALUES (173307, '2020-11-30', 'TN', 'Tunisia', 'EMRO', '1271', '96251', '66', '3219', false);
INSERT INTO public.who_global_data_import VALUES (173308, '2020-12-01', 'TN', 'Tunisia', 'EMRO', '518', '96769', '41', '3260', false);
INSERT INTO public.who_global_data_import VALUES (173309, '2020-12-02', 'TN', 'Tunisia', 'EMRO', '1303', '98072', '51', '3311', false);
INSERT INTO public.who_global_data_import VALUES (173310, '2020-12-03', 'TN', 'Tunisia', 'EMRO', '1208', '99280', '48', '3359', false);
INSERT INTO public.who_global_data_import VALUES (173311, '2020-12-04', 'TN', 'Tunisia', 'EMRO', '1403', '100683', '56', '3415', false);
INSERT INTO public.who_global_data_import VALUES (173312, '2020-12-05', 'TN', 'Tunisia', 'EMRO', '1217', '101900', '66', '3481', false);
INSERT INTO public.who_global_data_import VALUES (173313, '2020-12-06', 'TN', 'Tunisia', 'EMRO', '1091', '102991', '45', '3526', false);
INSERT INTO public.who_global_data_import VALUES (173314, '2020-12-07', 'TN', 'Tunisia', 'EMRO', '1011', '104002', '35', '3561', false);
INSERT INTO public.who_global_data_import VALUES (173315, '2020-12-08', 'TN', 'Tunisia', 'EMRO', '327', '104329', '35', '3596', false);
INSERT INTO public.who_global_data_import VALUES (173316, '2020-12-09', 'TN', 'Tunisia', 'EMRO', '1116', '105445', '72', '3668', false);
INSERT INTO public.who_global_data_import VALUES (173317, '2020-12-10', 'TN', 'Tunisia', 'EMRO', '1411', '106856', '49', '3717', false);
INSERT INTO public.who_global_data_import VALUES (173318, '2020-12-11', 'TN', 'Tunisia', 'EMRO', '958', '107814', '41', '3758', false);
INSERT INTO public.who_global_data_import VALUES (173319, '2020-12-12', 'TN', 'Tunisia', 'EMRO', '1290', '109104', '43', '3801', false);
INSERT INTO public.who_global_data_import VALUES (173320, '2020-12-13', 'TN', 'Tunisia', 'EMRO', '1289', '110393', '35', '3836', false);
INSERT INTO public.who_global_data_import VALUES (173321, '2020-12-14', 'TN', 'Tunisia', 'EMRO', '968', '111361', '58', '3894', false);
INSERT INTO public.who_global_data_import VALUES (173322, '2020-12-15', 'TN', 'Tunisia', 'EMRO', '397', '111758', '21', '3915', false);
INSERT INTO public.who_global_data_import VALUES (173323, '2020-12-16', 'TN', 'Tunisia', 'EMRO', '1483', '113241', '41', '3956', false);
INSERT INTO public.who_global_data_import VALUES (173324, '2020-12-17', 'TN', 'Tunisia', 'EMRO', '1306', '114547', '41', '3997', false);
INSERT INTO public.who_global_data_import VALUES (173325, '2020-12-18', 'TN', 'Tunisia', 'EMRO', '1419', '115966', '35', '4032', false);
INSERT INTO public.who_global_data_import VALUES (173326, '2020-12-19', 'TN', 'Tunisia', 'EMRO', '1616', '117582', '58', '4090', false);
INSERT INTO public.who_global_data_import VALUES (173327, '2020-12-20', 'TN', 'Tunisia', 'EMRO', '1569', '119151', '36', '4126', false);
INSERT INTO public.who_global_data_import VALUES (173328, '2020-12-21', 'TN', 'Tunisia', 'EMRO', '1536', '120687', '32', '4158', false);
INSERT INTO public.who_global_data_import VALUES (173329, '2020-12-22', 'TN', 'Tunisia', 'EMRO', '1031', '121718', '41', '4199', false);
INSERT INTO public.who_global_data_import VALUES (173330, '2020-12-23', 'TN', 'Tunisia', 'EMRO', '1605', '123323', '38', '4237', false);
INSERT INTO public.who_global_data_import VALUES (173331, '2020-12-24', 'TN', 'Tunisia', 'EMRO', '1677', '125000', '38', '4275', false);
INSERT INTO public.who_global_data_import VALUES (173332, '2020-12-25', 'TN', 'Tunisia', 'EMRO', '1752', '126752', '49', '4324', false);
INSERT INTO public.who_global_data_import VALUES (173333, '2020-12-26', 'TN', 'Tunisia', 'EMRO', '1826', '128578', '61', '4385', false);
INSERT INTO public.who_global_data_import VALUES (173334, '2020-12-27', 'TN', 'Tunisia', 'EMRO', '1652', '130230', '41', '4426', false);
INSERT INTO public.who_global_data_import VALUES (173335, '2020-12-28', 'TN', 'Tunisia', 'EMRO', '1362', '131592', '40', '4466', false);
INSERT INTO public.who_global_data_import VALUES (173336, '2020-12-29', 'TN', 'Tunisia', 'EMRO', '1612', '133204', '52', '4518', false);
INSERT INTO public.who_global_data_import VALUES (173337, '2020-12-30', 'TN', 'Tunisia', 'EMRO', '1598', '134802', '52', '4570', false);
INSERT INTO public.who_global_data_import VALUES (173338, '2020-12-31', 'TN', 'Tunisia', 'EMRO', '2414', '137216', '50', '4620', false);
INSERT INTO public.who_global_data_import VALUES (173339, '2021-01-01', 'TN', 'Tunisia', 'EMRO', '1924', '139140', '56', '4676', false);
INSERT INTO public.who_global_data_import VALUES (173340, '2021-01-02', 'TN', 'Tunisia', 'EMRO', '1417', '140557', '54', '4730', false);
INSERT INTO public.who_global_data_import VALUES (173341, '2021-01-03', 'TN', 'Tunisia', 'EMRO', '1422', '141979', '35', '4765', false);
INSERT INTO public.who_global_data_import VALUES (173342, '2021-01-04', 'TN', 'Tunisia', 'EMRO', '1565', '143544', '35', '4800', false);
INSERT INTO public.who_global_data_import VALUES (173343, '2021-01-05', 'TN', 'Tunisia', 'EMRO', '1252', '144796', '62', '4862', false);
INSERT INTO public.who_global_data_import VALUES (173344, '2021-01-06', 'TN', 'Tunisia', 'EMRO', '2265', '147061', '72', '4934', false);
INSERT INTO public.who_global_data_import VALUES (173345, '2021-01-07', 'TN', 'Tunisia', 'EMRO', '2820', '149881', '70', '5004', false);
INSERT INTO public.who_global_data_import VALUES (173346, '2021-01-08', 'TN', 'Tunisia', 'EMRO', '2373', '152254', '48', '5052', false);
INSERT INTO public.who_global_data_import VALUES (173347, '2021-01-09', 'TN', 'Tunisia', 'EMRO', '2649', '154903', '56', '5108', false);
INSERT INTO public.who_global_data_import VALUES (173348, '2021-01-10', 'TN', 'Tunisia', 'EMRO', '2611', '157514', '45', '5153', false);
INSERT INTO public.who_global_data_import VALUES (173349, '2021-01-11', 'TN', 'Tunisia', 'EMRO', '1762', '159276', '62', '5215', false);
INSERT INTO public.who_global_data_import VALUES (173350, '2021-01-12', 'TN', 'Tunisia', 'EMRO', '3074', '162350', '69', '5284', false);
INSERT INTO public.who_global_data_import VALUES (173351, '2021-01-13', 'TN', 'Tunisia', 'EMRO', '2586', '164936', '59', '5343', false);
INSERT INTO public.who_global_data_import VALUES (173352, '2021-01-14', 'TN', 'Tunisia', 'EMRO', '3632', '168568', '72', '5415', false);
INSERT INTO public.who_global_data_import VALUES (173353, '2021-01-15', 'TN', 'Tunisia', 'EMRO', '2327', '170895', '63', '5478', false);
INSERT INTO public.who_global_data_import VALUES (173354, '2021-01-16', 'TN', 'Tunisia', 'EMRO', '4170', '175065', '50', '5528', false);
INSERT INTO public.who_global_data_import VALUES (173355, '2021-01-17', 'TN', 'Tunisia', 'EMRO', '2166', '177231', '88', '5616', false);
INSERT INTO public.who_global_data_import VALUES (173356, '2020-01-03', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173357, '2020-01-04', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173358, '2020-01-05', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173359, '2020-01-06', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173360, '2020-01-07', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173361, '2020-01-08', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173362, '2020-01-09', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173363, '2020-01-10', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173364, '2020-01-11', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173365, '2020-01-12', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173366, '2020-01-13', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173367, '2020-01-14', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173368, '2020-01-15', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173369, '2020-01-16', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173370, '2020-01-17', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173371, '2020-01-18', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173372, '2020-01-19', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173373, '2020-01-20', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173374, '2020-01-21', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173375, '2020-01-22', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173376, '2020-01-23', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173377, '2020-01-24', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173378, '2020-01-25', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173379, '2020-01-26', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173380, '2020-01-27', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173381, '2020-01-28', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173382, '2020-01-29', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173383, '2020-01-30', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173384, '2020-01-31', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173385, '2020-02-01', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173386, '2020-02-02', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173387, '2020-02-03', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173388, '2020-02-04', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173389, '2020-02-05', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173390, '2020-02-06', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173391, '2020-02-07', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173392, '2020-02-08', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173393, '2020-02-09', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173394, '2020-02-10', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173395, '2020-02-11', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173396, '2020-02-12', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173397, '2020-02-13', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173398, '2020-02-14', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173399, '2020-02-15', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173400, '2020-02-16', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173401, '2020-02-17', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173402, '2020-02-18', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173403, '2020-02-19', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173404, '2020-02-20', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173405, '2020-02-21', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173406, '2020-02-22', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173407, '2020-02-23', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173408, '2020-02-24', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173409, '2020-02-25', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173410, '2020-02-26', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173411, '2020-02-27', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173412, '2020-02-28', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173413, '2020-02-29', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173414, '2020-03-01', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173415, '2020-03-02', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173416, '2020-03-03', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173417, '2020-03-04', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173418, '2020-03-05', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173419, '2020-03-06', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173420, '2020-03-07', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173421, '2020-03-08', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173422, '2020-03-09', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173423, '2020-03-10', 'TR', 'Turkey', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173424, '2020-03-11', 'TR', 'Turkey', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173425, '2020-03-12', 'TR', 'Turkey', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173426, '2020-03-13', 'TR', 'Turkey', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173427, '2020-03-14', 'TR', 'Turkey', 'EURO', '4', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173428, '2020-03-15', 'TR', 'Turkey', 'EURO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173429, '2020-03-16', 'TR', 'Turkey', 'EURO', '12', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173430, '2020-03-17', 'TR', 'Turkey', 'EURO', '29', '47', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173431, '2020-03-18', 'TR', 'Turkey', 'EURO', '51', '98', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173432, '2020-03-19', 'TR', 'Turkey', 'EURO', '93', '191', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (173433, '2020-03-20', 'TR', 'Turkey', 'EURO', '0', '191', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (173434, '2020-03-21', 'TR', 'Turkey', 'EURO', '479', '670', '7', '9', false);
INSERT INTO public.who_global_data_import VALUES (173435, '2020-03-22', 'TR', 'Turkey', 'EURO', '277', '947', '12', '21', false);
INSERT INTO public.who_global_data_import VALUES (173436, '2020-03-23', 'TR', 'Turkey', 'EURO', '289', '1236', '9', '30', false);
INSERT INTO public.who_global_data_import VALUES (173437, '2020-03-24', 'TR', 'Turkey', 'EURO', '293', '1529', '7', '37', false);
INSERT INTO public.who_global_data_import VALUES (173438, '2020-03-25', 'TR', 'Turkey', 'EURO', '343', '1872', '7', '44', false);
INSERT INTO public.who_global_data_import VALUES (173439, '2020-03-26', 'TR', 'Turkey', 'EURO', '561', '2433', '15', '59', false);
INSERT INTO public.who_global_data_import VALUES (173440, '2020-03-27', 'TR', 'Turkey', 'EURO', '1196', '3629', '16', '75', false);
INSERT INTO public.who_global_data_import VALUES (173441, '2020-03-28', 'TR', 'Turkey', 'EURO', '2069', '5698', '17', '92', false);
INSERT INTO public.who_global_data_import VALUES (173442, '2020-03-29', 'TR', 'Turkey', 'EURO', '1704', '7402', '16', '108', false);
INSERT INTO public.who_global_data_import VALUES (173443, '2020-03-30', 'TR', 'Turkey', 'EURO', '1869', '9271', '23', '131', false);
INSERT INTO public.who_global_data_import VALUES (173444, '2020-03-31', 'TR', 'Turkey', 'EURO', '1556', '10827', '37', '168', false);
INSERT INTO public.who_global_data_import VALUES (173445, '2020-04-01', 'TR', 'Turkey', 'EURO', '2704', '13531', '46', '214', false);
INSERT INTO public.who_global_data_import VALUES (173446, '2020-04-02', 'TR', 'Turkey', 'EURO', '2148', '15679', '63', '277', false);
INSERT INTO public.who_global_data_import VALUES (173447, '2020-04-03', 'TR', 'Turkey', 'EURO', '2456', '18135', '79', '356', false);
INSERT INTO public.who_global_data_import VALUES (173448, '2020-04-04', 'TR', 'Turkey', 'EURO', '2786', '20921', '69', '425', false);
INSERT INTO public.who_global_data_import VALUES (173449, '2020-04-05', 'TR', 'Turkey', 'EURO', '3013', '23934', '76', '501', false);
INSERT INTO public.who_global_data_import VALUES (173450, '2020-04-06', 'TR', 'Turkey', 'EURO', '3135', '27069', '73', '574', false);
INSERT INTO public.who_global_data_import VALUES (173451, '2020-04-07', 'TR', 'Turkey', 'EURO', '3148', '30217', '75', '649', false);
INSERT INTO public.who_global_data_import VALUES (173452, '2020-04-08', 'TR', 'Turkey', 'EURO', '3892', '34109', '76', '725', false);
INSERT INTO public.who_global_data_import VALUES (173453, '2020-04-09', 'TR', 'Turkey', 'EURO', '4117', '38226', '87', '812', false);
INSERT INTO public.who_global_data_import VALUES (173454, '2020-04-10', 'TR', 'Turkey', 'EURO', '4056', '42282', '96', '908', false);
INSERT INTO public.who_global_data_import VALUES (173455, '2020-04-11', 'TR', 'Turkey', 'EURO', '4747', '47029', '98', '1006', false);
INSERT INTO public.who_global_data_import VALUES (173456, '2020-04-12', 'TR', 'Turkey', 'EURO', '5138', '52167', '95', '1101', false);
INSERT INTO public.who_global_data_import VALUES (173457, '2020-04-13', 'TR', 'Turkey', 'EURO', '4789', '56956', '97', '1198', false);
INSERT INTO public.who_global_data_import VALUES (173458, '2020-04-14', 'TR', 'Turkey', 'EURO', '4093', '61049', '98', '1296', false);
INSERT INTO public.who_global_data_import VALUES (173459, '2020-04-15', 'TR', 'Turkey', 'EURO', '4062', '65111', '107', '1403', false);
INSERT INTO public.who_global_data_import VALUES (173460, '2020-04-16', 'TR', 'Turkey', 'EURO', '4281', '69392', '115', '1518', false);
INSERT INTO public.who_global_data_import VALUES (173461, '2020-04-17', 'TR', 'Turkey', 'EURO', '4801', '74193', '125', '1643', false);
INSERT INTO public.who_global_data_import VALUES (173462, '2020-04-18', 'TR', 'Turkey', 'EURO', '4353', '78546', '126', '1769', false);
INSERT INTO public.who_global_data_import VALUES (173463, '2020-04-19', 'TR', 'Turkey', 'EURO', '3783', '82329', '121', '1890', false);
INSERT INTO public.who_global_data_import VALUES (173464, '2020-04-20', 'TR', 'Turkey', 'EURO', '3977', '86306', '127', '2017', false);
INSERT INTO public.who_global_data_import VALUES (173465, '2020-04-21', 'TR', 'Turkey', 'EURO', '4674', '90980', '123', '2140', false);
INSERT INTO public.who_global_data_import VALUES (173466, '2020-04-22', 'TR', 'Turkey', 'EURO', '4611', '95591', '119', '2259', false);
INSERT INTO public.who_global_data_import VALUES (173467, '2020-04-23', 'TR', 'Turkey', 'EURO', '3083', '98674', '117', '2376', false);
INSERT INTO public.who_global_data_import VALUES (173468, '2020-04-24', 'TR', 'Turkey', 'EURO', '3116', '101790', '115', '2491', false);
INSERT INTO public.who_global_data_import VALUES (173469, '2020-04-25', 'TR', 'Turkey', 'EURO', '3122', '104912', '109', '2600', false);
INSERT INTO public.who_global_data_import VALUES (173470, '2020-04-26', 'TR', 'Turkey', 'EURO', '2861', '107773', '106', '2706', false);
INSERT INTO public.who_global_data_import VALUES (173471, '2020-04-27', 'TR', 'Turkey', 'EURO', '2357', '110130', '99', '2805', false);
INSERT INTO public.who_global_data_import VALUES (173472, '2020-04-28', 'TR', 'Turkey', 'EURO', '2131', '112261', '95', '2900', false);
INSERT INTO public.who_global_data_import VALUES (173473, '2020-04-29', 'TR', 'Turkey', 'EURO', '2392', '114653', '92', '2992', false);
INSERT INTO public.who_global_data_import VALUES (173474, '2020-04-30', 'TR', 'Turkey', 'EURO', '2936', '117589', '89', '3081', false);
INSERT INTO public.who_global_data_import VALUES (173475, '2020-05-01', 'TR', 'Turkey', 'EURO', '2615', '120204', '93', '3174', false);
INSERT INTO public.who_global_data_import VALUES (173476, '2020-05-02', 'TR', 'Turkey', 'EURO', '2188', '122392', '84', '3258', false);
INSERT INTO public.who_global_data_import VALUES (173477, '2020-05-03', 'TR', 'Turkey', 'EURO', '1983', '124375', '78', '3336', false);
INSERT INTO public.who_global_data_import VALUES (173478, '2020-05-04', 'TR', 'Turkey', 'EURO', '1670', '126045', '61', '3397', false);
INSERT INTO public.who_global_data_import VALUES (173479, '2020-05-05', 'TR', 'Turkey', 'EURO', '1614', '127659', '64', '3461', false);
INSERT INTO public.who_global_data_import VALUES (173480, '2020-05-06', 'TR', 'Turkey', 'EURO', '1832', '129491', '59', '3520', false);
INSERT INTO public.who_global_data_import VALUES (173481, '2020-05-07', 'TR', 'Turkey', 'EURO', '2253', '131744', '64', '3584', false);
INSERT INTO public.who_global_data_import VALUES (173482, '2020-05-08', 'TR', 'Turkey', 'EURO', '1977', '133721', '57', '3641', false);
INSERT INTO public.who_global_data_import VALUES (173483, '2020-05-09', 'TR', 'Turkey', 'EURO', '1848', '135569', '48', '3689', false);
INSERT INTO public.who_global_data_import VALUES (173484, '2020-05-10', 'TR', 'Turkey', 'EURO', '1546', '137115', '50', '3739', false);
INSERT INTO public.who_global_data_import VALUES (173485, '2020-05-11', 'TR', 'Turkey', 'EURO', '1542', '138657', '47', '3786', false);
INSERT INTO public.who_global_data_import VALUES (173486, '2020-05-12', 'TR', 'Turkey', 'EURO', '1114', '139771', '55', '3841', false);
INSERT INTO public.who_global_data_import VALUES (173487, '2020-05-13', 'TR', 'Turkey', 'EURO', '1704', '141475', '53', '3894', false);
INSERT INTO public.who_global_data_import VALUES (173488, '2020-05-14', 'TR', 'Turkey', 'EURO', '1639', '143114', '58', '3952', false);
INSERT INTO public.who_global_data_import VALUES (173489, '2020-05-15', 'TR', 'Turkey', 'EURO', '1635', '144749', '55', '4007', false);
INSERT INTO public.who_global_data_import VALUES (173490, '2020-05-16', 'TR', 'Turkey', 'EURO', '1708', '146457', '48', '4055', false);
INSERT INTO public.who_global_data_import VALUES (173491, '2020-05-17', 'TR', 'Turkey', 'EURO', '1610', '148067', '41', '4096', false);
INSERT INTO public.who_global_data_import VALUES (173492, '2020-05-18', 'TR', 'Turkey', 'EURO', '1368', '149435', '44', '4140', false);
INSERT INTO public.who_global_data_import VALUES (173493, '2020-05-19', 'TR', 'Turkey', 'EURO', '1158', '150593', '31', '4171', false);
INSERT INTO public.who_global_data_import VALUES (173494, '2020-05-20', 'TR', 'Turkey', 'EURO', '1022', '151615', '28', '4199', false);
INSERT INTO public.who_global_data_import VALUES (173495, '2020-05-21', 'TR', 'Turkey', 'EURO', '972', '152587', '23', '4222', false);
INSERT INTO public.who_global_data_import VALUES (173496, '2020-05-22', 'TR', 'Turkey', 'EURO', '961', '153548', '27', '4249', false);
INSERT INTO public.who_global_data_import VALUES (173497, '2020-05-23', 'TR', 'Turkey', 'EURO', '952', '154500', '27', '4276', false);
INSERT INTO public.who_global_data_import VALUES (173498, '2020-05-24', 'TR', 'Turkey', 'EURO', '1186', '155686', '32', '4308', false);
INSERT INTO public.who_global_data_import VALUES (173499, '2020-05-25', 'TR', 'Turkey', 'EURO', '1141', '156827', '32', '4340', false);
INSERT INTO public.who_global_data_import VALUES (173500, '2020-05-26', 'TR', 'Turkey', 'EURO', '987', '157814', '29', '4369', false);
INSERT INTO public.who_global_data_import VALUES (173501, '2020-05-27', 'TR', 'Turkey', 'EURO', '948', '158762', '28', '4397', false);
INSERT INTO public.who_global_data_import VALUES (173502, '2020-05-28', 'TR', 'Turkey', 'EURO', '1035', '159797', '34', '4431', false);
INSERT INTO public.who_global_data_import VALUES (173503, '2020-05-29', 'TR', 'Turkey', 'EURO', '1182', '160979', '30', '4461', false);
INSERT INTO public.who_global_data_import VALUES (173504, '2020-05-30', 'TR', 'Turkey', 'EURO', '1141', '162120', '28', '4489', false);
INSERT INTO public.who_global_data_import VALUES (173505, '2020-05-31', 'TR', 'Turkey', 'EURO', '983', '163103', '26', '4515', false);
INSERT INTO public.who_global_data_import VALUES (173506, '2020-06-01', 'TR', 'Turkey', 'EURO', '839', '163942', '25', '4540', false);
INSERT INTO public.who_global_data_import VALUES (173507, '2020-06-02', 'TR', 'Turkey', 'EURO', '827', '164769', '23', '4563', false);
INSERT INTO public.who_global_data_import VALUES (173508, '2020-06-03', 'TR', 'Turkey', 'EURO', '786', '165555', '22', '4585', false);
INSERT INTO public.who_global_data_import VALUES (173509, '2020-06-04', 'TR', 'Turkey', 'EURO', '867', '166422', '24', '4609', false);
INSERT INTO public.who_global_data_import VALUES (173510, '2020-06-05', 'TR', 'Turkey', 'EURO', '988', '167410', '21', '4630', false);
INSERT INTO public.who_global_data_import VALUES (173511, '2020-06-06', 'TR', 'Turkey', 'EURO', '930', '168340', '18', '4648', false);
INSERT INTO public.who_global_data_import VALUES (173512, '2020-06-07', 'TR', 'Turkey', 'EURO', '878', '169218', '21', '4669', false);
INSERT INTO public.who_global_data_import VALUES (173513, '2020-06-08', 'TR', 'Turkey', 'EURO', '914', '170132', '23', '4692', false);
INSERT INTO public.who_global_data_import VALUES (173514, '2020-06-09', 'TR', 'Turkey', 'EURO', '989', '171121', '19', '4711', false);
INSERT INTO public.who_global_data_import VALUES (173515, '2020-06-10', 'TR', 'Turkey', 'EURO', '993', '172114', '18', '4729', false);
INSERT INTO public.who_global_data_import VALUES (173516, '2020-06-11', 'TR', 'Turkey', 'EURO', '922', '173036', '17', '4746', false);
INSERT INTO public.who_global_data_import VALUES (173517, '2020-06-12', 'TR', 'Turkey', 'EURO', '987', '174023', '17', '4763', false);
INSERT INTO public.who_global_data_import VALUES (173518, '2020-06-13', 'TR', 'Turkey', 'EURO', '1195', '175218', '15', '4778', false);
INSERT INTO public.who_global_data_import VALUES (173519, '2020-06-14', 'TR', 'Turkey', 'EURO', '1459', '176677', '14', '4792', false);
INSERT INTO public.who_global_data_import VALUES (173520, '2020-06-15', 'TR', 'Turkey', 'EURO', '1562', '178239', '15', '4807', false);
INSERT INTO public.who_global_data_import VALUES (173521, '2020-06-16', 'TR', 'Turkey', 'EURO', '1592', '179831', '18', '4825', false);
INSERT INTO public.who_global_data_import VALUES (173522, '2020-06-17', 'TR', 'Turkey', 'EURO', '1467', '181298', '17', '4842', false);
INSERT INTO public.who_global_data_import VALUES (173523, '2020-06-18', 'TR', 'Turkey', 'EURO', '1429', '182727', '19', '4861', false);
INSERT INTO public.who_global_data_import VALUES (173524, '2020-06-19', 'TR', 'Turkey', 'EURO', '1304', '184031', '21', '4882', false);
INSERT INTO public.who_global_data_import VALUES (173525, '2020-06-20', 'TR', 'Turkey', 'EURO', '1214', '185245', '23', '4905', false);
INSERT INTO public.who_global_data_import VALUES (173526, '2020-06-21', 'TR', 'Turkey', 'EURO', '1248', '186493', '22', '4927', false);
INSERT INTO public.who_global_data_import VALUES (173527, '2020-06-22', 'TR', 'Turkey', 'EURO', '1192', '187685', '23', '4950', false);
INSERT INTO public.who_global_data_import VALUES (173528, '2020-06-23', 'TR', 'Turkey', 'EURO', '1212', '188897', '24', '4974', false);
INSERT INTO public.who_global_data_import VALUES (173529, '2020-06-24', 'TR', 'Turkey', 'EURO', '1268', '190165', '27', '5001', false);
INSERT INTO public.who_global_data_import VALUES (173530, '2020-06-25', 'TR', 'Turkey', 'EURO', '1492', '191657', '24', '5025', false);
INSERT INTO public.who_global_data_import VALUES (173531, '2020-06-26', 'TR', 'Turkey', 'EURO', '1458', '193115', '21', '5046', false);
INSERT INTO public.who_global_data_import VALUES (173532, '2020-06-27', 'TR', 'Turkey', 'EURO', '1396', '194511', '19', '5065', false);
INSERT INTO public.who_global_data_import VALUES (173533, '2020-06-28', 'TR', 'Turkey', 'EURO', '1372', '195883', '17', '5082', false);
INSERT INTO public.who_global_data_import VALUES (173534, '2020-06-29', 'TR', 'Turkey', 'EURO', '1356', '197239', '15', '5097', false);
INSERT INTO public.who_global_data_import VALUES (173535, '2020-06-30', 'TR', 'Turkey', 'EURO', '1374', '198613', '18', '5115', false);
INSERT INTO public.who_global_data_import VALUES (173536, '2020-07-01', 'TR', 'Turkey', 'EURO', '1293', '199906', '16', '5131', false);
INSERT INTO public.who_global_data_import VALUES (173537, '2020-07-02', 'TR', 'Turkey', 'EURO', '1192', '201098', '19', '5150', false);
INSERT INTO public.who_global_data_import VALUES (173538, '2020-07-03', 'TR', 'Turkey', 'EURO', '1186', '202284', '17', '5167', false);
INSERT INTO public.who_global_data_import VALUES (173539, '2020-07-04', 'TR', 'Turkey', 'EURO', '1172', '203456', '19', '5186', false);
INSERT INTO public.who_global_data_import VALUES (173540, '2020-07-05', 'TR', 'Turkey', 'EURO', '1154', '204610', '20', '5206', false);
INSERT INTO public.who_global_data_import VALUES (173541, '2020-07-06', 'TR', 'Turkey', 'EURO', '1148', '205758', '19', '5225', false);
INSERT INTO public.who_global_data_import VALUES (173542, '2020-07-07', 'TR', 'Turkey', 'EURO', '1086', '206844', '16', '5241', false);
INSERT INTO public.who_global_data_import VALUES (173543, '2020-07-08', 'TR', 'Turkey', 'EURO', '1053', '207897', '19', '5260', false);
INSERT INTO public.who_global_data_import VALUES (173544, '2020-07-09', 'TR', 'Turkey', 'EURO', '1041', '208938', '22', '5282', false);
INSERT INTO public.who_global_data_import VALUES (173545, '2020-07-10', 'TR', 'Turkey', 'EURO', '1024', '209962', '18', '5300', false);
INSERT INTO public.who_global_data_import VALUES (173546, '2020-07-11', 'TR', 'Turkey', 'EURO', '1003', '210965', '23', '5323', false);
INSERT INTO public.who_global_data_import VALUES (173547, '2020-07-12', 'TR', 'Turkey', 'EURO', '1016', '211981', '21', '5344', false);
INSERT INTO public.who_global_data_import VALUES (173548, '2020-07-13', 'TR', 'Turkey', 'EURO', '1012', '212993', '19', '5363', false);
INSERT INTO public.who_global_data_import VALUES (173549, '2020-07-14', 'TR', 'Turkey', 'EURO', '1008', '214001', '19', '5382', false);
INSERT INTO public.who_global_data_import VALUES (173550, '2020-07-15', 'TR', 'Turkey', 'EURO', '992', '214993', '20', '5402', false);
INSERT INTO public.who_global_data_import VALUES (173551, '2020-07-16', 'TR', 'Turkey', 'EURO', '947', '215940', '17', '5419', false);
INSERT INTO public.who_global_data_import VALUES (173552, '2020-07-17', 'TR', 'Turkey', 'EURO', '933', '216873', '21', '5440', false);
INSERT INTO public.who_global_data_import VALUES (173553, '2020-07-18', 'TR', 'Turkey', 'EURO', '926', '217799', '18', '5458', false);
INSERT INTO public.who_global_data_import VALUES (173554, '2020-07-19', 'TR', 'Turkey', 'EURO', '918', '218717', '17', '5475', false);
INSERT INTO public.who_global_data_import VALUES (173555, '2020-07-20', 'TR', 'Turkey', 'EURO', '924', '219641', '16', '5491', false);
INSERT INTO public.who_global_data_import VALUES (173556, '2020-07-21', 'TR', 'Turkey', 'EURO', '931', '220572', '17', '5508', false);
INSERT INTO public.who_global_data_import VALUES (173557, '2020-07-22', 'TR', 'Turkey', 'EURO', '928', '221500', '18', '5526', false);
INSERT INTO public.who_global_data_import VALUES (173558, '2020-07-23', 'TR', 'Turkey', 'EURO', '902', '222402', '19', '5545', false);
INSERT INTO public.who_global_data_import VALUES (173559, '2020-07-24', 'TR', 'Turkey', 'EURO', '913', '223315', '18', '5563', false);
INSERT INTO public.who_global_data_import VALUES (173560, '2020-07-25', 'TR', 'Turkey', 'EURO', '937', '224252', '17', '5580', false);
INSERT INTO public.who_global_data_import VALUES (173561, '2020-07-26', 'TR', 'Turkey', 'EURO', '921', '225173', '16', '5596', false);
INSERT INTO public.who_global_data_import VALUES (173562, '2020-07-27', 'TR', 'Turkey', 'EURO', '927', '226100', '17', '5613', false);
INSERT INTO public.who_global_data_import VALUES (173563, '2020-07-28', 'TR', 'Turkey', 'EURO', '919', '227019', '17', '5630', false);
INSERT INTO public.who_global_data_import VALUES (173564, '2020-07-29', 'TR', 'Turkey', 'EURO', '963', '227982', '15', '5645', false);
INSERT INTO public.who_global_data_import VALUES (173565, '2020-07-30', 'TR', 'Turkey', 'EURO', '942', '228924', '14', '5659', false);
INSERT INTO public.who_global_data_import VALUES (173566, '2020-07-31', 'TR', 'Turkey', 'EURO', '967', '229891', '15', '5674', false);
INSERT INTO public.who_global_data_import VALUES (173567, '2020-08-01', 'TR', 'Turkey', 'EURO', '982', '230873', '17', '5691', false);
INSERT INTO public.who_global_data_import VALUES (173568, '2020-08-02', 'TR', 'Turkey', 'EURO', '996', '231869', '19', '5710', false);
INSERT INTO public.who_global_data_import VALUES (173569, '2020-08-03', 'TR', 'Turkey', 'EURO', '987', '232856', '18', '5728', false);
INSERT INTO public.who_global_data_import VALUES (173570, '2020-08-04', 'TR', 'Turkey', 'EURO', '995', '233851', '19', '5747', false);
INSERT INTO public.who_global_data_import VALUES (173571, '2020-08-05', 'TR', 'Turkey', 'EURO', '1083', '234934', '18', '5765', false);
INSERT INTO public.who_global_data_import VALUES (173572, '2020-08-06', 'TR', 'Turkey', 'EURO', '1178', '236112', '19', '5784', false);
INSERT INTO public.who_global_data_import VALUES (173573, '2020-08-07', 'TR', 'Turkey', 'EURO', '1153', '237265', '14', '5798', false);
INSERT INTO public.who_global_data_import VALUES (173574, '2020-08-08', 'TR', 'Turkey', 'EURO', '1185', '238450', '15', '5813', false);
INSERT INTO public.who_global_data_import VALUES (173575, '2020-08-09', 'TR', 'Turkey', 'EURO', '1172', '239622', '16', '5829', false);
INSERT INTO public.who_global_data_import VALUES (173576, '2020-08-10', 'TR', 'Turkey', 'EURO', '1182', '240804', '15', '5844', false);
INSERT INTO public.who_global_data_import VALUES (173577, '2020-08-11', 'TR', 'Turkey', 'EURO', '1193', '241997', '14', '5858', false);
INSERT INTO public.who_global_data_import VALUES (173578, '2020-08-12', 'TR', 'Turkey', 'EURO', '1183', '243180', '15', '5873', false);
INSERT INTO public.who_global_data_import VALUES (173579, '2020-08-13', 'TR', 'Turkey', 'EURO', '1212', '244392', '18', '5891', false);
INSERT INTO public.who_global_data_import VALUES (173580, '2020-08-14', 'TR', 'Turkey', 'EURO', '1243', '245635', '21', '5912', false);
INSERT INTO public.who_global_data_import VALUES (173581, '2020-08-15', 'TR', 'Turkey', 'EURO', '1226', '246861', '22', '5934', false);
INSERT INTO public.who_global_data_import VALUES (173582, '2020-08-16', 'TR', 'Turkey', 'EURO', '1256', '248117', '21', '5955', false);
INSERT INTO public.who_global_data_import VALUES (173583, '2020-08-17', 'TR', 'Turkey', 'EURO', '1192', '249309', '19', '5974', false);
INSERT INTO public.who_global_data_import VALUES (173584, '2020-08-18', 'TR', 'Turkey', 'EURO', '1233', '250542', '22', '5996', false);
INSERT INTO public.who_global_data_import VALUES (173585, '2020-08-19', 'TR', 'Turkey', 'EURO', '1263', '251805', '20', '6016', false);
INSERT INTO public.who_global_data_import VALUES (173586, '2020-08-20', 'TR', 'Turkey', 'EURO', '1303', '253108', '23', '6039', false);
INSERT INTO public.who_global_data_import VALUES (173587, '2020-08-21', 'TR', 'Turkey', 'EURO', '1412', '254520', '19', '6058', false);
INSERT INTO public.who_global_data_import VALUES (173588, '2020-08-22', 'TR', 'Turkey', 'EURO', '1203', '255723', '22', '6080', false);
INSERT INTO public.who_global_data_import VALUES (173589, '2020-08-23', 'TR', 'Turkey', 'EURO', '1309', '257032', '22', '6102', false);
INSERT INTO public.who_global_data_import VALUES (173590, '2020-08-24', 'TR', 'Turkey', 'EURO', '1217', '258249', '19', '6121', false);
INSERT INTO public.who_global_data_import VALUES (173591, '2020-08-25', 'TR', 'Turkey', 'EURO', '1443', '259692', '18', '6139', false);
INSERT INTO public.who_global_data_import VALUES (173592, '2020-08-26', 'TR', 'Turkey', 'EURO', '1502', '261194', '24', '6163', false);
INSERT INTO public.who_global_data_import VALUES (173593, '2020-08-27', 'TR', 'Turkey', 'EURO', '1313', '262507', '20', '6183', false);
INSERT INTO public.who_global_data_import VALUES (173594, '2020-08-28', 'TR', 'Turkey', 'EURO', '1491', '263998', '26', '6209', false);
INSERT INTO public.who_global_data_import VALUES (173595, '2020-08-29', 'TR', 'Turkey', 'EURO', '1517', '265515', '36', '6245', false);
INSERT INTO public.who_global_data_import VALUES (173596, '2020-08-30', 'TR', 'Turkey', 'EURO', '1549', '267064', '39', '6284', false);
INSERT INTO public.who_global_data_import VALUES (173597, '2020-08-31', 'TR', 'Turkey', 'EURO', '1482', '268546', '42', '6326', false);
INSERT INTO public.who_global_data_import VALUES (173598, '2020-09-01', 'TR', 'Turkey', 'EURO', '1587', '270133', '44', '6370', false);
INSERT INTO public.who_global_data_import VALUES (173599, '2020-09-02', 'TR', 'Turkey', 'EURO', '1572', '271705', '47', '6417', false);
INSERT INTO public.who_global_data_import VALUES (173600, '2020-09-03', 'TR', 'Turkey', 'EURO', '1596', '273301', '45', '6462', false);
INSERT INTO public.who_global_data_import VALUES (173601, '2020-09-04', 'TR', 'Turkey', 'EURO', '1642', '274943', '49', '6511', false);
INSERT INTO public.who_global_data_import VALUES (173602, '2020-09-05', 'TR', 'Turkey', 'EURO', '1612', '276555', '53', '6564', false);
INSERT INTO public.who_global_data_import VALUES (173603, '2020-09-06', 'TR', 'Turkey', 'EURO', '1673', '278228', '56', '6620', false);
INSERT INTO public.who_global_data_import VALUES (173604, '2020-09-07', 'TR', 'Turkey', 'EURO', '1578', '279806', '53', '6673', false);
INSERT INTO public.who_global_data_import VALUES (173605, '2020-09-08', 'TR', 'Turkey', 'EURO', '1703', '281509', '57', '6730', false);
INSERT INTO public.who_global_data_import VALUES (173606, '2020-09-09', 'TR', 'Turkey', 'EURO', '1761', '283270', '52', '6782', false);
INSERT INTO public.who_global_data_import VALUES (173607, '2020-09-10', 'TR', 'Turkey', 'EURO', '1673', '284943', '55', '6837', false);
INSERT INTO public.who_global_data_import VALUES (173608, '2020-09-11', 'TR', 'Turkey', 'EURO', '1512', '286455', '58', '6895', false);
INSERT INTO public.who_global_data_import VALUES (173609, '2020-09-12', 'TR', 'Turkey', 'EURO', '1671', '288126', '56', '6951', false);
INSERT INTO public.who_global_data_import VALUES (173610, '2020-09-13', 'TR', 'Turkey', 'EURO', '1509', '289635', '48', '6999', false);
INSERT INTO public.who_global_data_import VALUES (173611, '2020-09-14', 'TR', 'Turkey', 'EURO', '1527', '291162', '57', '7056', false);
INSERT INTO public.who_global_data_import VALUES (173612, '2020-09-15', 'TR', 'Turkey', 'EURO', '1716', '292878', '63', '7119', false);
INSERT INTO public.who_global_data_import VALUES (173613, '2020-09-16', 'TR', 'Turkey', 'EURO', '1742', '294620', '67', '7186', false);
INSERT INTO public.who_global_data_import VALUES (173614, '2020-09-17', 'TR', 'Turkey', 'EURO', '1771', '296391', '63', '7249', false);
INSERT INTO public.who_global_data_import VALUES (173615, '2020-09-18', 'TR', 'Turkey', 'EURO', '1648', '298039', '66', '7315', false);
INSERT INTO public.who_global_data_import VALUES (173616, '2020-09-19', 'TR', 'Turkey', 'EURO', '1771', '299810', '62', '7377', false);
INSERT INTO public.who_global_data_import VALUES (173617, '2020-09-20', 'TR', 'Turkey', 'EURO', '1538', '301348', '68', '7445', false);
INSERT INTO public.who_global_data_import VALUES (173618, '2020-09-21', 'TR', 'Turkey', 'EURO', '1519', '302867', '61', '7506', false);
INSERT INTO public.who_global_data_import VALUES (173619, '2020-09-22', 'TR', 'Turkey', 'EURO', '1743', '304610', '68', '7574', false);
INSERT INTO public.who_global_data_import VALUES (173620, '2020-09-23', 'TR', 'Turkey', 'EURO', '1692', '306302', '65', '7639', false);
INSERT INTO public.who_global_data_import VALUES (173621, '2020-09-24', 'TR', 'Turkey', 'EURO', '1767', '308069', '72', '7711', false);
INSERT INTO public.who_global_data_import VALUES (173622, '2020-09-25', 'TR', 'Turkey', 'EURO', '1721', '309790', '74', '7785', false);
INSERT INTO public.who_global_data_import VALUES (173623, '2020-09-26', 'TR', 'Turkey', 'EURO', '1665', '311455', '73', '7858', false);
INSERT INTO public.who_global_data_import VALUES (173624, '2020-09-27', 'TR', 'Turkey', 'EURO', '1511', '312966', '71', '7929', false);
INSERT INTO public.who_global_data_import VALUES (173625, '2020-09-28', 'TR', 'Turkey', 'EURO', '1467', '314433', '68', '7997', false);
INSERT INTO public.who_global_data_import VALUES (173626, '2020-09-29', 'TR', 'Turkey', 'EURO', '1412', '315845', '65', '8062', false);
INSERT INTO public.who_global_data_import VALUES (173627, '2020-09-30', 'TR', 'Turkey', 'EURO', '1427', '317272', '68', '8130', false);
INSERT INTO public.who_global_data_import VALUES (173628, '2020-10-01', 'TR', 'Turkey', 'EURO', '1391', '318663', '65', '8195', false);
INSERT INTO public.who_global_data_import VALUES (173629, '2020-10-02', 'TR', 'Turkey', 'EURO', '1407', '320070', '67', '8262', false);
INSERT INTO public.who_global_data_import VALUES (173630, '2020-10-03', 'TR', 'Turkey', 'EURO', '1442', '321512', '63', '8325', false);
INSERT INTO public.who_global_data_import VALUES (173631, '2020-10-04', 'TR', 'Turkey', 'EURO', '1502', '323014', '59', '8384', false);
INSERT INTO public.who_global_data_import VALUES (173632, '2020-10-05', 'TR', 'Turkey', 'EURO', '1429', '324443', '57', '8441', false);
INSERT INTO public.who_global_data_import VALUES (173633, '2020-10-06', 'TR', 'Turkey', 'EURO', '1603', '326046', '57', '8498', false);
INSERT INTO public.who_global_data_import VALUES (173634, '2020-10-07', 'TR', 'Turkey', 'EURO', '1511', '327557', '55', '8553', false);
INSERT INTO public.who_global_data_import VALUES (173635, '2020-10-08', 'TR', 'Turkey', 'EURO', '1581', '329138', '56', '8609', false);
INSERT INTO public.who_global_data_import VALUES (173636, '2020-10-09', 'TR', 'Turkey', 'EURO', '1615', '330753', '58', '8667', false);
INSERT INTO public.who_global_data_import VALUES (173637, '2020-10-10', 'TR', 'Turkey', 'EURO', '1629', '332382', '55', '8722', false);
INSERT INTO public.who_global_data_import VALUES (173638, '2020-10-11', 'TR', 'Turkey', 'EURO', '1649', '334031', '56', '8778', false);
INSERT INTO public.who_global_data_import VALUES (173639, '2020-10-12', 'TR', 'Turkey', 'EURO', '1502', '335533', '59', '8837', false);
INSERT INTO public.who_global_data_import VALUES (173640, '2020-10-13', 'TR', 'Turkey', 'EURO', '1614', '337147', '58', '8895', false);
INSERT INTO public.who_global_data_import VALUES (173641, '2020-10-14', 'TR', 'Turkey', 'EURO', '1632', '338779', '62', '8957', false);
INSERT INTO public.who_global_data_import VALUES (173642, '2020-10-15', 'TR', 'Turkey', 'EURO', '1671', '340450', '57', '9014', false);
INSERT INTO public.who_global_data_import VALUES (173643, '2020-10-16', 'TR', 'Turkey', 'EURO', '1693', '342143', '66', '9080', false);
INSERT INTO public.who_global_data_import VALUES (173644, '2020-10-17', 'TR', 'Turkey', 'EURO', '1812', '343955', '73', '9153', false);
INSERT INTO public.who_global_data_import VALUES (173645, '2020-10-18', 'TR', 'Turkey', 'EURO', '1723', '345678', '71', '9224', false);
INSERT INTO public.who_global_data_import VALUES (173646, '2020-10-19', 'TR', 'Turkey', 'EURO', '1815', '347493', '72', '9296', false);
INSERT INTO public.who_global_data_import VALUES (173647, '2020-10-20', 'TR', 'Turkey', 'EURO', '2026', '349519', '75', '9371', false);
INSERT INTO public.who_global_data_import VALUES (173648, '2020-10-21', 'TR', 'Turkey', 'EURO', '1894', '351413', '74', '9445', false);
INSERT INTO public.who_global_data_import VALUES (173649, '2020-10-22', 'TR', 'Turkey', 'EURO', '2013', '353426', '68', '9513', false);
INSERT INTO public.who_global_data_import VALUES (173650, '2020-10-23', 'TR', 'Turkey', 'EURO', '2102', '355528', '71', '9584', false);
INSERT INTO public.who_global_data_import VALUES (173651, '2020-10-24', 'TR', 'Turkey', 'EURO', '2165', '357693', '74', '9658', false);
INSERT INTO public.who_global_data_import VALUES (173652, '2020-10-25', 'TR', 'Turkey', 'EURO', '2091', '359784', '69', '9727', false);
INSERT INTO public.who_global_data_import VALUES (173653, '2020-10-26', 'TR', 'Turkey', 'EURO', '2017', '361801', '72', '9799', false);
INSERT INTO public.who_global_data_import VALUES (173654, '2020-10-27', 'TR', 'Turkey', 'EURO', '2198', '363999', '75', '9874', false);
INSERT INTO public.who_global_data_import VALUES (173655, '2020-10-28', 'TR', 'Turkey', 'EURO', '2209', '366208', '76', '9950', false);
INSERT INTO public.who_global_data_import VALUES (173656, '2020-10-29', 'TR', 'Turkey', 'EURO', '2305', '368513', '77', '10027', false);
INSERT INTO public.who_global_data_import VALUES (173657, '2020-10-30', 'TR', 'Turkey', 'EURO', '2319', '370832', '72', '10099', false);
INSERT INTO public.who_global_data_import VALUES (173658, '2020-10-31', 'TR', 'Turkey', 'EURO', '2322', '373154', '78', '10177', false);
INSERT INTO public.who_global_data_import VALUES (173659, '2020-11-01', 'TR', 'Turkey', 'EURO', '2213', '375367', '75', '10252', false);
INSERT INTO public.who_global_data_import VALUES (173660, '2020-11-02', 'TR', 'Turkey', 'EURO', '2106', '377473', '74', '10326', false);
INSERT INTO public.who_global_data_import VALUES (173661, '2020-11-03', 'TR', 'Turkey', 'EURO', '2302', '379775', '76', '10402', false);
INSERT INTO public.who_global_data_import VALUES (173662, '2020-11-04', 'TR', 'Turkey', 'EURO', '2343', '382118', '79', '10481', false);
INSERT INTO public.who_global_data_import VALUES (173663, '2020-11-05', 'TR', 'Turkey', 'EURO', '2391', '384509', '77', '10558', false);
INSERT INTO public.who_global_data_import VALUES (173664, '2020-11-06', 'TR', 'Turkey', 'EURO', '2311', '386820', '81', '10639', false);
INSERT INTO public.who_global_data_import VALUES (173665, '2020-11-07', 'TR', 'Turkey', 'EURO', '2436', '389256', '83', '10722', false);
INSERT INTO public.who_global_data_import VALUES (173666, '2020-11-08', 'TR', 'Turkey', 'EURO', '2483', '391739', '81', '10803', false);
INSERT INTO public.who_global_data_import VALUES (173667, '2020-11-09', 'TR', 'Turkey', 'EURO', '2516', '394255', '84', '10887', false);
INSERT INTO public.who_global_data_import VALUES (173668, '2020-11-10', 'TR', 'Turkey', 'EURO', '2576', '396831', '85', '10972', false);
INSERT INTO public.who_global_data_import VALUES (173669, '2020-11-11', 'TR', 'Turkey', 'EURO', '2529', '399360', '87', '11059', false);
INSERT INTO public.who_global_data_import VALUES (173670, '2020-11-12', 'TR', 'Turkey', 'EURO', '2693', '402053', '86', '11145', false);
INSERT INTO public.who_global_data_import VALUES (173671, '2020-11-13', 'TR', 'Turkey', 'EURO', '2841', '404894', '88', '11233', false);
INSERT INTO public.who_global_data_import VALUES (173672, '2020-11-14', 'TR', 'Turkey', 'EURO', '3045', '407939', '93', '11326', false);
INSERT INTO public.who_global_data_import VALUES (173673, '2020-11-15', 'TR', 'Turkey', 'EURO', '3116', '411055', '92', '11418', false);
INSERT INTO public.who_global_data_import VALUES (173674, '2020-11-16', 'TR', 'Turkey', 'EURO', '3223', '414278', '89', '11507', false);
INSERT INTO public.who_global_data_import VALUES (173675, '2020-11-17', 'TR', 'Turkey', 'EURO', '3316', '417594', '94', '11601', false);
INSERT INTO public.who_global_data_import VALUES (173676, '2020-11-18', 'TR', 'Turkey', 'EURO', '3819', '421413', '103', '11704', false);
INSERT INTO public.who_global_data_import VALUES (173677, '2020-11-19', 'TR', 'Turkey', 'EURO', '4215', '425628', '116', '11820', false);
INSERT INTO public.who_global_data_import VALUES (173678, '2020-11-20', 'TR', 'Turkey', 'EURO', '4542', '430170', '123', '11943', false);
INSERT INTO public.who_global_data_import VALUES (173679, '2020-11-21', 'TR', 'Turkey', 'EURO', '5103', '435273', '141', '12084', false);
INSERT INTO public.who_global_data_import VALUES (173680, '2020-11-22', 'TR', 'Turkey', 'EURO', '5532', '440805', '135', '12219', false);
INSERT INTO public.who_global_data_import VALUES (173681, '2020-11-23', 'TR', 'Turkey', 'EURO', '6017', '446822', '139', '12358', false);
INSERT INTO public.who_global_data_import VALUES (173682, '2020-11-24', 'TR', 'Turkey', 'EURO', '6713', '453535', '153', '12511', false);
INSERT INTO public.who_global_data_import VALUES (173683, '2020-11-25', 'TR', 'Turkey', 'EURO', '7381', '460916', '161', '12672', false);
INSERT INTO public.who_global_data_import VALUES (173684, '2020-11-26', 'TR', 'Turkey', 'EURO', '6814', '467730', '168', '12840', false);
INSERT INTO public.who_global_data_import VALUES (173685, '2020-11-27', 'TR', 'Turkey', 'EURO', '29132', '496862', '174', '13014', false);
INSERT INTO public.who_global_data_import VALUES (173686, '2020-11-28', 'TR', 'Turkey', 'EURO', '29845', '526707', '177', '13191', false);
INSERT INTO public.who_global_data_import VALUES (173687, '2020-11-29', 'TR', 'Turkey', 'EURO', '30103', '556810', '182', '13373', false);
INSERT INTO public.who_global_data_import VALUES (173688, '2020-11-30', 'TR', 'Turkey', 'EURO', '29281', '586091', '185', '13558', false);
INSERT INTO public.who_global_data_import VALUES (173689, '2020-12-01', 'TR', 'Turkey', 'EURO', '31219', '617310', '188', '13746', false);
INSERT INTO public.who_global_data_import VALUES (173690, '2020-12-02', 'TR', 'Turkey', 'EURO', '30110', '647420', '190', '13936', false);
INSERT INTO public.who_global_data_import VALUES (173691, '2020-12-03', 'TR', 'Turkey', 'EURO', '31923', '679343', '193', '14129', false);
INSERT INTO public.who_global_data_import VALUES (173692, '2020-12-04', 'TR', 'Turkey', 'EURO', '32381', '711724', '187', '14316', false);
INSERT INTO public.who_global_data_import VALUES (173693, '2020-12-05', 'TR', 'Turkey', 'EURO', '32736', '744460', '193', '14509', false);
INSERT INTO public.who_global_data_import VALUES (173694, '2020-12-06', 'TR', 'Turkey', 'EURO', '31896', '776356', '196', '14705', false);
INSERT INTO public.who_global_data_import VALUES (173695, '2020-12-07', 'TR', 'Turkey', 'EURO', '30402', '806758', '195', '14900', false);
INSERT INTO public.who_global_data_import VALUES (173696, '2020-12-08', 'TR', 'Turkey', 'EURO', '32137', '838895', '203', '15103', false);
INSERT INTO public.who_global_data_import VALUES (173697, '2020-12-09', 'TR', 'Turkey', 'EURO', '33198', '872093', '211', '15314', false);
INSERT INTO public.who_global_data_import VALUES (173698, '2020-12-10', 'TR', 'Turkey', 'EURO', '31712', '903805', '217', '15531', false);
INSERT INTO public.who_global_data_import VALUES (173699, '2020-12-11', 'TR', 'Turkey', 'EURO', '30424', '934229', '220', '15751', false);
INSERT INTO public.who_global_data_import VALUES (173700, '2020-12-12', 'TR', 'Turkey', 'EURO', '32106', '966335', '226', '15977', false);
INSERT INTO public.who_global_data_import VALUES (173701, '2020-12-13', 'TR', 'Turkey', 'EURO', '29136', '995471', '222', '16199', false);
INSERT INTO public.who_global_data_import VALUES (173702, '2020-12-14', 'TR', 'Turkey', 'EURO', '26919', '1022390', '218', '16417', false);
INSERT INTO public.who_global_data_import VALUES (173703, '2020-12-15', 'TR', 'Turkey', 'EURO', '29617', '1052007', '229', '16646', false);
INSERT INTO public.who_global_data_import VALUES (173704, '2020-12-16', 'TR', 'Turkey', 'EURO', '32102', '1084109', '235', '16881', false);
INSERT INTO public.who_global_data_import VALUES (173705, '2020-12-17', 'TR', 'Turkey', 'EURO', '29718', '1113827', '240', '17121', false);
INSERT INTO public.who_global_data_import VALUES (173706, '2020-12-18', 'TR', 'Turkey', 'EURO', '27515', '1141342', '243', '17364', false);
INSERT INTO public.who_global_data_import VALUES (173707, '2020-12-19', 'TR', 'Turkey', 'EURO', '26410', '1167752', '246', '17610', false);
INSERT INTO public.who_global_data_import VALUES (173708, '2020-12-20', 'TR', 'Turkey', 'EURO', '22195', '1189947', '241', '17851', false);
INSERT INTO public.who_global_data_import VALUES (173709, '2020-12-21', 'TR', 'Turkey', 'EURO', '20316', '1210263', '246', '18097', false);
INSERT INTO public.who_global_data_import VALUES (173710, '2020-12-22', 'TR', 'Turkey', 'EURO', '19103', '1229366', '254', '18351', false);
INSERT INTO public.who_global_data_import VALUES (173711, '2020-12-23', 'TR', 'Turkey', 'EURO', '19256', '1248622', '251', '18602', false);
INSERT INTO public.who_global_data_import VALUES (173712, '2020-12-24', 'TR', 'Turkey', 'EURO', '19650', '1268272', '259', '18861', false);
INSERT INTO public.who_global_data_import VALUES (173713, '2020-12-25', 'TR', 'Turkey', 'EURO', '18102', '1286374', '254', '19115', false);
INSERT INTO public.who_global_data_import VALUES (173714, '2020-12-26', 'TR', 'Turkey', 'EURO', '17543', '1303917', '256', '19371', false);
INSERT INTO public.who_global_data_import VALUES (173715, '2020-12-27', 'TR', 'Turkey', 'EURO', '15118', '1319035', '253', '19624', false);
INSERT INTO public.who_global_data_import VALUES (173716, '2020-12-28', 'TR', 'Turkey', 'EURO', '14205', '1333240', '254', '19878', false);
INSERT INTO public.who_global_data_import VALUES (173717, '2020-12-29', 'TR', 'Turkey', 'EURO', '15197', '1348437', '257', '20135', false);
INSERT INTO public.who_global_data_import VALUES (173718, '2020-12-30', 'TR', 'Turkey', 'EURO', '15805', '1364242', '253', '20388', false);
INSERT INTO public.who_global_data_import VALUES (173719, '2020-12-31', 'TR', 'Turkey', 'EURO', '15692', '1379934', '254', '20642', false);
INSERT INTO public.who_global_data_import VALUES (173720, '2021-01-01', 'TR', 'Turkey', 'EURO', '14380', '1394314', '239', '20881', false);
INSERT INTO public.who_global_data_import VALUES (173721, '2021-01-02', 'TR', 'Turkey', 'EURO', '12203', '1406517', '212', '21093', false);
INSERT INTO public.who_global_data_import VALUES (173722, '2021-01-03', 'TR', 'Turkey', 'EURO', '11180', '1417697', '202', '21295', false);
INSERT INTO public.who_global_data_import VALUES (173723, '2021-01-04', 'TR', 'Turkey', 'EURO', '9877', '1427574', '193', '21488', false);
INSERT INTO public.who_global_data_import VALUES (173724, '2021-01-05', 'TR', 'Turkey', 'EURO', '13695', '1441269', '197', '21685', false);
INSERT INTO public.who_global_data_import VALUES (173725, '2021-01-06', 'TR', 'Turkey', 'EURO', '14494', '1455763', '194', '21879', false);
INSERT INTO public.who_global_data_import VALUES (173726, '2021-01-07', 'TR', 'Turkey', 'EURO', '13830', '1469593', '191', '22070', false);
INSERT INTO public.who_global_data_import VALUES (173727, '2021-01-08', 'TR', 'Turkey', 'EURO', '12171', '1481764', '194', '22264', false);
INSERT INTO public.who_global_data_import VALUES (173728, '2021-01-09', 'TR', 'Turkey', 'EURO', '11479', '1493243', '186', '22450', false);
INSERT INTO public.who_global_data_import VALUES (173729, '2021-01-10', 'TR', 'Turkey', 'EURO', '9537', '1502780', '181', '22631', false);
INSERT INTO public.who_global_data_import VALUES (173730, '2021-01-11', 'TR', 'Turkey', 'EURO', '9138', '1511918', '176', '22807', false);
INSERT INTO public.who_global_data_import VALUES (173731, '2021-01-12', 'TR', 'Turkey', 'EURO', '10220', '1522138', '174', '22981', false);
INSERT INTO public.who_global_data_import VALUES (173732, '2021-01-13', 'TR', 'Turkey', 'EURO', '9809', '1531947', '171', '23152', false);
INSERT INTO public.who_global_data_import VALUES (173733, '2021-01-14', 'TR', 'Turkey', 'EURO', '9554', '1541501', '173', '23325', false);
INSERT INTO public.who_global_data_import VALUES (173734, '2021-01-15', 'TR', 'Turkey', 'EURO', '8962', '1550463', '170', '23495', false);
INSERT INTO public.who_global_data_import VALUES (173735, '2021-01-16', 'TR', 'Turkey', 'EURO', '8314', '1558777', '169', '23664', false);
INSERT INTO public.who_global_data_import VALUES (173736, '2021-01-17', 'TR', 'Turkey', 'EURO', '7550', '1566327', '168', '23832', false);
INSERT INTO public.who_global_data_import VALUES (173737, '2020-01-03', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173738, '2020-01-04', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173739, '2020-01-05', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173740, '2020-01-06', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173741, '2020-01-07', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173742, '2020-01-08', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173743, '2020-01-09', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173744, '2020-01-10', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173745, '2020-01-11', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173746, '2020-01-12', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173747, '2020-01-13', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173748, '2020-01-14', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173749, '2020-01-15', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173750, '2020-01-16', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173751, '2020-01-17', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173752, '2020-01-18', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173753, '2020-01-19', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173754, '2020-01-20', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173755, '2020-01-21', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173756, '2020-01-22', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173757, '2020-01-23', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173758, '2020-01-24', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173759, '2020-01-25', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173760, '2020-01-26', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173761, '2020-01-27', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173762, '2020-01-28', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173763, '2020-01-29', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173764, '2020-01-30', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173765, '2020-01-31', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173766, '2020-02-01', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173767, '2020-02-02', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173768, '2020-02-03', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173769, '2020-02-04', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173770, '2020-02-05', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173771, '2020-02-06', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173772, '2020-02-07', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173773, '2020-02-08', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173774, '2020-02-09', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173775, '2020-02-10', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173776, '2020-02-11', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173777, '2020-02-12', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173778, '2020-02-13', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173779, '2020-02-14', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173780, '2020-02-15', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173781, '2020-02-16', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173782, '2020-02-17', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173783, '2020-02-18', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173784, '2020-02-19', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173785, '2020-02-20', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173786, '2020-02-21', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173787, '2020-02-22', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173788, '2020-02-23', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173789, '2020-02-24', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173790, '2020-02-25', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173791, '2020-02-26', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173792, '2020-02-27', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173793, '2020-02-28', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173794, '2020-02-29', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173795, '2020-03-01', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173796, '2020-03-02', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173797, '2020-03-03', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173798, '2020-03-04', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173799, '2020-03-05', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173800, '2020-03-06', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173801, '2020-03-07', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173802, '2020-03-08', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173803, '2020-03-09', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173804, '2020-03-10', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173805, '2020-03-11', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173806, '2020-03-12', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173807, '2020-03-13', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173808, '2020-03-14', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173809, '2020-03-15', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173810, '2020-03-16', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173811, '2020-03-17', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173812, '2020-03-18', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173813, '2020-03-19', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173814, '2020-03-20', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173815, '2020-03-21', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173816, '2020-03-22', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173817, '2020-03-23', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173818, '2020-03-24', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173819, '2020-03-25', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173820, '2020-03-26', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173821, '2020-03-27', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173822, '2020-03-28', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173823, '2020-03-29', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173824, '2020-03-30', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173825, '2020-03-31', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173826, '2020-04-01', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173827, '2020-04-02', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173828, '2020-04-03', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173829, '2020-04-04', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173830, '2020-04-05', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173831, '2020-04-06', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173832, '2020-04-07', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173833, '2020-04-08', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173834, '2020-04-09', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173835, '2020-04-10', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173836, '2020-04-11', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173837, '2020-04-12', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173838, '2020-04-13', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173839, '2020-04-14', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173840, '2020-04-15', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173841, '2020-04-16', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173842, '2020-04-17', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173843, '2020-04-18', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173844, '2020-04-19', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173845, '2020-04-20', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173846, '2020-04-21', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173847, '2020-04-22', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173848, '2020-04-23', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173849, '2020-04-24', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173850, '2020-04-25', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173851, '2020-04-26', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173852, '2020-04-27', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173853, '2020-04-28', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173854, '2020-04-29', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173855, '2020-04-30', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173856, '2020-05-01', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173857, '2020-05-02', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173858, '2020-05-03', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173859, '2020-05-04', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173860, '2020-05-05', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173861, '2020-05-06', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173862, '2020-05-07', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173863, '2020-05-08', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173864, '2020-05-09', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173865, '2020-05-10', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173866, '2020-05-11', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173867, '2020-05-12', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173868, '2020-05-13', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173869, '2020-05-14', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173870, '2020-05-15', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173871, '2020-05-16', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173872, '2020-05-17', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173873, '2020-05-18', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173874, '2020-05-19', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173875, '2020-05-20', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173876, '2020-05-21', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173877, '2020-05-22', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173878, '2020-05-23', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173879, '2020-05-24', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173880, '2020-05-25', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173881, '2020-05-26', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173882, '2020-05-27', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173883, '2020-05-28', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173884, '2020-05-29', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173885, '2020-05-30', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173886, '2020-05-31', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173887, '2020-06-01', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173888, '2020-06-02', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173889, '2020-06-03', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173890, '2020-06-04', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173891, '2020-06-05', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173892, '2020-06-06', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173893, '2020-06-07', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173894, '2020-06-08', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173895, '2020-06-09', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173896, '2020-06-10', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173897, '2020-06-11', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173898, '2020-06-12', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173899, '2020-06-13', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173900, '2020-06-14', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173901, '2020-06-15', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173902, '2020-06-16', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173903, '2020-06-17', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173904, '2020-06-18', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173905, '2020-06-19', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173906, '2020-06-20', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173907, '2020-06-21', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173908, '2020-06-22', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173909, '2020-06-23', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173910, '2020-06-24', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173911, '2020-06-25', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173912, '2020-06-26', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173913, '2020-06-27', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173914, '2020-06-28', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173915, '2020-06-29', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173916, '2020-06-30', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173917, '2020-07-01', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173918, '2020-07-02', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173919, '2020-07-03', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173920, '2020-07-04', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173921, '2020-07-05', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173922, '2020-07-06', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173923, '2020-07-07', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173924, '2020-07-08', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173925, '2020-07-09', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173926, '2020-07-10', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173927, '2020-07-11', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173928, '2020-07-12', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173929, '2020-07-13', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173930, '2020-07-14', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173931, '2020-07-15', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173932, '2020-07-16', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173933, '2020-07-17', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173934, '2020-07-18', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173935, '2020-07-19', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173936, '2020-07-20', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173937, '2020-07-21', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173938, '2020-07-22', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173939, '2020-07-23', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173940, '2020-07-24', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173941, '2020-07-25', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173942, '2020-07-26', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173943, '2020-07-27', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173944, '2020-07-28', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173945, '2020-07-29', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173946, '2020-07-30', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173947, '2020-07-31', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173948, '2020-08-01', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173949, '2020-08-02', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173950, '2020-08-03', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173951, '2020-08-04', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173952, '2020-08-05', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173953, '2020-08-06', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173954, '2020-08-07', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173955, '2020-08-08', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173956, '2020-08-09', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173957, '2020-08-10', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173958, '2020-08-11', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173959, '2020-08-12', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173960, '2020-08-13', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173961, '2020-08-14', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173962, '2020-08-15', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173963, '2020-08-16', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173964, '2020-08-17', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173965, '2020-08-18', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173966, '2020-08-19', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173967, '2020-08-20', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173968, '2020-08-21', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173969, '2020-08-22', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173970, '2020-08-23', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173971, '2020-08-24', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173972, '2020-08-25', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173973, '2020-08-26', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173974, '2020-08-27', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173975, '2020-08-28', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173976, '2020-08-29', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173977, '2020-08-30', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173978, '2020-08-31', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173979, '2020-09-01', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173980, '2020-09-02', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173981, '2020-09-03', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173982, '2020-09-04', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173983, '2020-09-05', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173984, '2020-09-06', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173985, '2020-09-07', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173986, '2020-09-08', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173987, '2020-09-09', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173988, '2020-09-10', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173989, '2020-09-11', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173990, '2020-09-12', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173991, '2020-09-13', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173992, '2020-09-14', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173993, '2020-09-15', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173994, '2020-09-16', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173995, '2020-09-17', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173996, '2020-09-18', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173997, '2020-09-19', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173998, '2020-09-20', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (173999, '2020-09-21', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174000, '2020-09-22', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174001, '2020-09-23', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174002, '2020-09-24', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174003, '2020-09-25', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174004, '2020-09-26', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174005, '2020-09-27', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174006, '2020-09-28', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174007, '2020-09-29', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174008, '2020-09-30', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174009, '2020-10-01', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174010, '2020-10-02', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174011, '2020-10-03', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174012, '2020-10-04', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174013, '2020-10-05', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174014, '2020-10-06', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174015, '2020-10-07', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174016, '2020-10-08', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174017, '2020-10-09', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174018, '2020-10-10', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174019, '2020-10-11', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174020, '2020-10-12', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174021, '2020-10-13', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174022, '2020-10-14', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174023, '2020-10-15', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174024, '2020-10-16', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174025, '2020-10-17', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174026, '2020-10-18', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174027, '2020-10-19', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174028, '2020-10-20', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174029, '2020-10-21', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174030, '2020-10-22', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174031, '2020-10-23', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174032, '2020-10-24', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174033, '2020-10-25', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174034, '2020-10-26', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174035, '2020-10-27', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174036, '2020-10-28', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174037, '2020-10-29', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174038, '2020-10-30', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174039, '2020-10-31', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174040, '2020-11-01', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174041, '2020-11-02', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174042, '2020-11-03', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174043, '2020-11-04', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174044, '2020-11-05', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174045, '2020-11-06', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174046, '2020-11-07', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174047, '2020-11-08', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174048, '2020-11-09', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174049, '2020-11-10', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174050, '2020-11-11', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174051, '2020-11-12', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174052, '2020-11-13', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174053, '2020-11-14', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174054, '2020-11-15', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174055, '2020-11-16', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174056, '2020-11-17', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174057, '2020-11-18', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174058, '2020-11-19', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174059, '2020-11-20', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174060, '2020-11-21', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174061, '2020-11-22', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174062, '2020-11-23', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174063, '2020-11-24', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174064, '2020-11-25', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174065, '2020-11-26', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174066, '2020-11-27', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174067, '2020-11-28', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174068, '2020-11-29', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174069, '2020-11-30', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174070, '2020-12-01', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174071, '2020-12-02', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174072, '2020-12-03', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174073, '2020-12-04', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174074, '2020-12-05', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174075, '2020-12-06', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174076, '2020-12-07', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174077, '2020-12-08', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174078, '2020-12-09', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174079, '2020-12-10', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174080, '2020-12-11', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174081, '2020-12-12', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174082, '2020-12-13', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174083, '2020-12-14', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174084, '2020-12-15', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174085, '2020-12-16', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174086, '2020-12-17', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174087, '2020-12-18', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174088, '2020-12-19', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174089, '2020-12-20', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174090, '2020-12-21', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174091, '2020-12-22', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174092, '2020-12-23', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174093, '2020-12-24', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174094, '2020-12-25', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174095, '2020-12-26', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174096, '2020-12-27', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174097, '2020-12-28', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174098, '2020-12-29', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174099, '2020-12-30', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174100, '2020-12-31', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174101, '2021-01-01', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174102, '2021-01-02', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174103, '2021-01-03', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174104, '2021-01-04', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174105, '2021-01-05', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174106, '2021-01-06', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174107, '2021-01-07', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174108, '2021-01-08', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174109, '2021-01-09', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174110, '2021-01-10', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174111, '2021-01-11', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174112, '2021-01-12', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174113, '2021-01-13', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174114, '2021-01-14', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174115, '2021-01-15', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174116, '2021-01-16', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174117, '2021-01-17', 'TM', 'Turkmenistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174118, '2020-01-03', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174119, '2020-01-04', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174120, '2020-01-05', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174121, '2020-01-06', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174122, '2020-01-07', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174123, '2020-01-08', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174124, '2020-01-09', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174125, '2020-01-10', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174126, '2020-01-11', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174127, '2020-01-12', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174128, '2020-01-13', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174129, '2020-01-14', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174130, '2020-01-15', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174131, '2020-01-16', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174132, '2020-01-17', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174133, '2020-01-18', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174134, '2020-01-19', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174135, '2020-01-20', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174136, '2020-01-21', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174137, '2020-01-22', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174138, '2020-01-23', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174139, '2020-01-24', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174140, '2020-01-25', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174141, '2020-01-26', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174142, '2020-01-27', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174143, '2020-01-28', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174144, '2020-01-29', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174145, '2020-01-30', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174146, '2020-01-31', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174147, '2020-02-01', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174148, '2020-02-02', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174149, '2020-02-03', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174150, '2020-02-04', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174151, '2020-02-05', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174152, '2020-02-06', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174153, '2020-02-07', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174154, '2020-02-08', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174155, '2020-02-09', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174156, '2020-02-10', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174157, '2020-02-11', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174158, '2020-02-12', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174159, '2020-02-13', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174160, '2020-02-14', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174161, '2020-02-15', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174162, '2020-02-16', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174163, '2020-02-17', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174164, '2020-02-18', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174165, '2020-02-19', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174166, '2020-02-20', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174167, '2020-02-21', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174168, '2020-02-22', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174169, '2020-02-23', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174170, '2020-02-24', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174171, '2020-02-25', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174172, '2020-02-26', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174173, '2020-02-27', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174174, '2020-02-28', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174175, '2020-02-29', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174176, '2020-03-01', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174177, '2020-03-02', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174178, '2020-03-03', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174179, '2020-03-04', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174180, '2020-03-05', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174181, '2020-03-06', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174182, '2020-03-07', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174183, '2020-03-08', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174184, '2020-03-09', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174185, '2020-03-10', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174186, '2020-03-11', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174187, '2020-03-12', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174188, '2020-03-13', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174189, '2020-03-14', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174190, '2020-03-15', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174191, '2020-03-16', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174192, '2020-03-17', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174193, '2020-03-18', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174194, '2020-03-19', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174195, '2020-03-20', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174196, '2020-03-21', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174197, '2020-03-22', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174198, '2020-03-23', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174199, '2020-03-24', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174200, '2020-03-25', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174201, '2020-03-26', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174202, '2020-03-27', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174203, '2020-03-28', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174204, '2020-03-29', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174205, '2020-03-30', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174206, '2020-03-31', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174207, '2020-04-01', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174208, '2020-04-02', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174209, '2020-04-03', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174210, '2020-04-04', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174211, '2020-04-05', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174212, '2020-04-06', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '5', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (174213, '2020-04-07', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174214, '2020-04-08', 'TC', 'Turks and Caicos Islands', 'AMRO', '3', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174215, '2020-04-09', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174216, '2020-04-10', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174217, '2020-04-11', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174218, '2020-04-12', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174219, '2020-04-13', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174220, '2020-04-14', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174221, '2020-04-15', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174222, '2020-04-16', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174223, '2020-04-17', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174224, '2020-04-18', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174225, '2020-04-19', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174226, '2020-04-20', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174227, '2020-04-21', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174228, '2020-04-22', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174229, '2020-04-23', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174230, '2020-04-24', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174231, '2020-04-25', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174232, '2020-04-26', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174233, '2020-04-27', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174234, '2020-04-28', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174235, '2020-04-29', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174236, '2020-04-30', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174237, '2020-05-01', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174238, '2020-05-02', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174239, '2020-05-03', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174240, '2020-05-04', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174241, '2020-05-05', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174242, '2020-05-06', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174243, '2020-05-07', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174244, '2020-05-08', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174245, '2020-05-09', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174246, '2020-05-10', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174247, '2020-05-11', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174248, '2020-05-12', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174249, '2020-05-13', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174250, '2020-05-14', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174251, '2020-05-15', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174252, '2020-05-16', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174253, '2020-05-17', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174254, '2020-05-18', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174255, '2020-05-19', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174256, '2020-05-20', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174257, '2020-05-21', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174258, '2020-05-22', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174259, '2020-05-23', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174260, '2020-05-24', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174261, '2020-05-25', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174262, '2020-05-26', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174263, '2020-05-27', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174264, '2020-05-28', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174265, '2020-05-29', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174266, '2020-05-30', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174267, '2020-05-31', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174268, '2020-06-01', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174269, '2020-06-02', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174270, '2020-06-03', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174271, '2020-06-04', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174272, '2020-06-05', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174273, '2020-06-06', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174274, '2020-06-07', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174275, '2020-06-08', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174276, '2020-06-09', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (91859, '2020-02-09', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174277, '2020-06-10', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174278, '2020-06-11', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174279, '2020-06-12', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174280, '2020-06-13', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174281, '2020-06-14', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174282, '2020-06-15', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174283, '2020-06-16', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174284, '2020-06-17', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174285, '2020-06-18', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174286, '2020-06-19', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174287, '2020-06-20', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174288, '2020-06-21', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174289, '2020-06-22', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174290, '2020-06-23', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174291, '2020-06-24', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174292, '2020-06-25', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174293, '2020-06-26', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '15', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174294, '2020-06-27', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174295, '2020-06-28', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174296, '2020-06-29', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174297, '2020-06-30', 'TC', 'Turks and Caicos Islands', 'AMRO', '25', '41', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (174298, '2020-07-01', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '41', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (174299, '2020-07-02', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '42', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (174300, '2020-07-03', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '42', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (174301, '2020-07-04', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '44', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (174302, '2020-07-05', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '45', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (174303, '2020-07-06', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '47', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (174304, '2020-07-07', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '48', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (174305, '2020-07-08', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '49', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (174306, '2020-07-09', 'TC', 'Turks and Caicos Islands', 'AMRO', '6', '55', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (174307, '2020-07-10', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '55', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (174308, '2020-07-11', 'TC', 'Turks and Caicos Islands', 'AMRO', '11', '66', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (174309, '2020-07-12', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '66', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (174310, '2020-07-13', 'TC', 'Turks and Caicos Islands', 'AMRO', '5', '71', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (174311, '2020-07-14', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '72', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (174312, '2020-07-15', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '72', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (174313, '2020-07-16', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '72', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (174314, '2020-07-17', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '72', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (174315, '2020-07-18', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '74', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (174316, '2020-07-19', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '75', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (174317, '2020-07-20', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '75', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (174318, '2020-07-21', 'TC', 'Turks and Caicos Islands', 'AMRO', '6', '81', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (174319, '2020-07-22', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '81', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (174320, '2020-07-23', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '82', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (174321, '2020-07-24', 'TC', 'Turks and Caicos Islands', 'AMRO', '4', '86', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (174322, '2020-07-25', 'TC', 'Turks and Caicos Islands', 'AMRO', '4', '90', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (174323, '2020-07-26', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '92', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (174324, '2020-07-27', 'TC', 'Turks and Caicos Islands', 'AMRO', '5', '97', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (174325, '2020-07-28', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '99', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (174326, '2020-07-29', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '99', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (174327, '2020-07-30', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '99', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (174328, '2020-07-31', 'TC', 'Turks and Caicos Islands', 'AMRO', '5', '104', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (174329, '2020-08-01', 'TC', 'Turks and Caicos Islands', 'AMRO', '3', '107', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (174330, '2020-08-02', 'TC', 'Turks and Caicos Islands', 'AMRO', '7', '114', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (174331, '2020-08-03', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '114', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (174332, '2020-08-04', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '114', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (174333, '2020-08-05', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '116', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (174334, '2020-08-06', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '116', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (174335, '2020-08-07', 'TC', 'Turks and Caicos Islands', 'AMRO', '13', '129', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (174336, '2020-08-08', 'TC', 'Turks and Caicos Islands', 'AMRO', '12', '141', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (174337, '2020-08-09', 'TC', 'Turks and Caicos Islands', 'AMRO', '29', '170', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (174338, '2020-08-10', 'TC', 'Turks and Caicos Islands', 'AMRO', '27', '197', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (174339, '2020-08-11', 'TC', 'Turks and Caicos Islands', 'AMRO', '19', '216', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (174340, '2020-08-12', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '216', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (174341, '2020-08-13', 'TC', 'Turks and Caicos Islands', 'AMRO', '8', '224', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (174342, '2020-08-14', 'TC', 'Turks and Caicos Islands', 'AMRO', '17', '241', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (174343, '2020-08-15', 'TC', 'Turks and Caicos Islands', 'AMRO', '17', '258', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (174344, '2020-08-16', 'TC', 'Turks and Caicos Islands', 'AMRO', '16', '274', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (174345, '2020-08-17', 'TC', 'Turks and Caicos Islands', 'AMRO', '24', '298', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (174346, '2020-08-18', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '298', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (174347, '2020-08-19', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '298', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (174348, '2020-08-20', 'TC', 'Turks and Caicos Islands', 'AMRO', '17', '315', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (174349, '2020-08-21', 'TC', 'Turks and Caicos Islands', 'AMRO', '12', '327', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (174350, '2020-08-22', 'TC', 'Turks and Caicos Islands', 'AMRO', '7', '334', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (174351, '2020-08-23', 'TC', 'Turks and Caicos Islands', 'AMRO', '13', '347', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (174352, '2020-08-24', 'TC', 'Turks and Caicos Islands', 'AMRO', '36', '383', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (174353, '2020-08-25', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '383', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (174354, '2020-08-26', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '383', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (174355, '2020-08-27', 'TC', 'Turks and Caicos Islands', 'AMRO', '48', '431', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (174356, '2020-08-28', 'TC', 'Turks and Caicos Islands', 'AMRO', '33', '464', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (174357, '2020-08-29', 'TC', 'Turks and Caicos Islands', 'AMRO', '18', '482', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (174358, '2020-08-30', 'TC', 'Turks and Caicos Islands', 'AMRO', '8', '490', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (174359, '2020-08-31', 'TC', 'Turks and Caicos Islands', 'AMRO', '15', '505', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (174360, '2020-09-01', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '507', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (174361, '2020-09-02', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '508', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (174362, '2020-09-03', 'TC', 'Turks and Caicos Islands', 'AMRO', '30', '538', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (174363, '2020-09-04', 'TC', 'Turks and Caicos Islands', 'AMRO', '17', '555', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (174364, '2020-09-05', 'TC', 'Turks and Caicos Islands', 'AMRO', '22', '577', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (174365, '2020-09-06', 'TC', 'Turks and Caicos Islands', 'AMRO', '14', '591', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (174366, '2020-09-07', 'TC', 'Turks and Caicos Islands', 'AMRO', '7', '598', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (174367, '2020-09-08', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '599', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (174368, '2020-09-09', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '599', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (174369, '2020-09-10', 'TC', 'Turks and Caicos Islands', 'AMRO', '15', '614', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (174370, '2020-09-11', 'TC', 'Turks and Caicos Islands', 'AMRO', '14', '628', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (174371, '2020-09-12', 'TC', 'Turks and Caicos Islands', 'AMRO', '10', '638', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (174372, '2020-09-13', 'TC', 'Turks and Caicos Islands', 'AMRO', '3', '641', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (174373, '2020-09-14', 'TC', 'Turks and Caicos Islands', 'AMRO', '3', '644', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (174374, '2020-09-15', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '646', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (174375, '2020-09-16', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '648', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (174376, '2020-09-17', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '650', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (174377, '2020-09-18', 'TC', 'Turks and Caicos Islands', 'AMRO', '9', '659', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (174378, '2020-09-19', 'TC', 'Turks and Caicos Islands', 'AMRO', '4', '663', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (174379, '2020-09-20', 'TC', 'Turks and Caicos Islands', 'AMRO', '4', '667', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (174380, '2020-09-21', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '668', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (174381, '2020-09-22', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '668', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (174382, '2020-09-23', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '668', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (174383, '2020-09-24', 'TC', 'Turks and Caicos Islands', 'AMRO', '4', '672', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (174384, '2020-09-25', 'TC', 'Turks and Caicos Islands', 'AMRO', '4', '676', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (174385, '2020-09-26', 'TC', 'Turks and Caicos Islands', 'AMRO', '3', '679', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (174386, '2020-09-27', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '680', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (174387, '2020-09-28', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '681', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (174388, '2020-09-29', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '682', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (174389, '2020-09-30', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '682', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (174390, '2020-10-01', 'TC', 'Turks and Caicos Islands', 'AMRO', '4', '686', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (174391, '2020-10-02', 'TC', 'Turks and Caicos Islands', 'AMRO', '3', '689', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174392, '2020-10-03', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '690', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174393, '2020-10-04', 'TC', 'Turks and Caicos Islands', 'AMRO', '5', '695', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174394, '2020-10-05', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '695', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174395, '2020-10-06', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '695', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174396, '2020-10-07', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '695', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174397, '2020-10-08', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '695', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174398, '2020-10-09', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '695', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174399, '2020-10-10', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '695', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174400, '2020-10-11', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '695', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174401, '2020-10-12', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '696', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174402, '2020-10-13', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '696', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174403, '2020-10-14', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '696', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174404, '2020-10-15', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '696', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174405, '2020-10-16', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '696', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174406, '2020-10-17', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '696', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174407, '2020-10-18', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '697', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174408, '2020-10-19', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '698', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174409, '2020-10-20', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '698', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174410, '2020-10-21', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '698', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174411, '2020-10-22', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '698', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174412, '2020-10-23', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '698', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174413, '2020-10-24', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '699', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174414, '2020-10-25', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '699', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174415, '2020-10-26', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '701', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174416, '2020-10-27', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '701', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174417, '2020-10-28', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '701', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174418, '2020-10-29', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '703', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174419, '2020-10-30', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '703', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174420, '2020-10-31', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '703', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174421, '2020-11-01', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '703', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174422, '2020-11-02', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '703', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174423, '2020-11-03', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '704', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174424, '2020-11-04', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '704', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174425, '2020-11-05', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '704', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174426, '2020-11-06', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '705', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174427, '2020-11-07', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '705', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174428, '2020-11-08', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '707', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174429, '2020-11-09', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '707', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174430, '2020-11-10', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '707', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174431, '2020-11-11', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '707', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174432, '2020-11-12', 'TC', 'Turks and Caicos Islands', 'AMRO', '4', '711', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174433, '2020-11-13', 'TC', 'Turks and Caicos Islands', 'AMRO', '5', '716', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174434, '2020-11-14', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '716', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174435, '2020-11-15', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '716', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174436, '2020-11-16', 'TC', 'Turks and Caicos Islands', 'AMRO', '4', '720', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174437, '2020-11-17', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '720', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174438, '2020-11-18', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '720', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174439, '2020-11-19', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '721', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174440, '2020-11-20', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '721', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174441, '2020-11-21', 'TC', 'Turks and Caicos Islands', 'AMRO', '5', '726', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174442, '2020-11-22', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '726', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174443, '2020-11-23', 'TC', 'Turks and Caicos Islands', 'AMRO', '20', '746', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174444, '2020-11-24', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '746', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174445, '2020-11-25', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '746', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174446, '2020-11-26', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '746', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174447, '2020-11-27', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '746', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174448, '2020-11-28', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '746', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174449, '2020-11-29', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '748', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174450, '2020-11-30', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '748', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174451, '2020-12-01', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '748', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174452, '2020-12-02', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '748', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174453, '2020-12-03', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '750', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174454, '2020-12-04', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '751', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174455, '2020-12-05', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '751', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174456, '2020-12-06', 'TC', 'Turks and Caicos Islands', 'AMRO', '4', '755', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174457, '2020-12-07', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '756', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174458, '2020-12-08', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '756', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174459, '2020-12-09', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '756', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174460, '2020-12-10', 'TC', 'Turks and Caicos Islands', 'AMRO', '5', '761', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174461, '2020-12-11', 'TC', 'Turks and Caicos Islands', 'AMRO', '7', '768', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174462, '2020-12-12', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '768', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174463, '2020-12-13', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '769', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174464, '2020-12-14', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '769', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174465, '2020-12-15', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '769', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174466, '2020-12-16', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '769', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174467, '2020-12-17', 'TC', 'Turks and Caicos Islands', 'AMRO', '2', '771', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174468, '2020-12-18', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '772', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174469, '2020-12-19', 'TC', 'Turks and Caicos Islands', 'AMRO', '9', '781', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174470, '2020-12-20', 'TC', 'Turks and Caicos Islands', 'AMRO', '8', '789', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174471, '2020-12-21', 'TC', 'Turks and Caicos Islands', 'AMRO', '9', '798', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174472, '2020-12-22', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '798', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174473, '2020-12-23', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '798', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174474, '2020-12-24', 'TC', 'Turks and Caicos Islands', 'AMRO', '9', '807', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174475, '2020-12-25', 'TC', 'Turks and Caicos Islands', 'AMRO', '3', '810', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174476, '2020-12-26', 'TC', 'Turks and Caicos Islands', 'AMRO', '19', '829', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174477, '2020-12-27', 'TC', 'Turks and Caicos Islands', 'AMRO', '15', '844', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174478, '2020-12-28', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '844', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174479, '2020-12-29', 'TC', 'Turks and Caicos Islands', 'AMRO', '5', '849', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174480, '2020-12-30', 'TC', 'Turks and Caicos Islands', 'AMRO', '16', '865', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174481, '2020-12-31', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '865', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174482, '2021-01-01', 'TC', 'Turks and Caicos Islands', 'AMRO', '9', '874', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174483, '2021-01-02', 'TC', 'Turks and Caicos Islands', 'AMRO', '19', '893', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174484, '2021-01-03', 'TC', 'Turks and Caicos Islands', 'AMRO', '15', '908', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174485, '2021-01-04', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '909', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174486, '2021-01-05', 'TC', 'Turks and Caicos Islands', 'AMRO', '1', '910', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174487, '2021-01-06', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '910', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174488, '2021-01-07', 'TC', 'Turks and Caicos Islands', 'AMRO', '8', '918', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174489, '2021-01-08', 'TC', 'Turks and Caicos Islands', 'AMRO', '23', '941', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174490, '2021-01-09', 'TC', 'Turks and Caicos Islands', 'AMRO', '15', '956', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174491, '2021-01-10', 'TC', 'Turks and Caicos Islands', 'AMRO', '9', '965', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174492, '2021-01-11', 'TC', 'Turks and Caicos Islands', 'AMRO', '29', '994', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174493, '2021-01-12', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '994', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174494, '2021-01-13', 'TC', 'Turks and Caicos Islands', 'AMRO', '0', '994', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174495, '2021-01-14', 'TC', 'Turks and Caicos Islands', 'AMRO', '17', '1011', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174496, '2021-01-15', 'TC', 'Turks and Caicos Islands', 'AMRO', '19', '1030', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174497, '2021-01-16', 'TC', 'Turks and Caicos Islands', 'AMRO', '32', '1062', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174498, '2021-01-17', 'TC', 'Turks and Caicos Islands', 'AMRO', '17', '1079', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (174499, '2020-01-03', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174500, '2020-01-04', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174501, '2020-01-05', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174502, '2020-01-06', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174503, '2020-01-07', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174504, '2020-01-08', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174505, '2020-01-09', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174506, '2020-01-10', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174507, '2020-01-11', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174508, '2020-01-12', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174509, '2020-01-13', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174510, '2020-01-14', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174511, '2020-01-15', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174512, '2020-01-16', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174513, '2020-01-17', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174514, '2020-01-18', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174515, '2020-01-19', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174516, '2020-01-20', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174517, '2020-01-21', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174518, '2020-01-22', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174519, '2020-01-23', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174520, '2020-01-24', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174521, '2020-01-25', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174522, '2020-01-26', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174523, '2020-01-27', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174524, '2020-01-28', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174525, '2020-01-29', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174526, '2020-01-30', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174527, '2020-01-31', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174528, '2020-02-01', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174529, '2020-02-02', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174530, '2020-02-03', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174531, '2020-02-04', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174532, '2020-02-05', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174533, '2020-02-06', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174534, '2020-02-07', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174535, '2020-02-08', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174536, '2020-02-09', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174537, '2020-02-10', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174538, '2020-02-11', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174539, '2020-02-12', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174540, '2020-02-13', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174541, '2020-02-14', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174542, '2020-02-15', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174543, '2020-02-16', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174544, '2020-02-17', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174545, '2020-02-18', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174546, '2020-02-19', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174547, '2020-02-20', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174548, '2020-02-21', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174549, '2020-02-22', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174550, '2020-02-23', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174551, '2020-02-24', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174552, '2020-02-25', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174553, '2020-02-26', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174554, '2020-02-27', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174555, '2020-02-28', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174556, '2020-02-29', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174557, '2020-03-01', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174558, '2020-03-02', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174559, '2020-03-03', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174560, '2020-03-04', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174561, '2020-03-05', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174562, '2020-03-06', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174563, '2020-03-07', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174564, '2020-03-08', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174565, '2020-03-09', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174566, '2020-03-10', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174567, '2020-03-11', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174568, '2020-03-12', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174569, '2020-03-13', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174570, '2020-03-14', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174571, '2020-03-15', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174572, '2020-03-16', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174573, '2020-03-17', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174574, '2020-03-18', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174575, '2020-03-19', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174576, '2020-03-20', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174577, '2020-03-21', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174578, '2020-03-22', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174579, '2020-03-23', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174580, '2020-03-24', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174581, '2020-03-25', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174582, '2020-03-26', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174583, '2020-03-27', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174584, '2020-03-28', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174585, '2020-03-29', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174586, '2020-03-30', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174587, '2020-03-31', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174588, '2020-04-01', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174589, '2020-04-02', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174590, '2020-04-03', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174591, '2020-04-04', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174592, '2020-04-05', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174593, '2020-04-06', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174594, '2020-04-07', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174595, '2020-04-08', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174596, '2020-04-09', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174597, '2020-04-10', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174598, '2020-04-11', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174599, '2020-04-12', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174600, '2020-04-13', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174601, '2020-04-14', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174602, '2020-04-15', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174603, '2020-04-16', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174604, '2020-04-17', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174605, '2020-04-18', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174606, '2020-04-19', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174607, '2020-04-20', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174608, '2020-04-21', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174609, '2020-04-22', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174610, '2020-04-23', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174611, '2020-04-24', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174612, '2020-04-25', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174613, '2020-04-26', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174614, '2020-04-27', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174615, '2020-04-28', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174616, '2020-04-29', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174617, '2020-04-30', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174618, '2020-05-01', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174619, '2020-05-02', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174620, '2020-05-03', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174621, '2020-05-04', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174622, '2020-05-05', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174623, '2020-05-06', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174624, '2020-05-07', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174625, '2020-05-08', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174626, '2020-05-09', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174627, '2020-05-10', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174628, '2020-05-11', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174629, '2020-05-12', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174630, '2020-05-13', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174631, '2020-05-14', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174632, '2020-05-15', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174633, '2020-05-16', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174634, '2020-05-17', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174635, '2020-05-18', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174636, '2020-05-19', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174637, '2020-05-20', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174638, '2020-05-21', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174639, '2020-05-22', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174640, '2020-05-23', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174641, '2020-05-24', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174642, '2020-05-25', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174643, '2020-05-26', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174644, '2020-05-27', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174645, '2020-05-28', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174646, '2020-05-29', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174647, '2020-05-30', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174648, '2020-05-31', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174649, '2020-06-01', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174650, '2020-06-02', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174651, '2020-06-03', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174652, '2020-06-04', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174653, '2020-06-05', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174654, '2020-06-06', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174655, '2020-06-07', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174656, '2020-06-08', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174657, '2020-06-09', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174658, '2020-06-10', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174659, '2020-06-11', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174660, '2020-06-12', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174661, '2020-06-13', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174662, '2020-06-14', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174663, '2020-06-15', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174664, '2020-06-16', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174665, '2020-06-17', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174666, '2020-06-18', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174667, '2020-06-19', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174668, '2020-06-20', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174669, '2020-06-21', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174670, '2020-06-22', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174671, '2020-06-23', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174672, '2020-06-24', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174673, '2020-06-25', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174674, '2020-06-26', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174675, '2020-06-27', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174676, '2020-06-28', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174677, '2020-06-29', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174678, '2020-06-30', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174679, '2020-07-01', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174680, '2020-07-02', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174681, '2020-07-03', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174682, '2020-07-04', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174683, '2020-07-05', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174684, '2020-07-06', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174685, '2020-07-07', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174686, '2020-07-08', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174687, '2020-07-09', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174688, '2020-07-10', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174689, '2020-07-11', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174690, '2020-07-12', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174691, '2020-07-13', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174692, '2020-07-14', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174693, '2020-07-15', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174694, '2020-07-16', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174695, '2020-07-17', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174696, '2020-07-18', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174697, '2020-07-19', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174698, '2020-07-20', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174699, '2020-07-21', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174700, '2020-07-22', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174701, '2020-07-23', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174702, '2020-07-24', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174703, '2020-07-25', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174704, '2020-07-26', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174705, '2020-07-27', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174706, '2020-07-28', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174707, '2020-07-29', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174708, '2020-07-30', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174709, '2020-07-31', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174710, '2020-08-01', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174711, '2020-08-02', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174712, '2020-08-03', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174713, '2020-08-04', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174714, '2020-08-05', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174715, '2020-08-06', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174716, '2020-08-07', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174717, '2020-08-08', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174718, '2020-08-09', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174719, '2020-08-10', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174720, '2020-08-11', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174721, '2020-08-12', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174722, '2020-08-13', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174723, '2020-08-14', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174724, '2020-08-15', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174725, '2020-08-16', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174726, '2020-08-17', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174727, '2020-08-18', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174728, '2020-08-19', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174729, '2020-08-20', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174730, '2020-08-21', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174731, '2020-08-22', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174732, '2020-08-23', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174733, '2020-08-24', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174734, '2020-08-25', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174735, '2020-08-26', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174736, '2020-08-27', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174737, '2020-08-28', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174738, '2020-08-29', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174739, '2020-08-30', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174740, '2020-08-31', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174741, '2020-09-01', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174742, '2020-09-02', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174743, '2020-09-03', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174744, '2020-09-04', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174745, '2020-09-05', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174746, '2020-09-06', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174747, '2020-09-07', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174748, '2020-09-08', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174749, '2020-09-09', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174750, '2020-09-10', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174751, '2020-09-11', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174752, '2020-09-12', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174753, '2020-09-13', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174754, '2020-09-14', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174755, '2020-09-15', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174756, '2020-09-16', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174757, '2020-09-17', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174758, '2020-09-18', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174759, '2020-09-19', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174760, '2020-09-20', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174761, '2020-09-21', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174762, '2020-09-22', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174763, '2020-09-23', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174764, '2020-09-24', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174765, '2020-09-25', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174766, '2020-09-26', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174767, '2020-09-27', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174768, '2020-09-28', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174769, '2020-09-29', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174770, '2020-09-30', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174771, '2020-10-01', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174772, '2020-10-02', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174773, '2020-10-03', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174774, '2020-10-04', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174775, '2020-10-05', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174776, '2020-10-06', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174777, '2020-10-07', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174778, '2020-10-08', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174779, '2020-10-09', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174780, '2020-10-10', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174781, '2020-10-11', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174782, '2020-10-12', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174783, '2020-10-13', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174784, '2020-10-14', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174785, '2020-10-15', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174786, '2020-10-16', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174787, '2020-10-17', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174788, '2020-10-18', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174789, '2020-10-19', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174790, '2020-10-20', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174791, '2020-10-21', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174792, '2020-10-22', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174793, '2020-10-23', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174794, '2020-10-24', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174795, '2020-10-25', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174796, '2020-10-26', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174797, '2020-10-27', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174798, '2020-10-28', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174799, '2020-10-29', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174800, '2020-10-30', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174801, '2020-10-31', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174802, '2020-11-01', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174803, '2020-11-02', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174804, '2020-11-03', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174805, '2020-11-04', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174806, '2020-11-05', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174807, '2020-11-06', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174808, '2020-11-07', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174809, '2020-11-08', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174810, '2020-11-09', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174811, '2020-11-10', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174812, '2020-11-11', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174813, '2020-11-12', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174814, '2020-11-13', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174815, '2020-11-14', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174816, '2020-11-15', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174817, '2020-11-16', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174818, '2020-11-17', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174819, '2020-11-18', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174820, '2020-11-19', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174821, '2020-11-20', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174822, '2020-11-21', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174823, '2020-11-22', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174824, '2020-11-23', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174825, '2020-11-24', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174826, '2020-11-25', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174827, '2020-11-26', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174828, '2020-11-27', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174829, '2020-11-28', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174830, '2020-11-29', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174831, '2020-11-30', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174832, '2020-12-01', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174833, '2020-12-02', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174834, '2020-12-03', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174835, '2020-12-04', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174836, '2020-12-05', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174837, '2020-12-06', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174838, '2020-12-07', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174839, '2020-12-08', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174840, '2020-12-09', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174841, '2020-12-10', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174842, '2020-12-11', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174843, '2020-12-12', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174844, '2020-12-13', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174845, '2020-12-14', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174846, '2020-12-15', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174847, '2020-12-16', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174848, '2020-12-17', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174849, '2020-12-18', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174850, '2020-12-19', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174851, '2020-12-20', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174852, '2020-12-21', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174853, '2020-12-22', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174854, '2020-12-23', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174855, '2020-12-24', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174856, '2020-12-25', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174857, '2020-12-26', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174858, '2020-12-27', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174859, '2020-12-28', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174860, '2020-12-29', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174861, '2020-12-30', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174862, '2020-12-31', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174863, '2021-01-01', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174864, '2021-01-02', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174865, '2021-01-03', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174866, '2021-01-04', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174867, '2021-01-05', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174868, '2021-01-06', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174869, '2021-01-07', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174870, '2021-01-08', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174871, '2021-01-09', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174872, '2021-01-10', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174873, '2021-01-11', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174874, '2021-01-12', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174875, '2021-01-13', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174876, '2021-01-14', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174877, '2021-01-15', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174878, '2021-01-16', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174879, '2021-01-17', 'TV', 'Tuvalu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174880, '2020-01-03', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174881, '2020-01-04', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174882, '2020-01-05', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174883, '2020-01-06', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174884, '2020-01-07', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174885, '2020-01-08', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174886, '2020-01-09', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174887, '2020-01-10', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174888, '2020-01-11', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174889, '2020-01-12', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174890, '2020-01-13', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174891, '2020-01-14', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174892, '2020-01-15', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174893, '2020-01-16', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174894, '2020-01-17', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174895, '2020-01-18', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174896, '2020-01-19', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174897, '2020-01-20', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174898, '2020-01-21', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174899, '2020-01-22', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174900, '2020-01-23', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174901, '2020-01-24', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174902, '2020-01-25', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174903, '2020-01-26', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174904, '2020-01-27', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174905, '2020-01-28', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174906, '2020-01-29', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174907, '2020-01-30', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174908, '2020-01-31', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174909, '2020-02-01', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174910, '2020-02-02', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174911, '2020-02-03', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174912, '2020-02-04', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174913, '2020-02-05', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174914, '2020-02-06', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174915, '2020-02-07', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174916, '2020-02-08', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174917, '2020-02-09', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174918, '2020-02-10', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174919, '2020-02-11', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174920, '2020-02-12', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174921, '2020-02-13', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174922, '2020-02-14', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174923, '2020-02-15', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174924, '2020-02-16', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174925, '2020-02-17', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174926, '2020-02-18', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174927, '2020-02-19', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174928, '2020-02-20', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174929, '2020-02-21', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174930, '2020-02-22', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174931, '2020-02-23', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174932, '2020-02-24', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174933, '2020-02-25', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174934, '2020-02-26', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174935, '2020-02-27', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174936, '2020-02-28', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174937, '2020-02-29', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174938, '2020-03-01', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174939, '2020-03-02', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174940, '2020-03-03', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174941, '2020-03-04', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174942, '2020-03-05', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174943, '2020-03-06', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174944, '2020-03-07', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174945, '2020-03-08', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174946, '2020-03-09', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174947, '2020-03-10', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174948, '2020-03-11', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174949, '2020-03-12', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174950, '2020-03-13', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174951, '2020-03-14', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174952, '2020-03-15', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174953, '2020-03-16', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174954, '2020-03-17', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174955, '2020-03-18', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174956, '2020-03-19', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174957, '2020-03-20', 'UG', 'Uganda', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174958, '2020-03-21', 'UG', 'Uganda', 'AFRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174959, '2020-03-22', 'UG', 'Uganda', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174960, '2020-03-23', 'UG', 'Uganda', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174961, '2020-03-24', 'UG', 'Uganda', 'AFRO', '8', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174962, '2020-03-25', 'UG', 'Uganda', 'AFRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174963, '2020-03-26', 'UG', 'Uganda', 'AFRO', '5', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174964, '2020-03-27', 'UG', 'Uganda', 'AFRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174965, '2020-03-28', 'UG', 'Uganda', 'AFRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174966, '2020-03-29', 'UG', 'Uganda', 'AFRO', '16', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174967, '2020-03-30', 'UG', 'Uganda', 'AFRO', '3', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174968, '2020-03-31', 'UG', 'Uganda', 'AFRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174969, '2020-04-01', 'UG', 'Uganda', 'AFRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174970, '2020-04-02', 'UG', 'Uganda', 'AFRO', '11', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174971, '2020-04-03', 'UG', 'Uganda', 'AFRO', '1', '45', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174972, '2020-04-04', 'UG', 'Uganda', 'AFRO', '3', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174973, '2020-04-05', 'UG', 'Uganda', 'AFRO', '0', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174974, '2020-04-06', 'UG', 'Uganda', 'AFRO', '0', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174975, '2020-04-07', 'UG', 'Uganda', 'AFRO', '4', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174976, '2020-04-08', 'UG', 'Uganda', 'AFRO', '0', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174977, '2020-04-09', 'UG', 'Uganda', 'AFRO', '1', '53', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174978, '2020-04-10', 'UG', 'Uganda', 'AFRO', '0', '53', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174979, '2020-04-11', 'UG', 'Uganda', 'AFRO', '0', '53', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174980, '2020-04-12', 'UG', 'Uganda', 'AFRO', '0', '53', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174981, '2020-04-13', 'UG', 'Uganda', 'AFRO', '1', '54', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174982, '2020-04-14', 'UG', 'Uganda', 'AFRO', '0', '54', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174983, '2020-04-15', 'UG', 'Uganda', 'AFRO', '0', '54', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174984, '2020-04-16', 'UG', 'Uganda', 'AFRO', '1', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174985, '2020-04-17', 'UG', 'Uganda', 'AFRO', '0', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174986, '2020-04-18', 'UG', 'Uganda', 'AFRO', '0', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174987, '2020-04-19', 'UG', 'Uganda', 'AFRO', '0', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174988, '2020-04-20', 'UG', 'Uganda', 'AFRO', '0', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174989, '2020-04-21', 'UG', 'Uganda', 'AFRO', '0', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174990, '2020-04-22', 'UG', 'Uganda', 'AFRO', '1', '56', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174991, '2020-04-23', 'UG', 'Uganda', 'AFRO', '5', '61', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174992, '2020-04-24', 'UG', 'Uganda', 'AFRO', '2', '63', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174993, '2020-04-25', 'UG', 'Uganda', 'AFRO', '12', '75', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174994, '2020-04-26', 'UG', 'Uganda', 'AFRO', '0', '75', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174995, '2020-04-27', 'UG', 'Uganda', 'AFRO', '0', '75', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174996, '2020-04-28', 'UG', 'Uganda', 'AFRO', '4', '79', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174997, '2020-04-29', 'UG', 'Uganda', 'AFRO', '0', '79', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174998, '2020-04-30', 'UG', 'Uganda', 'AFRO', '0', '79', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (174999, '2020-05-01', 'UG', 'Uganda', 'AFRO', '2', '81', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175000, '2020-05-02', 'UG', 'Uganda', 'AFRO', '2', '83', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175001, '2020-05-03', 'UG', 'Uganda', 'AFRO', '2', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175002, '2020-05-04', 'UG', 'Uganda', 'AFRO', '3', '88', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175003, '2020-05-05', 'UG', 'Uganda', 'AFRO', '1', '89', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175004, '2020-05-06', 'UG', 'Uganda', 'AFRO', '8', '97', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175005, '2020-05-07', 'UG', 'Uganda', 'AFRO', '1', '98', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175006, '2020-05-08', 'UG', 'Uganda', 'AFRO', '3', '101', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175007, '2020-05-09', 'UG', 'Uganda', 'AFRO', '0', '101', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175008, '2020-05-10', 'UG', 'Uganda', 'AFRO', '15', '116', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175009, '2020-05-11', 'UG', 'Uganda', 'AFRO', '5', '121', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175010, '2020-05-12', 'UG', 'Uganda', 'AFRO', '1', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175011, '2020-05-13', 'UG', 'Uganda', 'AFRO', '4', '126', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175012, '2020-05-14', 'UG', 'Uganda', 'AFRO', '13', '139', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175013, '2020-05-15', 'UG', 'Uganda', 'AFRO', '21', '160', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175014, '2020-05-16', 'UG', 'Uganda', 'AFRO', '43', '203', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175015, '2020-05-17', 'UG', 'Uganda', 'AFRO', '24', '227', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175016, '2020-05-18', 'UG', 'Uganda', 'AFRO', '0', '227', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175017, '2020-05-19', 'UG', 'Uganda', 'AFRO', '33', '260', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175018, '2020-05-20', 'UG', 'Uganda', 'AFRO', '0', '260', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175019, '2020-05-21', 'UG', 'Uganda', 'AFRO', '4', '264', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175020, '2020-05-22', 'UG', 'Uganda', 'AFRO', '0', '264', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175021, '2020-05-23', 'UG', 'Uganda', 'AFRO', '10', '274', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175022, '2020-05-24', 'UG', 'Uganda', 'AFRO', '38', '312', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175023, '2020-05-25', 'UG', 'Uganda', 'AFRO', '-8', '304', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175024, '2020-05-26', 'UG', 'Uganda', 'AFRO', '0', '304', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175025, '2020-05-27', 'UG', 'Uganda', 'AFRO', '37', '341', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175026, '2020-05-28', 'UG', 'Uganda', 'AFRO', '10', '351', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175027, '2020-05-29', 'UG', 'Uganda', 'AFRO', '59', '410', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175028, '2020-05-30', 'UG', 'Uganda', 'AFRO', '0', '410', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175029, '2020-05-31', 'UG', 'Uganda', 'AFRO', '36', '446', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175030, '2020-06-01', 'UG', 'Uganda', 'AFRO', '12', '458', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175031, '2020-06-02', 'UG', 'Uganda', 'AFRO', '0', '458', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175032, '2020-06-03', 'UG', 'Uganda', 'AFRO', '128', '586', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175033, '2020-06-04', 'UG', 'Uganda', 'AFRO', '50', '636', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175034, '2020-06-05', 'UG', 'Uganda', 'AFRO', '15', '651', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175035, '2020-06-06', 'UG', 'Uganda', 'AFRO', '35', '686', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175036, '2020-06-07', 'UG', 'Uganda', 'AFRO', '36', '722', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175037, '2020-06-08', 'UG', 'Uganda', 'AFRO', '23', '745', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175038, '2020-06-09', 'UG', 'Uganda', 'AFRO', '30', '775', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175039, '2020-06-10', 'UG', 'Uganda', 'AFRO', '0', '775', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175040, '2020-06-11', 'UG', 'Uganda', 'AFRO', '19', '794', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175041, '2020-06-12', 'UG', 'Uganda', 'AFRO', '14', '808', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175042, '2020-06-13', 'UG', 'Uganda', 'AFRO', '0', '808', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175043, '2020-06-14', 'UG', 'Uganda', 'AFRO', '15', '823', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175044, '2020-06-15', 'UG', 'Uganda', 'AFRO', '0', '823', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175045, '2020-06-16', 'UG', 'Uganda', 'AFRO', '0', '823', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175046, '2020-06-17', 'UG', 'Uganda', 'AFRO', '0', '823', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175047, '2020-06-18', 'UG', 'Uganda', 'AFRO', '0', '823', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175048, '2020-06-19', 'UG', 'Uganda', 'AFRO', '0', '823', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175049, '2020-06-20', 'UG', 'Uganda', 'AFRO', '0', '823', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175050, '2020-06-21', 'UG', 'Uganda', 'AFRO', '0', '823', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175051, '2020-06-22', 'UG', 'Uganda', 'AFRO', '-68', '755', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175052, '2020-06-23', 'UG', 'Uganda', 'AFRO', '19', '774', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175053, '2020-06-24', 'UG', 'Uganda', 'AFRO', '23', '797', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175054, '2020-06-25', 'UG', 'Uganda', 'AFRO', '8', '805', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175055, '2020-06-26', 'UG', 'Uganda', 'AFRO', '16', '821', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175056, '2020-06-27', 'UG', 'Uganda', 'AFRO', '12', '833', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175057, '2020-06-28', 'UG', 'Uganda', 'AFRO', '0', '833', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175058, '2020-06-29', 'UG', 'Uganda', 'AFRO', '0', '833', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175059, '2020-06-30', 'UG', 'Uganda', 'AFRO', '37', '870', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175060, '2020-07-01', 'UG', 'Uganda', 'AFRO', '19', '889', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175061, '2020-07-02', 'UG', 'Uganda', 'AFRO', '4', '893', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175062, '2020-07-03', 'UG', 'Uganda', 'AFRO', '9', '902', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175063, '2020-07-04', 'UG', 'Uganda', 'AFRO', '9', '911', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175064, '2020-07-05', 'UG', 'Uganda', 'AFRO', '16', '927', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175065, '2020-07-06', 'UG', 'Uganda', 'AFRO', '12', '939', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175066, '2020-07-07', 'UG', 'Uganda', 'AFRO', '14', '953', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175067, '2020-07-08', 'UG', 'Uganda', 'AFRO', '18', '971', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175068, '2020-07-09', 'UG', 'Uganda', 'AFRO', '6', '977', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175069, '2020-07-10', 'UG', 'Uganda', 'AFRO', '23', '1000', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175070, '2020-07-11', 'UG', 'Uganda', 'AFRO', '6', '1006', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175071, '2020-07-12', 'UG', 'Uganda', 'AFRO', '7', '1013', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175072, '2020-07-13', 'UG', 'Uganda', 'AFRO', '12', '1025', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175073, '2020-07-14', 'UG', 'Uganda', 'AFRO', '4', '1029', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175074, '2020-07-15', 'UG', 'Uganda', 'AFRO', '11', '1040', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175075, '2020-07-16', 'UG', 'Uganda', 'AFRO', '3', '1043', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175076, '2020-07-17', 'UG', 'Uganda', 'AFRO', '8', '1051', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175077, '2020-07-18', 'UG', 'Uganda', 'AFRO', '5', '1056', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175078, '2020-07-19', 'UG', 'Uganda', 'AFRO', '6', '1062', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175079, '2020-07-20', 'UG', 'Uganda', 'AFRO', '3', '1065', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175080, '2020-07-21', 'UG', 'Uganda', 'AFRO', '4', '1069', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175081, '2020-07-22', 'UG', 'Uganda', 'AFRO', '3', '1072', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175082, '2020-07-23', 'UG', 'Uganda', 'AFRO', '3', '1075', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175083, '2020-07-24', 'UG', 'Uganda', 'AFRO', '5', '1080', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (175084, '2020-07-25', 'UG', 'Uganda', 'AFRO', '9', '1089', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (175085, '2020-07-26', 'UG', 'Uganda', 'AFRO', '14', '1103', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (175086, '2020-07-27', 'UG', 'Uganda', 'AFRO', '12', '1115', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (175087, '2020-07-28', 'UG', 'Uganda', 'AFRO', '13', '1128', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (175088, '2020-07-29', 'UG', 'Uganda', 'AFRO', '7', '1135', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (175089, '2020-07-30', 'UG', 'Uganda', 'AFRO', '0', '1135', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (175090, '2020-07-31', 'UG', 'Uganda', 'AFRO', '12', '1147', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (175091, '2020-08-01', 'UG', 'Uganda', 'AFRO', '7', '1154', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (175092, '2020-08-02', 'UG', 'Uganda', 'AFRO', '22', '1176', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (175093, '2020-08-03', 'UG', 'Uganda', 'AFRO', '6', '1182', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (175094, '2020-08-04', 'UG', 'Uganda', 'AFRO', '13', '1195', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (175095, '2020-08-05', 'UG', 'Uganda', 'AFRO', '8', '1203', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (175096, '2020-08-06', 'UG', 'Uganda', 'AFRO', '10', '1213', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (175097, '2020-08-07', 'UG', 'Uganda', 'AFRO', '10', '1223', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (175098, '2020-08-08', 'UG', 'Uganda', 'AFRO', '31', '1254', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (175099, '2020-08-09', 'UG', 'Uganda', 'AFRO', '15', '1269', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (175100, '2020-08-10', 'UG', 'Uganda', 'AFRO', '14', '1283', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (175101, '2020-08-11', 'UG', 'Uganda', 'AFRO', '14', '1297', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (175102, '2020-08-12', 'UG', 'Uganda', 'AFRO', '16', '1313', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (175103, '2020-08-13', 'UG', 'Uganda', 'AFRO', '19', '1332', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (175104, '2020-08-14', 'UG', 'Uganda', 'AFRO', '21', '1353', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (175105, '2020-08-15', 'UG', 'Uganda', 'AFRO', '32', '1385', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (175106, '2020-08-16', 'UG', 'Uganda', 'AFRO', '49', '1434', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (175107, '2020-08-17', 'UG', 'Uganda', 'AFRO', '66', '1500', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (175108, '2020-08-18', 'UG', 'Uganda', 'AFRO', '60', '1560', '2', '15', false);
INSERT INTO public.who_global_data_import VALUES (175109, '2020-08-19', 'UG', 'Uganda', 'AFRO', '43', '1603', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (175110, '2020-08-20', 'UG', 'Uganda', 'AFRO', '53', '1656', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (175111, '2020-08-21', 'UG', 'Uganda', 'AFRO', '94', '1750', '3', '19', false);
INSERT INTO public.who_global_data_import VALUES (175112, '2020-08-22', 'UG', 'Uganda', 'AFRO', '0', '1750', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (175113, '2020-08-23', 'UG', 'Uganda', 'AFRO', '416', '2166', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (175114, '2020-08-24', 'UG', 'Uganda', 'AFRO', '97', '2263', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (175115, '2020-08-25', 'UG', 'Uganda', 'AFRO', '99', '2362', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (175116, '2020-08-26', 'UG', 'Uganda', 'AFRO', '64', '2426', '3', '25', false);
INSERT INTO public.who_global_data_import VALUES (175117, '2020-08-27', 'UG', 'Uganda', 'AFRO', '98', '2524', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (175118, '2020-08-28', 'UG', 'Uganda', 'AFRO', '0', '2524', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (175119, '2020-08-29', 'UG', 'Uganda', 'AFRO', '232', '2756', '2', '28', false);
INSERT INTO public.who_global_data_import VALUES (175120, '2020-08-30', 'UG', 'Uganda', 'AFRO', '0', '2756', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (175121, '2020-08-31', 'UG', 'Uganda', 'AFRO', '132', '2888', '2', '30', false);
INSERT INTO public.who_global_data_import VALUES (175122, '2020-09-01', 'UG', 'Uganda', 'AFRO', '84', '2972', '2', '32', false);
INSERT INTO public.who_global_data_import VALUES (175123, '2020-09-02', 'UG', 'Uganda', 'AFRO', '65', '3037', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (175124, '2020-09-03', 'UG', 'Uganda', 'AFRO', '75', '3112', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (175125, '2020-09-04', 'UG', 'Uganda', 'AFRO', '176', '3288', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (175126, '2020-09-05', 'UG', 'Uganda', 'AFRO', '65', '3353', '2', '35', false);
INSERT INTO public.who_global_data_import VALUES (175127, '2020-09-06', 'UG', 'Uganda', 'AFRO', '186', '3539', '4', '39', false);
INSERT INTO public.who_global_data_import VALUES (175128, '2020-09-07', 'UG', 'Uganda', 'AFRO', '128', '3667', '2', '41', false);
INSERT INTO public.who_global_data_import VALUES (175129, '2020-09-08', 'UG', 'Uganda', 'AFRO', '109', '3776', '3', '44', false);
INSERT INTO public.who_global_data_import VALUES (175130, '2020-09-09', 'UG', 'Uganda', 'AFRO', '124', '3900', '2', '46', false);
INSERT INTO public.who_global_data_import VALUES (175131, '2020-09-10', 'UG', 'Uganda', 'AFRO', '201', '4101', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (175132, '2020-09-11', 'UG', 'Uganda', 'AFRO', '190', '4291', '2', '48', false);
INSERT INTO public.who_global_data_import VALUES (175133, '2020-09-12', 'UG', 'Uganda', 'AFRO', '86', '4377', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (175134, '2020-09-13', 'UG', 'Uganda', 'AFRO', '326', '4703', '3', '52', false);
INSERT INTO public.who_global_data_import VALUES (175135, '2020-09-14', 'UG', 'Uganda', 'AFRO', '96', '4799', '3', '55', false);
INSERT INTO public.who_global_data_import VALUES (175136, '2020-09-15', 'UG', 'Uganda', 'AFRO', '179', '4978', '1', '56', false);
INSERT INTO public.who_global_data_import VALUES (175137, '2020-09-16', 'UG', 'Uganda', 'AFRO', '145', '5123', '2', '58', false);
INSERT INTO public.who_global_data_import VALUES (175138, '2020-09-17', 'UG', 'Uganda', 'AFRO', '143', '5266', '2', '60', false);
INSERT INTO public.who_global_data_import VALUES (175139, '2020-09-18', 'UG', 'Uganda', 'AFRO', '114', '5380', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (175140, '2020-09-19', 'UG', 'Uganda', 'AFRO', '210', '5590', '1', '61', false);
INSERT INTO public.who_global_data_import VALUES (175141, '2020-09-20', 'UG', 'Uganda', 'AFRO', '427', '6017', '2', '63', false);
INSERT INTO public.who_global_data_import VALUES (175142, '2020-09-21', 'UG', 'Uganda', 'AFRO', '270', '6287', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (175143, '2020-09-22', 'UG', 'Uganda', 'AFRO', '181', '6468', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (175144, '2020-09-23', 'UG', 'Uganda', 'AFRO', '244', '6712', '1', '64', false);
INSERT INTO public.who_global_data_import VALUES (175145, '2020-09-24', 'UG', 'Uganda', 'AFRO', '167', '6879', '5', '69', false);
INSERT INTO public.who_global_data_import VALUES (175146, '2020-09-25', 'UG', 'Uganda', 'AFRO', '185', '7064', '1', '70', false);
INSERT INTO public.who_global_data_import VALUES (175147, '2020-09-26', 'UG', 'Uganda', 'AFRO', '154', '7218', '1', '71', false);
INSERT INTO public.who_global_data_import VALUES (175148, '2020-09-27', 'UG', 'Uganda', 'AFRO', '146', '7364', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (175149, '2020-09-28', 'UG', 'Uganda', 'AFRO', '166', '7530', '2', '73', false);
INSERT INTO public.who_global_data_import VALUES (175150, '2020-09-29', 'UG', 'Uganda', 'AFRO', '247', '7777', '2', '75', false);
INSERT INTO public.who_global_data_import VALUES (175151, '2020-09-30', 'UG', 'Uganda', 'AFRO', '240', '8017', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (175152, '2020-10-01', 'UG', 'Uganda', 'AFRO', '112', '8129', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (175153, '2020-10-02', 'UG', 'Uganda', 'AFRO', '158', '8287', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (175154, '2020-10-03', 'UG', 'Uganda', 'AFRO', '204', '8491', '4', '79', false);
INSERT INTO public.who_global_data_import VALUES (175155, '2020-10-04', 'UG', 'Uganda', 'AFRO', '0', '8491', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (175156, '2020-10-05', 'UG', 'Uganda', 'AFRO', '317', '8808', '2', '81', false);
INSERT INTO public.who_global_data_import VALUES (175157, '2020-10-06', 'UG', 'Uganda', 'AFRO', '157', '8965', '1', '82', false);
INSERT INTO public.who_global_data_import VALUES (175158, '2020-10-07', 'UG', 'Uganda', 'AFRO', '117', '9082', '2', '84', false);
INSERT INTO public.who_global_data_import VALUES (175159, '2020-10-08', 'UG', 'Uganda', 'AFRO', '178', '9260', '1', '85', false);
INSERT INTO public.who_global_data_import VALUES (175160, '2020-10-09', 'UG', 'Uganda', 'AFRO', '182', '9442', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (175161, '2020-10-10', 'UG', 'Uganda', 'AFRO', '96', '9538', '1', '86', false);
INSERT INTO public.who_global_data_import VALUES (175162, '2020-10-11', 'UG', 'Uganda', 'AFRO', '0', '9538', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (175163, '2020-10-12', 'UG', 'Uganda', 'AFRO', '263', '9801', '7', '93', false);
INSERT INTO public.who_global_data_import VALUES (175164, '2020-10-13', 'UG', 'Uganda', 'AFRO', '63', '9864', '1', '94', false);
INSERT INTO public.who_global_data_import VALUES (175165, '2020-10-14', 'UG', 'Uganda', 'AFRO', '81', '9945', '1', '95', false);
INSERT INTO public.who_global_data_import VALUES (175166, '2020-10-15', 'UG', 'Uganda', 'AFRO', '124', '10069', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (175167, '2020-10-16', 'UG', 'Uganda', 'AFRO', '48', '10117', '1', '96', false);
INSERT INTO public.who_global_data_import VALUES (175168, '2020-10-17', 'UG', 'Uganda', 'AFRO', '217', '10334', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (175169, '2020-10-18', 'UG', 'Uganda', 'AFRO', '121', '10455', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (175170, '2020-10-19', 'UG', 'Uganda', 'AFRO', '135', '10590', '1', '97', false);
INSERT INTO public.who_global_data_import VALUES (175171, '2020-10-20', 'UG', 'Uganda', 'AFRO', '101', '10691', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (175172, '2020-10-21', 'UG', 'Uganda', 'AFRO', '97', '10788', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (175173, '2020-10-22', 'UG', 'Uganda', 'AFRO', '145', '10933', '1', '98', false);
INSERT INTO public.who_global_data_import VALUES (175174, '2020-10-23', 'UG', 'Uganda', 'AFRO', '108', '11041', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (175175, '2020-10-24', 'UG', 'Uganda', 'AFRO', '122', '11163', '1', '99', false);
INSERT INTO public.who_global_data_import VALUES (175176, '2020-10-25', 'UG', 'Uganda', 'AFRO', '134', '11297', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (175177, '2020-10-26', 'UG', 'Uganda', 'AFRO', '146', '11443', '2', '101', false);
INSERT INTO public.who_global_data_import VALUES (175178, '2020-10-27', 'UG', 'Uganda', 'AFRO', '114', '11557', '0', '101', false);
INSERT INTO public.who_global_data_import VALUES (175179, '2020-10-28', 'UG', 'Uganda', 'AFRO', '64', '11621', '2', '103', false);
INSERT INTO public.who_global_data_import VALUES (175180, '2020-10-29', 'UG', 'Uganda', 'AFRO', '146', '11767', '3', '106', false);
INSERT INTO public.who_global_data_import VALUES (175181, '2020-10-30', 'UG', 'Uganda', 'AFRO', '434', '12201', '2', '108', false);
INSERT INTO public.who_global_data_import VALUES (175182, '2020-10-31', 'UG', 'Uganda', 'AFRO', '209', '12410', '2', '110', false);
INSERT INTO public.who_global_data_import VALUES (175183, '2020-11-01', 'UG', 'Uganda', 'AFRO', '85', '12495', '1', '111', false);
INSERT INTO public.who_global_data_import VALUES (175184, '2020-11-02', 'UG', 'Uganda', 'AFRO', '248', '12743', '1', '112', false);
INSERT INTO public.who_global_data_import VALUES (175185, '2020-11-03', 'UG', 'Uganda', 'AFRO', '228', '12971', '2', '114', false);
INSERT INTO public.who_global_data_import VALUES (175186, '2020-11-04', 'UG', 'Uganda', 'AFRO', '128', '13099', '1', '115', false);
INSERT INTO public.who_global_data_import VALUES (175187, '2020-11-05', 'UG', 'Uganda', 'AFRO', '252', '13351', '2', '117', false);
INSERT INTO public.who_global_data_import VALUES (175188, '2020-11-06', 'UG', 'Uganda', 'AFRO', '217', '13568', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (175189, '2020-11-07', 'UG', 'Uganda', 'AFRO', '284', '13852', '14', '131', false);
INSERT INTO public.who_global_data_import VALUES (175190, '2020-11-08', 'UG', 'Uganda', 'AFRO', '214', '14066', '0', '131', false);
INSERT INTO public.who_global_data_import VALUES (175191, '2020-11-09', 'UG', 'Uganda', 'AFRO', '337', '14403', '1', '132', false);
INSERT INTO public.who_global_data_import VALUES (175192, '2020-11-10', 'UG', 'Uganda', 'AFRO', '171', '14574', '1', '133', false);
INSERT INTO public.who_global_data_import VALUES (175193, '2020-11-11', 'UG', 'Uganda', 'AFRO', '130', '14704', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (175194, '2020-11-12', 'UG', 'Uganda', 'AFRO', '289', '14993', '6', '139', false);
INSERT INTO public.who_global_data_import VALUES (175195, '2020-11-13', 'UG', 'Uganda', 'AFRO', '224', '15217', '4', '143', false);
INSERT INTO public.who_global_data_import VALUES (175196, '2020-11-14', 'UG', 'Uganda', 'AFRO', '185', '15402', '1', '144', false);
INSERT INTO public.who_global_data_import VALUES (175197, '2020-11-15', 'UG', 'Uganda', 'AFRO', '387', '15789', '0', '144', false);
INSERT INTO public.who_global_data_import VALUES (175198, '2020-11-16', 'UG', 'Uganda', 'AFRO', '231', '16020', '1', '145', false);
INSERT INTO public.who_global_data_import VALUES (175199, '2020-11-17', 'UG', 'Uganda', 'AFRO', '237', '16257', '5', '150', false);
INSERT INTO public.who_global_data_import VALUES (175200, '2020-11-18', 'UG', 'Uganda', 'AFRO', '306', '16563', '0', '150', false);
INSERT INTO public.who_global_data_import VALUES (175201, '2020-11-19', 'UG', 'Uganda', 'AFRO', '342', '16905', '7', '157', false);
INSERT INTO public.who_global_data_import VALUES (175202, '2020-11-20', 'UG', 'Uganda', 'AFRO', '243', '17148', '1', '158', false);
INSERT INTO public.who_global_data_import VALUES (175203, '2020-11-21', 'UG', 'Uganda', 'AFRO', '283', '17431', '10', '168', false);
INSERT INTO public.who_global_data_import VALUES (175204, '2020-11-22', 'UG', 'Uganda', 'AFRO', '236', '17667', '0', '168', false);
INSERT INTO public.who_global_data_import VALUES (175205, '2020-11-23', 'UG', 'Uganda', 'AFRO', '301', '17968', '4', '172', false);
INSERT INTO public.who_global_data_import VALUES (175206, '2020-11-24', 'UG', 'Uganda', 'AFRO', '197', '18165', '9', '181', false);
INSERT INTO public.who_global_data_import VALUES (175207, '2020-11-25', 'UG', 'Uganda', 'AFRO', '241', '18406', '5', '186', false);
INSERT INTO public.who_global_data_import VALUES (175208, '2020-11-26', 'UG', 'Uganda', 'AFRO', '484', '18890', '5', '191', false);
INSERT INTO public.who_global_data_import VALUES (175209, '2020-11-27', 'UG', 'Uganda', 'AFRO', '225', '19115', '0', '191', false);
INSERT INTO public.who_global_data_import VALUES (175210, '2020-11-28', 'UG', 'Uganda', 'AFRO', '473', '19588', '6', '197', false);
INSERT INTO public.who_global_data_import VALUES (175211, '2020-11-29', 'UG', 'Uganda', 'AFRO', '356', '19944', '4', '201', false);
INSERT INTO public.who_global_data_import VALUES (175212, '2020-11-30', 'UG', 'Uganda', 'AFRO', '201', '20145', '0', '201', false);
INSERT INTO public.who_global_data_import VALUES (175213, '2020-12-01', 'UG', 'Uganda', 'AFRO', '314', '20459', '4', '205', false);
INSERT INTO public.who_global_data_import VALUES (175214, '2020-12-02', 'UG', 'Uganda', 'AFRO', '576', '21035', '0', '205', false);
INSERT INTO public.who_global_data_import VALUES (175215, '2020-12-03', 'UG', 'Uganda', 'AFRO', '374', '21409', '1', '206', false);
INSERT INTO public.who_global_data_import VALUES (175216, '2020-12-04', 'UG', 'Uganda', 'AFRO', '203', '21612', '0', '206', false);
INSERT INTO public.who_global_data_import VALUES (175217, '2020-12-05', 'UG', 'Uganda', 'AFRO', '286', '21898', '0', '206', false);
INSERT INTO public.who_global_data_import VALUES (175218, '2020-12-06', 'UG', 'Uganda', 'AFRO', '290', '22188', '0', '206', false);
INSERT INTO public.who_global_data_import VALUES (175219, '2020-12-07', 'UG', 'Uganda', 'AFRO', '311', '22499', '0', '206', false);
INSERT INTO public.who_global_data_import VALUES (175220, '2020-12-08', 'UG', 'Uganda', 'AFRO', '701', '23200', '1', '207', false);
INSERT INTO public.who_global_data_import VALUES (175221, '2020-12-09', 'UG', 'Uganda', 'AFRO', '0', '23200', '0', '207', false);
INSERT INTO public.who_global_data_import VALUES (175222, '2020-12-10', 'UG', 'Uganda', 'AFRO', '1859', '25059', '0', '207', false);
INSERT INTO public.who_global_data_import VALUES (175223, '2020-12-11', 'UG', 'Uganda', 'AFRO', '671', '25730', '13', '220', false);
INSERT INTO public.who_global_data_import VALUES (175224, '2020-12-12', 'UG', 'Uganda', 'AFRO', '639', '26369', '0', '220', false);
INSERT INTO public.who_global_data_import VALUES (175225, '2020-12-13', 'UG', 'Uganda', 'AFRO', '702', '27071', '0', '220', false);
INSERT INTO public.who_global_data_import VALUES (175226, '2020-12-14', 'UG', 'Uganda', 'AFRO', '461', '27532', '1', '221', false);
INSERT INTO public.who_global_data_import VALUES (175227, '2020-12-15', 'UG', 'Uganda', 'AFRO', '234', '27766', '3', '224', false);
INSERT INTO public.who_global_data_import VALUES (175228, '2020-12-16', 'UG', 'Uganda', 'AFRO', '402', '28168', '1', '225', false);
INSERT INTO public.who_global_data_import VALUES (175229, '2020-12-17', 'UG', 'Uganda', 'AFRO', '565', '28733', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (175230, '2020-12-18', 'UG', 'Uganda', 'AFRO', '628', '29361', '3', '228', false);
INSERT INTO public.who_global_data_import VALUES (175231, '2020-12-19', 'UG', 'Uganda', 'AFRO', '710', '30071', '2', '230', false);
INSERT INTO public.who_global_data_import VALUES (175232, '2020-12-20', 'UG', 'Uganda', 'AFRO', '631', '30702', '0', '230', false);
INSERT INTO public.who_global_data_import VALUES (175233, '2020-12-21', 'UG', 'Uganda', 'AFRO', '485', '31187', '1', '231', false);
INSERT INTO public.who_global_data_import VALUES (175234, '2020-12-22', 'UG', 'Uganda', 'AFRO', '197', '31384', '7', '238', false);
INSERT INTO public.who_global_data_import VALUES (175235, '2020-12-23', 'UG', 'Uganda', 'AFRO', '526', '31910', '0', '238', false);
INSERT INTO public.who_global_data_import VALUES (175236, '2020-12-24', 'UG', 'Uganda', 'AFRO', '489', '32399', '7', '245', false);
INSERT INTO public.who_global_data_import VALUES (175237, '2020-12-25', 'UG', 'Uganda', 'AFRO', '515', '32914', '0', '245', false);
INSERT INTO public.who_global_data_import VALUES (175238, '2020-12-26', 'UG', 'Uganda', 'AFRO', '446', '33360', '0', '245', false);
INSERT INTO public.who_global_data_import VALUES (175239, '2020-12-27', 'UG', 'Uganda', 'AFRO', '203', '33563', '0', '245', false);
INSERT INTO public.who_global_data_import VALUES (175240, '2020-12-28', 'UG', 'Uganda', 'AFRO', '248', '33811', '3', '248', false);
INSERT INTO public.who_global_data_import VALUES (175241, '2020-12-29', 'UG', 'Uganda', 'AFRO', '0', '33811', '0', '248', false);
INSERT INTO public.who_global_data_import VALUES (175242, '2020-12-30', 'UG', 'Uganda', 'AFRO', '470', '34281', '0', '248', false);
INSERT INTO public.who_global_data_import VALUES (175243, '2020-12-31', 'UG', 'Uganda', 'AFRO', '396', '34677', '1', '249', false);
INSERT INTO public.who_global_data_import VALUES (175244, '2021-01-01', 'UG', 'Uganda', 'AFRO', '539', '35216', '2', '251', false);
INSERT INTO public.who_global_data_import VALUES (175245, '2021-01-02', 'UG', 'Uganda', 'AFRO', '0', '35216', '0', '251', false);
INSERT INTO public.who_global_data_import VALUES (175246, '2021-01-03', 'UG', 'Uganda', 'AFRO', '496', '35712', '23', '274', false);
INSERT INTO public.who_global_data_import VALUES (175247, '2021-01-04', 'UG', 'Uganda', 'AFRO', '210', '35922', '0', '274', false);
INSERT INTO public.who_global_data_import VALUES (175248, '2021-01-05', 'UG', 'Uganda', 'AFRO', '128', '36050', '0', '274', false);
INSERT INTO public.who_global_data_import VALUES (175249, '2021-01-06', 'UG', 'Uganda', 'AFRO', '0', '36050', '0', '274', false);
INSERT INTO public.who_global_data_import VALUES (175250, '2021-01-07', 'UG', 'Uganda', 'AFRO', '652', '36702', '20', '294', false);
INSERT INTO public.who_global_data_import VALUES (175251, '2021-01-08', 'UG', 'Uganda', 'AFRO', '372', '37074', '3', '297', false);
INSERT INTO public.who_global_data_import VALUES (175252, '2021-01-09', 'UG', 'Uganda', 'AFRO', '222', '37296', '3', '300', false);
INSERT INTO public.who_global_data_import VALUES (175253, '2021-01-10', 'UG', 'Uganda', 'AFRO', '258', '37554', '1', '301', false);
INSERT INTO public.who_global_data_import VALUES (175254, '2021-01-11', 'UG', 'Uganda', 'AFRO', '188', '37742', '0', '301', false);
INSERT INTO public.who_global_data_import VALUES (175255, '2021-01-12', 'UG', 'Uganda', 'AFRO', '66', '37808', '1', '302', false);
INSERT INTO public.who_global_data_import VALUES (175256, '2021-01-13', 'UG', 'Uganda', 'AFRO', '140', '37948', '1', '303', false);
INSERT INTO public.who_global_data_import VALUES (175257, '2021-01-14', 'UG', 'Uganda', 'AFRO', '137', '38085', '1', '304', false);
INSERT INTO public.who_global_data_import VALUES (175258, '2021-01-15', 'UG', 'Uganda', 'AFRO', '0', '38085', '0', '304', false);
INSERT INTO public.who_global_data_import VALUES (175259, '2021-01-16', 'UG', 'Uganda', 'AFRO', '0', '38085', '0', '304', false);
INSERT INTO public.who_global_data_import VALUES (175260, '2021-01-17', 'UG', 'Uganda', 'AFRO', '0', '38085', '0', '304', false);
INSERT INTO public.who_global_data_import VALUES (175261, '2020-01-03', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175262, '2020-01-04', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175263, '2020-01-05', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175264, '2020-01-06', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175265, '2020-01-07', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175266, '2020-01-08', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175267, '2020-01-09', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175268, '2020-01-10', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175269, '2020-01-11', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175270, '2020-01-12', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175271, '2020-01-13', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175272, '2020-01-14', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175273, '2020-01-15', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175274, '2020-01-16', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175275, '2020-01-17', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175276, '2020-01-18', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175277, '2020-01-19', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175278, '2020-01-20', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175279, '2020-01-21', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175280, '2020-01-22', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175281, '2020-01-23', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175282, '2020-01-24', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175283, '2020-01-25', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175284, '2020-01-26', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175285, '2020-01-27', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175286, '2020-01-28', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175287, '2020-01-29', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175288, '2020-01-30', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175289, '2020-01-31', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175290, '2020-02-01', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175291, '2020-02-02', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175292, '2020-02-03', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175293, '2020-02-04', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175294, '2020-02-05', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175295, '2020-02-06', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175296, '2020-02-07', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175297, '2020-02-08', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175298, '2020-02-09', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175299, '2020-02-10', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175300, '2020-02-11', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175301, '2020-02-12', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175302, '2020-02-13', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175303, '2020-02-14', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175304, '2020-02-15', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175305, '2020-02-16', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175306, '2020-02-17', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175307, '2020-02-18', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175308, '2020-02-19', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175309, '2020-02-20', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175310, '2020-02-21', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175311, '2020-02-22', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175312, '2020-02-23', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175313, '2020-02-24', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175314, '2020-02-25', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175315, '2020-02-26', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175316, '2020-02-27', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175317, '2020-02-28', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175318, '2020-02-29', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175319, '2020-03-01', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175320, '2020-03-02', 'UA', 'Ukraine', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175321, '2020-03-03', 'UA', 'Ukraine', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175322, '2020-03-04', 'UA', 'Ukraine', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175323, '2020-03-05', 'UA', 'Ukraine', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175324, '2020-03-06', 'UA', 'Ukraine', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175325, '2020-03-07', 'UA', 'Ukraine', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175326, '2020-03-08', 'UA', 'Ukraine', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175327, '2020-03-09', 'UA', 'Ukraine', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175328, '2020-03-10', 'UA', 'Ukraine', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175329, '2020-03-11', 'UA', 'Ukraine', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175330, '2020-03-12', 'UA', 'Ukraine', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175331, '2020-03-13', 'UA', 'Ukraine', 'EURO', '2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175332, '2020-03-14', 'UA', 'Ukraine', 'EURO', '0', '3', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (175333, '2020-03-15', 'UA', 'Ukraine', 'EURO', '0', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (175334, '2020-03-16', 'UA', 'Ukraine', 'EURO', '0', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (175335, '2020-03-17', 'UA', 'Ukraine', 'EURO', '0', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (175336, '2020-03-18', 'UA', 'Ukraine', 'EURO', '11', '14', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (175337, '2020-03-19', 'UA', 'Ukraine', 'EURO', '2', '16', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (175338, '2020-03-20', 'UA', 'Ukraine', 'EURO', '0', '16', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (175339, '2020-03-21', 'UA', 'Ukraine', 'EURO', '31', '47', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (175340, '2020-03-22', 'UA', 'Ukraine', 'EURO', '0', '47', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (175341, '2020-03-23', 'UA', 'Ukraine', 'EURO', '26', '73', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (175342, '2020-03-24', 'UA', 'Ukraine', 'EURO', '11', '84', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (175343, '2020-03-25', 'UA', 'Ukraine', 'EURO', '29', '113', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (175344, '2020-03-26', 'UA', 'Ukraine', 'EURO', '43', '156', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (175345, '2020-03-27', 'UA', 'Ukraine', 'EURO', '62', '218', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (175346, '2020-03-28', 'UA', 'Ukraine', 'EURO', '93', '311', '3', '8', false);
INSERT INTO public.who_global_data_import VALUES (175347, '2020-03-29', 'UA', 'Ukraine', 'EURO', '107', '418', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (175348, '2020-03-30', 'UA', 'Ukraine', 'EURO', '62', '480', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (175349, '2020-03-31', 'UA', 'Ukraine', 'EURO', '69', '549', '2', '13', false);
INSERT INTO public.who_global_data_import VALUES (175350, '2020-04-01', 'UA', 'Ukraine', 'EURO', '120', '669', '4', '17', false);
INSERT INTO public.who_global_data_import VALUES (175351, '2020-04-02', 'UA', 'Ukraine', 'EURO', '135', '804', '3', '20', false);
INSERT INTO public.who_global_data_import VALUES (175352, '2020-04-03', 'UA', 'Ukraine', 'EURO', '183', '987', '3', '23', false);
INSERT INTO public.who_global_data_import VALUES (175353, '2020-04-04', 'UA', 'Ukraine', 'EURO', '109', '1096', '5', '28', false);
INSERT INTO public.who_global_data_import VALUES (175354, '2020-04-05', 'UA', 'Ukraine', 'EURO', '155', '1251', '4', '32', false);
INSERT INTO public.who_global_data_import VALUES (175355, '2020-04-06', 'UA', 'Ukraine', 'EURO', '68', '1319', '6', '38', false);
INSERT INTO public.who_global_data_import VALUES (175356, '2020-04-07', 'UA', 'Ukraine', 'EURO', '143', '1462', '7', '45', false);
INSERT INTO public.who_global_data_import VALUES (175357, '2020-04-08', 'UA', 'Ukraine', 'EURO', '206', '1668', '7', '52', false);
INSERT INTO public.who_global_data_import VALUES (175358, '2020-04-09', 'UA', 'Ukraine', 'EURO', '224', '1892', '5', '57', false);
INSERT INTO public.who_global_data_import VALUES (175359, '2020-04-10', 'UA', 'Ukraine', 'EURO', '311', '2203', '12', '69', false);
INSERT INTO public.who_global_data_import VALUES (175360, '2020-04-11', 'UA', 'Ukraine', 'EURO', '308', '2511', '4', '73', false);
INSERT INTO public.who_global_data_import VALUES (175361, '2020-04-12', 'UA', 'Ukraine', 'EURO', '266', '2777', '10', '83', false);
INSERT INTO public.who_global_data_import VALUES (175362, '2020-04-13', 'UA', 'Ukraine', 'EURO', '325', '3102', '10', '93', false);
INSERT INTO public.who_global_data_import VALUES (175363, '2020-04-14', 'UA', 'Ukraine', 'EURO', '270', '3372', '5', '98', false);
INSERT INTO public.who_global_data_import VALUES (175364, '2020-04-15', 'UA', 'Ukraine', 'EURO', '392', '3764', '10', '108', false);
INSERT INTO public.who_global_data_import VALUES (175365, '2020-04-16', 'UA', 'Ukraine', 'EURO', '398', '4162', '7', '115', false);
INSERT INTO public.who_global_data_import VALUES (175366, '2020-04-17', 'UA', 'Ukraine', 'EURO', '500', '4662', '10', '125', false);
INSERT INTO public.who_global_data_import VALUES (175367, '2020-04-18', 'UA', 'Ukraine', 'EURO', '444', '5106', '8', '133', false);
INSERT INTO public.who_global_data_import VALUES (175368, '2020-04-19', 'UA', 'Ukraine', 'EURO', '343', '5449', '8', '141', false);
INSERT INTO public.who_global_data_import VALUES (175369, '2020-04-20', 'UA', 'Ukraine', 'EURO', '261', '5710', '10', '151', false);
INSERT INTO public.who_global_data_import VALUES (175370, '2020-04-21', 'UA', 'Ukraine', 'EURO', '415', '6125', '10', '161', false);
INSERT INTO public.who_global_data_import VALUES (175371, '2020-04-22', 'UA', 'Ukraine', 'EURO', '467', '6592', '13', '174', false);
INSERT INTO public.who_global_data_import VALUES (175372, '2020-04-23', 'UA', 'Ukraine', 'EURO', '578', '7170', '13', '187', false);
INSERT INTO public.who_global_data_import VALUES (175373, '2020-04-24', 'UA', 'Ukraine', 'EURO', '477', '7647', '6', '193', false);
INSERT INTO public.who_global_data_import VALUES (175374, '2020-04-25', 'UA', 'Ukraine', 'EURO', '478', '8125', '8', '201', false);
INSERT INTO public.who_global_data_import VALUES (175375, '2020-04-26', 'UA', 'Ukraine', 'EURO', '492', '8617', '8', '209', false);
INSERT INTO public.who_global_data_import VALUES (175376, '2020-04-27', 'UA', 'Ukraine', 'EURO', '392', '9009', '11', '220', false);
INSERT INTO public.who_global_data_import VALUES (175377, '2020-04-28', 'UA', 'Ukraine', 'EURO', '401', '9410', '19', '239', false);
INSERT INTO public.who_global_data_import VALUES (175378, '2020-04-29', 'UA', 'Ukraine', 'EURO', '456', '9866', '11', '250', false);
INSERT INTO public.who_global_data_import VALUES (175379, '2020-04-30', 'UA', 'Ukraine', 'EURO', '540', '10406', '11', '261', false);
INSERT INTO public.who_global_data_import VALUES (175380, '2020-05-01', 'UA', 'Ukraine', 'EURO', '455', '10861', '11', '272', false);
INSERT INTO public.who_global_data_import VALUES (175381, '2020-05-02', 'UA', 'Ukraine', 'EURO', '550', '11411', '7', '279', false);
INSERT INTO public.who_global_data_import VALUES (175382, '2020-05-03', 'UA', 'Ukraine', 'EURO', '502', '11913', '9', '288', false);
INSERT INTO public.who_global_data_import VALUES (175383, '2020-05-04', 'UA', 'Ukraine', 'EURO', '418', '12331', '15', '303', false);
INSERT INTO public.who_global_data_import VALUES (175384, '2020-05-05', 'UA', 'Ukraine', 'EURO', '366', '12697', '13', '316', false);
INSERT INTO public.who_global_data_import VALUES (175385, '2020-05-06', 'UA', 'Ukraine', 'EURO', '487', '13184', '11', '327', false);
INSERT INTO public.who_global_data_import VALUES (175386, '2020-05-07', 'UA', 'Ukraine', 'EURO', '507', '13691', '13', '340', false);
INSERT INTO public.who_global_data_import VALUES (175387, '2020-05-08', 'UA', 'Ukraine', 'EURO', '504', '14195', '21', '361', false);
INSERT INTO public.who_global_data_import VALUES (175388, '2020-05-09', 'UA', 'Ukraine', 'EURO', '515', '14710', '15', '376', false);
INSERT INTO public.who_global_data_import VALUES (175389, '2020-05-10', 'UA', 'Ukraine', 'EURO', '522', '15232', '15', '391', false);
INSERT INTO public.who_global_data_import VALUES (175390, '2020-05-11', 'UA', 'Ukraine', 'EURO', '416', '15648', '17', '408', false);
INSERT INTO public.who_global_data_import VALUES (175391, '2020-05-12', 'UA', 'Ukraine', 'EURO', '375', '16023', '17', '425', false);
INSERT INTO public.who_global_data_import VALUES (175392, '2020-05-13', 'UA', 'Ukraine', 'EURO', '402', '16425', '14', '439', false);
INSERT INTO public.who_global_data_import VALUES (175393, '2020-05-14', 'UA', 'Ukraine', 'EURO', '422', '16847', '17', '456', false);
INSERT INTO public.who_global_data_import VALUES (175394, '2020-05-15', 'UA', 'Ukraine', 'EURO', '483', '17330', '20', '476', false);
INSERT INTO public.who_global_data_import VALUES (175395, '2020-05-16', 'UA', 'Ukraine', 'EURO', '528', '17858', '21', '497', false);
INSERT INTO public.who_global_data_import VALUES (175396, '2020-05-17', 'UA', 'Ukraine', 'EURO', '433', '18291', '17', '514', false);
INSERT INTO public.who_global_data_import VALUES (175397, '2020-05-18', 'UA', 'Ukraine', 'EURO', '325', '18616', '21', '535', false);
INSERT INTO public.who_global_data_import VALUES (175398, '2020-05-19', 'UA', 'Ukraine', 'EURO', '260', '18876', '13', '548', false);
INSERT INTO public.who_global_data_import VALUES (175399, '2020-05-20', 'UA', 'Ukraine', 'EURO', '354', '19230', '16', '564', false);
INSERT INTO public.who_global_data_import VALUES (175400, '2020-05-21', 'UA', 'Ukraine', 'EURO', '476', '19706', '15', '579', false);
INSERT INTO public.who_global_data_import VALUES (175401, '2020-05-22', 'UA', 'Ukraine', 'EURO', '442', '20148', '9', '588', false);
INSERT INTO public.who_global_data_import VALUES (175402, '2020-05-23', 'UA', 'Ukraine', 'EURO', '432', '20580', '17', '605', false);
INSERT INTO public.who_global_data_import VALUES (175403, '2020-05-24', 'UA', 'Ukraine', 'EURO', '406', '20986', '12', '617', false);
INSERT INTO public.who_global_data_import VALUES (175404, '2020-05-25', 'UA', 'Ukraine', 'EURO', '259', '21245', '6', '623', false);
INSERT INTO public.who_global_data_import VALUES (175405, '2020-05-26', 'UA', 'Ukraine', 'EURO', '339', '21584', '21', '644', false);
INSERT INTO public.who_global_data_import VALUES (175406, '2020-05-27', 'UA', 'Ukraine', 'EURO', '321', '21905', '14', '658', false);
INSERT INTO public.who_global_data_import VALUES (175407, '2020-05-28', 'UA', 'Ukraine', 'EURO', '477', '22382', '11', '669', false);
INSERT INTO public.who_global_data_import VALUES (175408, '2020-05-29', 'UA', 'Ukraine', 'EURO', '429', '22811', '10', '679', false);
INSERT INTO public.who_global_data_import VALUES (175409, '2020-05-30', 'UA', 'Ukraine', 'EURO', '393', '23204', '17', '696', false);
INSERT INTO public.who_global_data_import VALUES (175410, '2020-05-31', 'UA', 'Ukraine', 'EURO', '468', '23672', '12', '708', false);
INSERT INTO public.who_global_data_import VALUES (175411, '2020-06-01', 'UA', 'Ukraine', 'EURO', '340', '24012', '10', '718', false);
INSERT INTO public.who_global_data_import VALUES (175412, '2020-06-02', 'UA', 'Ukraine', 'EURO', '328', '24340', '9', '727', false);
INSERT INTO public.who_global_data_import VALUES (175413, '2020-06-03', 'UA', 'Ukraine', 'EURO', '483', '24823', '8', '735', false);
INSERT INTO public.who_global_data_import VALUES (175414, '2020-06-04', 'UA', 'Ukraine', 'EURO', '588', '25411', '13', '748', false);
INSERT INTO public.who_global_data_import VALUES (175415, '2020-06-05', 'UA', 'Ukraine', 'EURO', '553', '25964', '14', '762', false);
INSERT INTO public.who_global_data_import VALUES (175416, '2020-06-06', 'UA', 'Ukraine', 'EURO', '550', '26514', '15', '777', false);
INSERT INTO public.who_global_data_import VALUES (175417, '2020-06-07', 'UA', 'Ukraine', 'EURO', '485', '26999', '11', '788', false);
INSERT INTO public.who_global_data_import VALUES (175418, '2020-06-08', 'UA', 'Ukraine', 'EURO', '463', '27462', '9', '797', false);
INSERT INTO public.who_global_data_import VALUES (175419, '2020-06-09', 'UA', 'Ukraine', 'EURO', '394', '27856', '13', '810', false);
INSERT INTO public.who_global_data_import VALUES (175420, '2020-06-10', 'UA', 'Ukraine', 'EURO', '525', '28381', '23', '833', false);
INSERT INTO public.who_global_data_import VALUES (175421, '2020-06-11', 'UA', 'Ukraine', 'EURO', '689', '29070', '21', '854', false);
INSERT INTO public.who_global_data_import VALUES (175422, '2020-06-12', 'UA', 'Ukraine', 'EURO', '683', '29753', '16', '870', false);
INSERT INTO public.who_global_data_import VALUES (175423, '2020-06-13', 'UA', 'Ukraine', 'EURO', '753', '30506', '10', '880', false);
INSERT INTO public.who_global_data_import VALUES (175424, '2020-06-14', 'UA', 'Ukraine', 'EURO', '648', '31154', '9', '889', false);
INSERT INTO public.who_global_data_import VALUES (175425, '2020-06-15', 'UA', 'Ukraine', 'EURO', '656', '31810', '12', '901', false);
INSERT INTO public.who_global_data_import VALUES (175426, '2020-06-16', 'UA', 'Ukraine', 'EURO', '666', '32476', '12', '913', false);
INSERT INTO public.who_global_data_import VALUES (175427, '2020-06-17', 'UA', 'Ukraine', 'EURO', '758', '33234', '30', '943', false);
INSERT INTO public.who_global_data_import VALUES (175428, '2020-06-18', 'UA', 'Ukraine', 'EURO', '829', '34063', '23', '966', false);
INSERT INTO public.who_global_data_import VALUES (175429, '2020-06-19', 'UA', 'Ukraine', 'EURO', '921', '34984', '19', '985', false);
INSERT INTO public.who_global_data_import VALUES (175430, '2020-06-20', 'UA', 'Ukraine', 'EURO', '841', '35825', '9', '994', false);
INSERT INTO public.who_global_data_import VALUES (175431, '2020-06-21', 'UA', 'Ukraine', 'EURO', '735', '36560', '8', '1002', false);
INSERT INTO public.who_global_data_import VALUES (175432, '2020-06-22', 'UA', 'Ukraine', 'EURO', '681', '37241', '10', '1012', false);
INSERT INTO public.who_global_data_import VALUES (175433, '2020-06-23', 'UA', 'Ukraine', 'EURO', '833', '38074', '23', '1035', false);
INSERT INTO public.who_global_data_import VALUES (175434, '2020-06-24', 'UA', 'Ukraine', 'EURO', '940', '39014', '16', '1051', false);
INSERT INTO public.who_global_data_import VALUES (175435, '2020-06-25', 'UA', 'Ukraine', 'EURO', '994', '40008', '16', '1067', false);
INSERT INTO public.who_global_data_import VALUES (175436, '2020-06-26', 'UA', 'Ukraine', 'EURO', '1109', '41117', '19', '1086', false);
INSERT INTO public.who_global_data_import VALUES (175437, '2020-06-27', 'UA', 'Ukraine', 'EURO', '948', '42065', '24', '1110', false);
INSERT INTO public.who_global_data_import VALUES (175438, '2020-06-28', 'UA', 'Ukraine', 'EURO', '917', '42982', '19', '1129', false);
INSERT INTO public.who_global_data_import VALUES (175439, '2020-06-29', 'UA', 'Ukraine', 'EURO', '646', '43628', '18', '1147', false);
INSERT INTO public.who_global_data_import VALUES (175440, '2020-06-30', 'UA', 'Ukraine', 'EURO', '706', '44334', '12', '1159', false);
INSERT INTO public.who_global_data_import VALUES (175441, '2020-07-01', 'UA', 'Ukraine', 'EURO', '664', '44998', '14', '1173', false);
INSERT INTO public.who_global_data_import VALUES (175442, '2020-07-02', 'UA', 'Ukraine', 'EURO', '890', '45888', '12', '1185', false);
INSERT INTO public.who_global_data_import VALUES (175443, '2020-07-03', 'UA', 'Ukraine', 'EURO', '875', '46763', '27', '1212', false);
INSERT INTO public.who_global_data_import VALUES (175444, '2020-07-04', 'UA', 'Ukraine', 'EURO', '914', '47677', '15', '1227', false);
INSERT INTO public.who_global_data_import VALUES (175445, '2020-07-05', 'UA', 'Ukraine', 'EURO', '823', '48500', '22', '1249', false);
INSERT INTO public.who_global_data_import VALUES (175446, '2020-07-06', 'UA', 'Ukraine', 'EURO', '543', '49043', '13', '1262', false);
INSERT INTO public.who_global_data_import VALUES (175447, '2020-07-07', 'UA', 'Ukraine', 'EURO', '564', '49607', '21', '1283', false);
INSERT INTO public.who_global_data_import VALUES (175448, '2020-07-08', 'UA', 'Ukraine', 'EURO', '807', '50414', '24', '1307', false);
INSERT INTO public.who_global_data_import VALUES (175449, '2020-07-09', 'UA', 'Ukraine', 'EURO', '810', '51224', '20', '1327', false);
INSERT INTO public.who_global_data_import VALUES (175450, '2020-07-10', 'UA', 'Ukraine', 'EURO', '819', '52043', '18', '1345', false);
INSERT INTO public.who_global_data_import VALUES (175451, '2020-07-11', 'UA', 'Ukraine', 'EURO', '800', '52843', '27', '1372', false);
INSERT INTO public.who_global_data_import VALUES (175452, '2020-07-12', 'UA', 'Ukraine', 'EURO', '678', '53521', '11', '1383', false);
INSERT INTO public.who_global_data_import VALUES (175453, '2020-07-13', 'UA', 'Ukraine', 'EURO', '612', '54133', '15', '1398', false);
INSERT INTO public.who_global_data_import VALUES (175454, '2020-07-14', 'UA', 'Ukraine', 'EURO', '638', '54771', '14', '1412', false);
INSERT INTO public.who_global_data_import VALUES (175455, '2020-07-15', 'UA', 'Ukraine', 'EURO', '836', '55607', '15', '1427', false);
INSERT INTO public.who_global_data_import VALUES (175456, '2020-07-16', 'UA', 'Ukraine', 'EURO', '848', '56455', '18', '1445', false);
INSERT INTO public.who_global_data_import VALUES (175457, '2020-07-17', 'UA', 'Ukraine', 'EURO', '809', '57264', '11', '1456', false);
INSERT INTO public.who_global_data_import VALUES (175458, '2020-07-18', 'UA', 'Ukraine', 'EURO', '847', '58111', '21', '1477', false);
INSERT INTO public.who_global_data_import VALUES (175459, '2020-07-19', 'UA', 'Ukraine', 'EURO', '731', '58842', '8', '1485', false);
INSERT INTO public.who_global_data_import VALUES (175460, '2020-07-20', 'UA', 'Ukraine', 'EURO', '651', '59493', '13', '1498', false);
INSERT INTO public.who_global_data_import VALUES (175461, '2020-07-21', 'UA', 'Ukraine', 'EURO', '673', '60166', '20', '1518', false);
INSERT INTO public.who_global_data_import VALUES (175462, '2020-07-22', 'UA', 'Ukraine', 'EURO', '829', '60995', '16', '1534', false);
INSERT INTO public.who_global_data_import VALUES (175463, '2020-07-23', 'UA', 'Ukraine', 'EURO', '856', '61851', '17', '1551', false);
INSERT INTO public.who_global_data_import VALUES (175464, '2020-07-24', 'UA', 'Ukraine', 'EURO', '972', '62823', '20', '1571', false);
INSERT INTO public.who_global_data_import VALUES (175465, '2020-07-25', 'UA', 'Ukraine', 'EURO', '1106', '63929', '19', '1590', false);
INSERT INTO public.who_global_data_import VALUES (175466, '2020-07-26', 'UA', 'Ukraine', 'EURO', '920', '64849', '15', '1605', false);
INSERT INTO public.who_global_data_import VALUES (175467, '2020-07-27', 'UA', 'Ukraine', 'EURO', '807', '65656', '11', '1616', false);
INSERT INTO public.who_global_data_import VALUES (175468, '2020-07-28', 'UA', 'Ukraine', 'EURO', '919', '66575', '13', '1629', false);
INSERT INTO public.who_global_data_import VALUES (175469, '2020-07-29', 'UA', 'Ukraine', 'EURO', '1022', '67597', '21', '1650', false);
INSERT INTO public.who_global_data_import VALUES (175470, '2020-07-30', 'UA', 'Ukraine', 'EURO', '1197', '68794', '23', '1673', false);
INSERT INTO public.who_global_data_import VALUES (175471, '2020-07-31', 'UA', 'Ukraine', 'EURO', '1090', '69884', '20', '1693', false);
INSERT INTO public.who_global_data_import VALUES (175472, '2020-08-01', 'UA', 'Ukraine', 'EURO', '1172', '71056', '16', '1709', false);
INSERT INTO public.who_global_data_import VALUES (175473, '2020-08-02', 'UA', 'Ukraine', 'EURO', '1112', '72168', '16', '1725', false);
INSERT INTO public.who_global_data_import VALUES (175474, '2020-08-03', 'UA', 'Ukraine', 'EURO', '990', '73158', '13', '1738', false);
INSERT INTO public.who_global_data_import VALUES (175475, '2020-08-04', 'UA', 'Ukraine', 'EURO', '1061', '74219', '26', '1764', false);
INSERT INTO public.who_global_data_import VALUES (175476, '2020-08-05', 'UA', 'Ukraine', 'EURO', '1271', '75490', '24', '1788', false);
INSERT INTO public.who_global_data_import VALUES (175477, '2020-08-06', 'UA', 'Ukraine', 'EURO', '1318', '76808', '31', '1819', false);
INSERT INTO public.who_global_data_import VALUES (175478, '2020-08-07', 'UA', 'Ukraine', 'EURO', '1453', '78261', '33', '1852', false);
INSERT INTO public.who_global_data_import VALUES (175479, '2020-08-08', 'UA', 'Ukraine', 'EURO', '1489', '79750', '27', '1879', false);
INSERT INTO public.who_global_data_import VALUES (175480, '2020-08-09', 'UA', 'Ukraine', 'EURO', '1199', '80949', '18', '1897', false);
INSERT INTO public.who_global_data_import VALUES (175481, '2020-08-10', 'UA', 'Ukraine', 'EURO', '1008', '81957', '25', '1922', false);
INSERT INTO public.who_global_data_import VALUES (175482, '2020-08-11', 'UA', 'Ukraine', 'EURO', '1158', '83115', '29', '1951', false);
INSERT INTO public.who_global_data_import VALUES (175483, '2020-08-12', 'UA', 'Ukraine', 'EURO', '1433', '84548', '19', '1970', false);
INSERT INTO public.who_global_data_import VALUES (175484, '2020-08-13', 'UA', 'Ukraine', 'EURO', '1592', '86140', '22', '1992', false);
INSERT INTO public.who_global_data_import VALUES (175485, '2020-08-14', 'UA', 'Ukraine', 'EURO', '1732', '87872', '19', '2011', false);
INSERT INTO public.who_global_data_import VALUES (175486, '2020-08-15', 'UA', 'Ukraine', 'EURO', '1847', '89719', '33', '2044', false);
INSERT INTO public.who_global_data_import VALUES (175487, '2020-08-16', 'UA', 'Ukraine', 'EURO', '1637', '91356', '26', '2070', false);
INSERT INTO public.who_global_data_import VALUES (175488, '2020-08-17', 'UA', 'Ukraine', 'EURO', '1464', '92820', '19', '2089', false);
INSERT INTO public.who_global_data_import VALUES (175489, '2020-08-18', 'UA', 'Ukraine', 'EURO', '1616', '94436', '27', '2116', false);
INSERT INTO public.who_global_data_import VALUES (175490, '2020-08-19', 'UA', 'Ukraine', 'EURO', '1967', '96403', '28', '2144', false);
INSERT INTO public.who_global_data_import VALUES (175491, '2020-08-20', 'UA', 'Ukraine', 'EURO', '2134', '98537', '40', '2184', false);
INSERT INTO public.who_global_data_import VALUES (175492, '2020-08-21', 'UA', 'Ukraine', 'EURO', '2106', '100643', '23', '2207', false);
INSERT INTO public.who_global_data_import VALUES (175493, '2020-08-22', 'UA', 'Ukraine', 'EURO', '2328', '102971', '37', '2244', false);
INSERT INTO public.who_global_data_import VALUES (175494, '2020-08-23', 'UA', 'Ukraine', 'EURO', '1987', '104958', '27', '2271', false);
INSERT INTO public.who_global_data_import VALUES (175495, '2020-08-24', 'UA', 'Ukraine', 'EURO', '1799', '106757', '22', '2293', false);
INSERT INTO public.who_global_data_import VALUES (175496, '2020-08-25', 'UA', 'Ukraine', 'EURO', '1658', '108415', '25', '2318', false);
INSERT INTO public.who_global_data_import VALUES (175497, '2020-08-26', 'UA', 'Ukraine', 'EURO', '1670', '110085', '36', '2354', false);
INSERT INTO public.who_global_data_import VALUES (175498, '2020-08-27', 'UA', 'Ukraine', 'EURO', '1974', '112059', '49', '2403', false);
INSERT INTO public.who_global_data_import VALUES (175499, '2020-08-28', 'UA', 'Ukraine', 'EURO', '2438', '114497', '48', '2451', false);
INSERT INTO public.who_global_data_import VALUES (175500, '2020-08-29', 'UA', 'Ukraine', 'EURO', '2481', '116978', '41', '2492', false);
INSERT INTO public.who_global_data_import VALUES (175501, '2020-08-30', 'UA', 'Ukraine', 'EURO', '2096', '119074', '35', '2527', false);
INSERT INTO public.who_global_data_import VALUES (175502, '2020-08-31', 'UA', 'Ukraine', 'EURO', '2141', '121215', '30', '2557', false);
INSERT INTO public.who_global_data_import VALUES (175503, '2020-09-01', 'UA', 'Ukraine', 'EURO', '2088', '123303', '48', '2605', false);
INSERT INTO public.who_global_data_import VALUES (175504, '2020-09-02', 'UA', 'Ukraine', 'EURO', '2495', '125798', '51', '2656', false);
INSERT INTO public.who_global_data_import VALUES (175505, '2020-09-03', 'UA', 'Ukraine', 'EURO', '2430', '128228', '54', '2710', false);
INSERT INTO public.who_global_data_import VALUES (175506, '2020-09-04', 'UA', 'Ukraine', 'EURO', '2723', '130951', '51', '2761', false);
INSERT INTO public.who_global_data_import VALUES (175507, '2020-09-05', 'UA', 'Ukraine', 'EURO', '2836', '133787', '50', '2811', false);
INSERT INTO public.who_global_data_import VALUES (175508, '2020-09-06', 'UA', 'Ukraine', 'EURO', '2107', '135894', '35', '2846', false);
INSERT INTO public.who_global_data_import VALUES (175509, '2020-09-07', 'UA', 'Ukraine', 'EURO', '2174', '138068', '31', '2877', false);
INSERT INTO public.who_global_data_import VALUES (175510, '2020-09-08', 'UA', 'Ukraine', 'EURO', '2411', '140479', '57', '2934', false);
INSERT INTO public.who_global_data_import VALUES (175511, '2020-09-09', 'UA', 'Ukraine', 'EURO', '2551', '143030', '45', '2979', false);
INSERT INTO public.who_global_data_import VALUES (175512, '2020-09-10', 'UA', 'Ukraine', 'EURO', '2582', '145612', '44', '3023', false);
INSERT INTO public.who_global_data_import VALUES (175513, '2020-09-11', 'UA', 'Ukraine', 'EURO', '3144', '148756', '53', '3076', false);
INSERT INTO public.who_global_data_import VALUES (175514, '2020-09-12', 'UA', 'Ukraine', 'EURO', '3103', '151859', '72', '3148', false);
INSERT INTO public.who_global_data_import VALUES (175515, '2020-09-13', 'UA', 'Ukraine', 'EURO', '2476', '154335', '30', '3178', false);
INSERT INTO public.who_global_data_import VALUES (175516, '2020-09-14', 'UA', 'Ukraine', 'EURO', '2462', '156797', '33', '3211', false);
INSERT INTO public.who_global_data_import VALUES (175517, '2020-09-15', 'UA', 'Ukraine', 'EURO', '2905', '159702', '53', '3264', false);
INSERT INTO public.who_global_data_import VALUES (175518, '2020-09-16', 'UA', 'Ukraine', 'EURO', '2958', '162660', '76', '3340', false);
INSERT INTO public.who_global_data_import VALUES (175519, '2020-09-17', 'UA', 'Ukraine', 'EURO', '3584', '166244', '60', '3400', false);
INSERT INTO public.who_global_data_import VALUES (175520, '2020-09-18', 'UA', 'Ukraine', 'EURO', '3228', '169472', '68', '3468', false);
INSERT INTO public.who_global_data_import VALUES (175521, '2020-09-19', 'UA', 'Ukraine', 'EURO', '3240', '172712', '48', '3516', false);
INSERT INTO public.who_global_data_import VALUES (175522, '2020-09-20', 'UA', 'Ukraine', 'EURO', '2966', '175678', '41', '3557', false);
INSERT INTO public.who_global_data_import VALUES (175523, '2020-09-21', 'UA', 'Ukraine', 'EURO', '2675', '178353', '26', '3583', false);
INSERT INTO public.who_global_data_import VALUES (175524, '2020-09-22', 'UA', 'Ukraine', 'EURO', '2884', '181237', '59', '3642', false);
INSERT INTO public.who_global_data_import VALUES (175525, '2020-09-23', 'UA', 'Ukraine', 'EURO', '3497', '184734', '63', '3705', false);
INSERT INTO public.who_global_data_import VALUES (175526, '2020-09-24', 'UA', 'Ukraine', 'EURO', '3372', '188106', '52', '3757', false);
INSERT INTO public.who_global_data_import VALUES (175527, '2020-09-25', 'UA', 'Ukraine', 'EURO', '3565', '191671', '70', '3827', false);
INSERT INTO public.who_global_data_import VALUES (175528, '2020-09-26', 'UA', 'Ukraine', 'EURO', '3833', '195504', '76', '3903', false);
INSERT INTO public.who_global_data_import VALUES (175529, '2020-09-27', 'UA', 'Ukraine', 'EURO', '3130', '198634', '56', '3959', false);
INSERT INTO public.who_global_data_import VALUES (175530, '2020-09-28', 'UA', 'Ukraine', 'EURO', '2671', '201305', '37', '3996', false);
INSERT INTO public.who_global_data_import VALUES (175531, '2020-09-29', 'UA', 'Ukraine', 'EURO', '3627', '204932', '69', '4065', false);
INSERT INTO public.who_global_data_import VALUES (175532, '2020-09-30', 'UA', 'Ukraine', 'EURO', '4027', '208959', '64', '4129', false);
INSERT INTO public.who_global_data_import VALUES (175533, '2020-10-01', 'UA', 'Ukraine', 'EURO', '4069', '213028', '64', '4193', false);
INSERT INTO public.who_global_data_import VALUES (175534, '2020-10-02', 'UA', 'Ukraine', 'EURO', '4633', '217661', '68', '4261', false);
INSERT INTO public.who_global_data_import VALUES (175535, '2020-10-03', 'UA', 'Ukraine', 'EURO', '4661', '222322', '92', '4353', false);
INSERT INTO public.who_global_data_import VALUES (175536, '2020-10-04', 'UA', 'Ukraine', 'EURO', '4140', '226462', '44', '4397', false);
INSERT INTO public.who_global_data_import VALUES (175537, '2020-10-05', 'UA', 'Ukraine', 'EURO', '3774', '230236', '33', '4430', false);
INSERT INTO public.who_global_data_import VALUES (175538, '2020-10-06', 'UA', 'Ukraine', 'EURO', '4348', '234584', '90', '4520', false);
INSERT INTO public.who_global_data_import VALUES (175539, '2020-10-07', 'UA', 'Ukraine', 'EURO', '4753', '239337', '77', '4597', false);
INSERT INTO public.who_global_data_import VALUES (175540, '2020-10-08', 'UA', 'Ukraine', 'EURO', '5397', '244734', '93', '4690', false);
INSERT INTO public.who_global_data_import VALUES (175541, '2020-10-09', 'UA', 'Ukraine', 'EURO', '5804', '250538', '89', '4779', false);
INSERT INTO public.who_global_data_import VALUES (175542, '2020-10-10', 'UA', 'Ukraine', 'EURO', '5728', '256266', '108', '4887', false);
INSERT INTO public.who_global_data_import VALUES (175543, '2020-10-11', 'UA', 'Ukraine', 'EURO', '4768', '261034', '85', '4972', false);
INSERT INTO public.who_global_data_import VALUES (175544, '2020-10-12', 'UA', 'Ukraine', 'EURO', '4420', '265454', '43', '5015', false);
INSERT INTO public.who_global_data_import VALUES (175545, '2020-10-13', 'UA', 'Ukraine', 'EURO', '5133', '270587', '107', '5122', false);
INSERT INTO public.who_global_data_import VALUES (175546, '2020-10-14', 'UA', 'Ukraine', 'EURO', '5590', '276177', '107', '5229', false);
INSERT INTO public.who_global_data_import VALUES (175547, '2020-10-15', 'UA', 'Ukraine', 'EURO', '5062', '281239', '73', '5302', false);
INSERT INTO public.who_global_data_import VALUES (175548, '2020-10-16', 'UA', 'Ukraine', 'EURO', '5992', '287231', '106', '5408', false);
INSERT INTO public.who_global_data_import VALUES (175549, '2020-10-17', 'UA', 'Ukraine', 'EURO', '6410', '293641', '109', '5517', false);
INSERT INTO public.who_global_data_import VALUES (175550, '2020-10-18', 'UA', 'Ukraine', 'EURO', '5231', '298872', '90', '5607', false);
INSERT INTO public.who_global_data_import VALUES (175551, '2020-10-19', 'UA', 'Ukraine', 'EURO', '4766', '303638', '66', '5673', false);
INSERT INTO public.who_global_data_import VALUES (175552, '2020-10-20', 'UA', 'Ukraine', 'EURO', '5469', '309107', '113', '5786', false);
INSERT INTO public.who_global_data_import VALUES (175553, '2020-10-21', 'UA', 'Ukraine', 'EURO', '6719', '315826', '141', '5927', false);
INSERT INTO public.who_global_data_import VALUES (175554, '2020-10-22', 'UA', 'Ukraine', 'EURO', '7053', '322879', '116', '6043', false);
INSERT INTO public.who_global_data_import VALUES (175555, '2020-10-23', 'UA', 'Ukraine', 'EURO', '7517', '330396', '121', '6164', false);
INSERT INTO public.who_global_data_import VALUES (175556, '2020-10-24', 'UA', 'Ukraine', 'EURO', '7014', '337410', '125', '6289', false);
INSERT INTO public.who_global_data_import VALUES (175557, '2020-10-25', 'UA', 'Ukraine', 'EURO', '6088', '343498', '102', '6391', false);
INSERT INTO public.who_global_data_import VALUES (175558, '2020-10-26', 'UA', 'Ukraine', 'EURO', '5426', '348924', '73', '6464', false);
INSERT INTO public.who_global_data_import VALUES (175559, '2020-10-27', 'UA', 'Ukraine', 'EURO', '6677', '355601', '126', '6590', false);
INSERT INTO public.who_global_data_import VALUES (175560, '2020-10-28', 'UA', 'Ukraine', 'EURO', '7474', '363075', '165', '6755', false);
INSERT INTO public.who_global_data_import VALUES (175561, '2020-10-29', 'UA', 'Ukraine', 'EURO', '7342', '370417', '113', '6868', false);
INSERT INTO public.who_global_data_import VALUES (175562, '2020-10-30', 'UA', 'Ukraine', 'EURO', '8312', '378729', '173', '7041', false);
INSERT INTO public.who_global_data_import VALUES (175563, '2020-10-31', 'UA', 'Ukraine', 'EURO', '8752', '387481', '155', '7196', false);
INSERT INTO public.who_global_data_import VALUES (175564, '2020-11-01', 'UA', 'Ukraine', 'EURO', '7959', '395440', '110', '7306', false);
INSERT INTO public.who_global_data_import VALUES (175565, '2020-11-02', 'UA', 'Ukraine', 'EURO', '6754', '402194', '69', '7375', false);
INSERT INTO public.who_global_data_import VALUES (175566, '2020-11-03', 'UA', 'Ukraine', 'EURO', '8899', '411093', '157', '7532', false);
INSERT INTO public.who_global_data_import VALUES (175567, '2020-11-04', 'UA', 'Ukraine', 'EURO', '9524', '420617', '199', '7731', false);
INSERT INTO public.who_global_data_import VALUES (175568, '2020-11-05', 'UA', 'Ukraine', 'EURO', '9850', '430467', '193', '7924', false);
INSERT INTO public.who_global_data_import VALUES (175569, '2020-11-06', 'UA', 'Ukraine', 'EURO', '9721', '440188', '202', '8126', false);
INSERT INTO public.who_global_data_import VALUES (175570, '2020-11-07', 'UA', 'Ukraine', 'EURO', '10746', '450934', '186', '8312', false);
INSERT INTO public.who_global_data_import VALUES (175571, '2020-11-08', 'UA', 'Ukraine', 'EURO', '9397', '460331', '138', '8450', false);
INSERT INTO public.who_global_data_import VALUES (175572, '2020-11-09', 'UA', 'Ukraine', 'EURO', '8687', '469018', '115', '8565', false);
INSERT INTO public.who_global_data_import VALUES (175573, '2020-11-10', 'UA', 'Ukraine', 'EURO', '10179', '479197', '191', '8756', false);
INSERT INTO public.who_global_data_import VALUES (175574, '2020-11-11', 'UA', 'Ukraine', 'EURO', '10611', '489808', '191', '8947', false);
INSERT INTO public.who_global_data_import VALUES (175575, '2020-11-12', 'UA', 'Ukraine', 'EURO', '11057', '500865', '198', '9145', false);
INSERT INTO public.who_global_data_import VALUES (175576, '2020-11-13', 'UA', 'Ukraine', 'EURO', '11787', '512652', '172', '9317', false);
INSERT INTO public.who_global_data_import VALUES (175577, '2020-11-14', 'UA', 'Ukraine', 'EURO', '12524', '525176', '191', '9508', false);
INSERT INTO public.who_global_data_import VALUES (175578, '2020-11-15', 'UA', 'Ukraine', 'EURO', '10681', '535857', '95', '9603', false);
INSERT INTO public.who_global_data_import VALUES (175579, '2020-11-16', 'UA', 'Ukraine', 'EURO', '9832', '545689', '94', '9697', false);
INSERT INTO public.who_global_data_import VALUES (175580, '2020-11-17', 'UA', 'Ukraine', 'EURO', '11968', '557657', '159', '9856', false);
INSERT INTO public.who_global_data_import VALUES (175581, '2020-11-18', 'UA', 'Ukraine', 'EURO', '12496', '570153', '256', '10112', false);
INSERT INTO public.who_global_data_import VALUES (175582, '2020-11-19', 'UA', 'Ukraine', 'EURO', '13357', '583510', '257', '10369', false);
INSERT INTO public.who_global_data_import VALUES (175583, '2020-11-20', 'UA', 'Ukraine', 'EURO', '14575', '598085', '229', '10598', false);
INSERT INTO public.who_global_data_import VALUES (175584, '2020-11-21', 'UA', 'Ukraine', 'EURO', '14580', '612665', '215', '10813', false);
INSERT INTO public.who_global_data_import VALUES (175585, '2020-11-22', 'UA', 'Ukraine', 'EURO', '12079', '624744', '138', '10951', false);
INSERT INTO public.who_global_data_import VALUES (175586, '2020-11-23', 'UA', 'Ukraine', 'EURO', '10945', '635689', '124', '11075', false);
INSERT INTO public.who_global_data_import VALUES (175587, '2020-11-24', 'UA', 'Ukraine', 'EURO', '12287', '647976', '188', '11263', false);
INSERT INTO public.who_global_data_import VALUES (175588, '2020-11-25', 'UA', 'Ukraine', 'EURO', '13882', '661858', '229', '11492', false);
INSERT INTO public.who_global_data_import VALUES (175589, '2020-11-26', 'UA', 'Ukraine', 'EURO', '15331', '677189', '225', '11717', false);
INSERT INTO public.who_global_data_import VALUES (175590, '2020-11-27', 'UA', 'Ukraine', 'EURO', '16218', '693407', '192', '11909', false);
INSERT INTO public.who_global_data_import VALUES (175591, '2020-11-28', 'UA', 'Ukraine', 'EURO', '16294', '709701', '184', '12093', false);
INSERT INTO public.who_global_data_import VALUES (175592, '2020-11-29', 'UA', 'Ukraine', 'EURO', '12978', '722679', '120', '12213', false);
INSERT INTO public.who_global_data_import VALUES (175593, '2020-11-30', 'UA', 'Ukraine', 'EURO', '9946', '732625', '114', '12327', false);
INSERT INTO public.who_global_data_import VALUES (175594, '2020-12-01', 'UA', 'Ukraine', 'EURO', '12498', '745123', '221', '12548', false);
INSERT INTO public.who_global_data_import VALUES (175595, '2020-12-02', 'UA', 'Ukraine', 'EURO', '13141', '758264', '169', '12717', false);
INSERT INTO public.who_global_data_import VALUES (175596, '2020-12-03', 'UA', 'Ukraine', 'EURO', '14496', '772760', '243', '12960', false);
INSERT INTO public.who_global_data_import VALUES (175597, '2020-12-04', 'UA', 'Ukraine', 'EURO', '15131', '787891', '235', '13195', false);
INSERT INTO public.who_global_data_import VALUES (175598, '2020-12-05', 'UA', 'Ukraine', 'EURO', '13825', '801716', '226', '13421', false);
INSERT INTO public.who_global_data_import VALUES (175599, '2020-12-06', 'UA', 'Ukraine', 'EURO', '11590', '813306', '167', '13588', false);
INSERT INTO public.who_global_data_import VALUES (175600, '2020-12-07', 'UA', 'Ukraine', 'EURO', '8641', '821947', '145', '13733', false);
INSERT INTO public.who_global_data_import VALUES (175601, '2020-12-08', 'UA', 'Ukraine', 'EURO', '10811', '832758', '195', '13928', false);
INSERT INTO public.who_global_data_import VALUES (175602, '2020-12-09', 'UA', 'Ukraine', 'EURO', '12585', '845343', '276', '14204', false);
INSERT INTO public.who_global_data_import VALUES (175603, '2020-12-10', 'UA', 'Ukraine', 'EURO', '13371', '858714', '266', '14470', false);
INSERT INTO public.who_global_data_import VALUES (175604, '2020-12-11', 'UA', 'Ukraine', 'EURO', '13514', '872228', '285', '14755', false);
INSERT INTO public.who_global_data_import VALUES (175605, '2020-12-12', 'UA', 'Ukraine', 'EURO', '12811', '885039', '243', '14998', false);
INSERT INTO public.who_global_data_import VALUES (175606, '2020-12-13', 'UA', 'Ukraine', 'EURO', '9176', '894215', '156', '15154', false);
INSERT INTO public.who_global_data_import VALUES (175607, '2020-12-14', 'UA', 'Ukraine', 'EURO', '6451', '900666', '93', '15247', false);
INSERT INTO public.who_global_data_import VALUES (175608, '2020-12-15', 'UA', 'Ukraine', 'EURO', '8416', '909082', '233', '15480', false);
INSERT INTO public.who_global_data_import VALUES (175609, '2020-12-16', 'UA', 'Ukraine', 'EURO', '10622', '919704', '264', '15744', false);
INSERT INTO public.who_global_data_import VALUES (175610, '2020-12-17', 'UA', 'Ukraine', 'EURO', '12047', '931751', '252', '15996', false);
INSERT INTO public.who_global_data_import VALUES (175611, '2020-12-18', 'UA', 'Ukraine', 'EURO', '12630', '944381', '260', '16256', false);
INSERT INTO public.who_global_data_import VALUES (175612, '2020-12-19', 'UA', 'Ukraine', 'EURO', '11742', '956123', '213', '16469', false);
INSERT INTO public.who_global_data_import VALUES (175613, '2020-12-20', 'UA', 'Ukraine', 'EURO', '8325', '964448', '116', '16585', false);
INSERT INTO public.who_global_data_import VALUES (175614, '2020-12-21', 'UA', 'Ukraine', 'EURO', '6545', '970993', '80', '16665', false);
INSERT INTO public.who_global_data_import VALUES (175615, '2020-12-22', 'UA', 'Ukraine', 'EURO', '8513', '979506', '232', '16897', false);
INSERT INTO public.who_global_data_import VALUES (175616, '2020-12-23', 'UA', 'Ukraine', 'EURO', '10136', '989642', '275', '17172', false);
INSERT INTO public.who_global_data_import VALUES (175617, '2020-12-24', 'UA', 'Ukraine', 'EURO', '11490', '1001132', '223', '17395', false);
INSERT INTO public.who_global_data_import VALUES (175618, '2020-12-25', 'UA', 'Ukraine', 'EURO', '11035', '1012167', '186', '17581', false);
INSERT INTO public.who_global_data_import VALUES (175619, '2020-12-26', 'UA', 'Ukraine', 'EURO', '7709', '1019876', '121', '17702', false);
INSERT INTO public.who_global_data_import VALUES (175620, '2020-12-27', 'UA', 'Ukraine', 'EURO', '6113', '1025989', '72', '17774', false);
INSERT INTO public.who_global_data_import VALUES (175621, '2020-12-28', 'UA', 'Ukraine', 'EURO', '4385', '1030374', '75', '17849', false);
INSERT INTO public.who_global_data_import VALUES (175622, '2020-12-29', 'UA', 'Ukraine', 'EURO', '6988', '1037362', '232', '18081', false);
INSERT INTO public.who_global_data_import VALUES (175623, '2020-12-30', 'UA', 'Ukraine', 'EURO', '7986', '1045348', '243', '18324', false);
INSERT INTO public.who_global_data_import VALUES (175624, '2020-12-31', 'UA', 'Ukraine', 'EURO', '9699', '1055047', '209', '18533', false);
INSERT INTO public.who_global_data_import VALUES (175625, '2021-01-01', 'UA', 'Ukraine', 'EURO', '9432', '1064479', '147', '18680', false);
INSERT INTO public.who_global_data_import VALUES (175626, '2021-01-02', 'UA', 'Ukraine', 'EURO', '5038', '1069517', '51', '18731', false);
INSERT INTO public.who_global_data_import VALUES (175627, '2021-01-03', 'UA', 'Ukraine', 'EURO', '4576', '1074093', '123', '18854', false);
INSERT INTO public.who_global_data_import VALUES (175628, '2021-01-04', 'UA', 'Ukraine', 'EURO', '4158', '1078251', '73', '18927', false);
INSERT INTO public.who_global_data_import VALUES (175629, '2021-01-05', 'UA', 'Ukraine', 'EURO', '5334', '1083585', '202', '19129', false);
INSERT INTO public.who_global_data_import VALUES (175630, '2021-01-06', 'UA', 'Ukraine', 'EURO', '6911', '1090496', '228', '19357', false);
INSERT INTO public.who_global_data_import VALUES (175631, '2021-01-07', 'UA', 'Ukraine', 'EURO', '8997', '1099493', '148', '19505', false);
INSERT INTO public.who_global_data_import VALUES (175632, '2021-01-08', 'UA', 'Ukraine', 'EURO', '5676', '1105169', '83', '19588', false);
INSERT INTO public.who_global_data_import VALUES (175633, '2021-01-09', 'UA', 'Ukraine', 'EURO', '4846', '1110015', '80', '19668', false);
INSERT INTO public.who_global_data_import VALUES (175634, '2021-01-10', 'UA', 'Ukraine', 'EURO', '5011', '1115026', '99', '19767', false);
INSERT INTO public.who_global_data_import VALUES (175635, '2021-01-11', 'UA', 'Ukraine', 'EURO', '4288', '1119314', '68', '19835', false);
INSERT INTO public.who_global_data_import VALUES (175636, '2021-01-12', 'UA', 'Ukraine', 'EURO', '5116', '1124430', '184', '20019', false);
INSERT INTO public.who_global_data_import VALUES (175637, '2021-01-13', 'UA', 'Ukraine', 'EURO', '6409', '1130839', '195', '20214', false);
INSERT INTO public.who_global_data_import VALUES (175638, '2021-01-14', 'UA', 'Ukraine', 'EURO', '7925', '1138764', '162', '20376', false);
INSERT INTO public.who_global_data_import VALUES (175639, '2021-01-15', 'UA', 'Ukraine', 'EURO', '8199', '1146963', '166', '20542', false);
INSERT INTO public.who_global_data_import VALUES (175640, '2021-01-16', 'UA', 'Ukraine', 'EURO', '7729', '1154692', '144', '20686', false);
INSERT INTO public.who_global_data_import VALUES (175641, '2021-01-17', 'UA', 'Ukraine', 'EURO', '5990', '1160682', '116', '20802', false);
INSERT INTO public.who_global_data_import VALUES (175642, '2020-01-03', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175643, '2020-01-04', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175644, '2020-01-05', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175645, '2020-01-06', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175646, '2020-01-07', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175647, '2020-01-08', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175648, '2020-01-09', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175649, '2020-01-10', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175650, '2020-01-11', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175651, '2020-01-12', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175652, '2020-01-13', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175653, '2020-01-14', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175654, '2020-01-15', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175655, '2020-01-16', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175656, '2020-01-17', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175657, '2020-01-18', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175658, '2020-01-19', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175659, '2020-01-20', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175660, '2020-01-21', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175661, '2020-01-22', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175662, '2020-01-23', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175663, '2020-01-24', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175664, '2020-01-25', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175665, '2020-01-26', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175666, '2020-01-27', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175667, '2020-01-28', 'AE', 'United Arab Emirates', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175668, '2020-01-29', 'AE', 'United Arab Emirates', 'EMRO', '8', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175669, '2020-01-30', 'AE', 'United Arab Emirates', 'EMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175670, '2020-01-31', 'AE', 'United Arab Emirates', 'EMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175671, '2020-02-01', 'AE', 'United Arab Emirates', 'EMRO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175672, '2020-02-02', 'AE', 'United Arab Emirates', 'EMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175673, '2020-02-03', 'AE', 'United Arab Emirates', 'EMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175674, '2020-02-04', 'AE', 'United Arab Emirates', 'EMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175675, '2020-02-05', 'AE', 'United Arab Emirates', 'EMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175676, '2020-02-06', 'AE', 'United Arab Emirates', 'EMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175677, '2020-02-07', 'AE', 'United Arab Emirates', 'EMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175678, '2020-02-08', 'AE', 'United Arab Emirates', 'EMRO', '2', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175679, '2020-02-09', 'AE', 'United Arab Emirates', 'EMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175680, '2020-02-10', 'AE', 'United Arab Emirates', 'EMRO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175681, '2020-02-11', 'AE', 'United Arab Emirates', 'EMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175682, '2020-02-12', 'AE', 'United Arab Emirates', 'EMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175683, '2020-02-13', 'AE', 'United Arab Emirates', 'EMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175684, '2020-02-14', 'AE', 'United Arab Emirates', 'EMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175685, '2020-02-15', 'AE', 'United Arab Emirates', 'EMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175686, '2020-02-16', 'AE', 'United Arab Emirates', 'EMRO', '1', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175687, '2020-02-17', 'AE', 'United Arab Emirates', 'EMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175688, '2020-02-18', 'AE', 'United Arab Emirates', 'EMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175689, '2020-02-19', 'AE', 'United Arab Emirates', 'EMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175690, '2020-02-20', 'AE', 'United Arab Emirates', 'EMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175691, '2020-02-21', 'AE', 'United Arab Emirates', 'EMRO', '2', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175692, '2020-02-22', 'AE', 'United Arab Emirates', 'EMRO', '2', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175693, '2020-02-23', 'AE', 'United Arab Emirates', 'EMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175694, '2020-02-24', 'AE', 'United Arab Emirates', 'EMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175695, '2020-02-25', 'AE', 'United Arab Emirates', 'EMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175696, '2020-02-26', 'AE', 'United Arab Emirates', 'EMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175697, '2020-02-27', 'AE', 'United Arab Emirates', 'EMRO', '6', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175698, '2020-02-28', 'AE', 'United Arab Emirates', 'EMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175699, '2020-02-29', 'AE', 'United Arab Emirates', 'EMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175700, '2020-03-01', 'AE', 'United Arab Emirates', 'EMRO', '2', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175701, '2020-03-02', 'AE', 'United Arab Emirates', 'EMRO', '0', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175702, '2020-03-03', 'AE', 'United Arab Emirates', 'EMRO', '6', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175703, '2020-03-04', 'AE', 'United Arab Emirates', 'EMRO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175704, '2020-03-05', 'AE', 'United Arab Emirates', 'EMRO', '0', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175705, '2020-03-06', 'AE', 'United Arab Emirates', 'EMRO', '18', '49', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175706, '2020-03-07', 'AE', 'United Arab Emirates', 'EMRO', '0', '49', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175707, '2020-03-08', 'AE', 'United Arab Emirates', 'EMRO', '0', '49', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175708, '2020-03-09', 'AE', 'United Arab Emirates', 'EMRO', '14', '63', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175709, '2020-03-10', 'AE', 'United Arab Emirates', 'EMRO', '15', '78', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175710, '2020-03-11', 'AE', 'United Arab Emirates', 'EMRO', '0', '78', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175711, '2020-03-12', 'AE', 'United Arab Emirates', 'EMRO', '11', '89', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175712, '2020-03-13', 'AE', 'United Arab Emirates', 'EMRO', '0', '89', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175713, '2020-03-14', 'AE', 'United Arab Emirates', 'EMRO', '0', '89', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175714, '2020-03-15', 'AE', 'United Arab Emirates', 'EMRO', '13', '102', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175715, '2020-03-16', 'AE', 'United Arab Emirates', 'EMRO', '0', '102', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175716, '2020-03-17', 'AE', 'United Arab Emirates', 'EMRO', '0', '102', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175717, '2020-03-18', 'AE', 'United Arab Emirates', 'EMRO', '15', '117', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175718, '2020-03-19', 'AE', 'United Arab Emirates', 'EMRO', '23', '140', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175719, '2020-03-20', 'AE', 'United Arab Emirates', 'EMRO', '0', '140', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175720, '2020-03-21', 'AE', 'United Arab Emirates', 'EMRO', '13', '153', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (175721, '2020-03-22', 'AE', 'United Arab Emirates', 'EMRO', '0', '153', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (175722, '2020-03-23', 'AE', 'United Arab Emirates', 'EMRO', '45', '198', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (175723, '2020-03-24', 'AE', 'United Arab Emirates', 'EMRO', '50', '248', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (175724, '2020-03-25', 'AE', 'United Arab Emirates', 'EMRO', '85', '333', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (175725, '2020-03-26', 'AE', 'United Arab Emirates', 'EMRO', '0', '333', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (175726, '2020-03-27', 'AE', 'United Arab Emirates', 'EMRO', '0', '333', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (175727, '2020-03-28', 'AE', 'United Arab Emirates', 'EMRO', '135', '468', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (175728, '2020-03-29', 'AE', 'United Arab Emirates', 'EMRO', '0', '468', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (175729, '2020-03-30', 'AE', 'United Arab Emirates', 'EMRO', '143', '611', '3', '5', false);
INSERT INTO public.who_global_data_import VALUES (175730, '2020-03-31', 'AE', 'United Arab Emirates', 'EMRO', '53', '664', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (175731, '2020-04-01', 'AE', 'United Arab Emirates', 'EMRO', '0', '664', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (175732, '2020-04-02', 'AE', 'United Arab Emirates', 'EMRO', '150', '814', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (175733, '2020-04-03', 'AE', 'United Arab Emirates', 'EMRO', '210', '1024', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (175734, '2020-04-04', 'AE', 'United Arab Emirates', 'EMRO', '481', '1505', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (175735, '2020-04-05', 'AE', 'United Arab Emirates', 'EMRO', '0', '1505', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (175736, '2020-04-06', 'AE', 'United Arab Emirates', 'EMRO', '571', '2076', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (175737, '2020-04-07', 'AE', 'United Arab Emirates', 'EMRO', '0', '2076', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (175738, '2020-04-08', 'AE', 'United Arab Emirates', 'EMRO', '583', '2659', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (175739, '2020-04-09', 'AE', 'United Arab Emirates', 'EMRO', '0', '2659', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (175740, '2020-04-10', 'AE', 'United Arab Emirates', 'EMRO', '331', '2990', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (175741, '2020-04-11', 'AE', 'United Arab Emirates', 'EMRO', '746', '3736', '6', '20', false);
INSERT INTO public.who_global_data_import VALUES (175742, '2020-04-12', 'AE', 'United Arab Emirates', 'EMRO', '0', '3736', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (175743, '2020-04-13', 'AE', 'United Arab Emirates', 'EMRO', '387', '4123', '5', '25', false);
INSERT INTO public.who_global_data_import VALUES (175744, '2020-04-14', 'AE', 'United Arab Emirates', 'EMRO', '398', '4521', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (175745, '2020-04-15', 'AE', 'United Arab Emirates', 'EMRO', '412', '4933', '3', '28', false);
INSERT INTO public.who_global_data_import VALUES (175746, '2020-04-16', 'AE', 'United Arab Emirates', 'EMRO', '432', '5365', '5', '33', false);
INSERT INTO public.who_global_data_import VALUES (175747, '2020-04-17', 'AE', 'United Arab Emirates', 'EMRO', '460', '5825', '2', '35', false);
INSERT INTO public.who_global_data_import VALUES (175748, '2020-04-18', 'AE', 'United Arab Emirates', 'EMRO', '477', '6302', '2', '37', false);
INSERT INTO public.who_global_data_import VALUES (175749, '2020-04-19', 'AE', 'United Arab Emirates', 'EMRO', '479', '6781', '4', '41', false);
INSERT INTO public.who_global_data_import VALUES (175750, '2020-04-20', 'AE', 'United Arab Emirates', 'EMRO', '484', '7265', '2', '43', false);
INSERT INTO public.who_global_data_import VALUES (175751, '2020-04-21', 'AE', 'United Arab Emirates', 'EMRO', '490', '7755', '3', '46', false);
INSERT INTO public.who_global_data_import VALUES (175752, '2020-04-22', 'AE', 'United Arab Emirates', 'EMRO', '483', '8238', '6', '52', false);
INSERT INTO public.who_global_data_import VALUES (175753, '2020-04-23', 'AE', 'United Arab Emirates', 'EMRO', '518', '8756', '4', '56', false);
INSERT INTO public.who_global_data_import VALUES (175754, '2020-04-24', 'AE', 'United Arab Emirates', 'EMRO', '525', '9281', '8', '64', false);
INSERT INTO public.who_global_data_import VALUES (175755, '2020-04-25', 'AE', 'United Arab Emirates', 'EMRO', '0', '9281', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (175756, '2020-04-26', 'AE', 'United Arab Emirates', 'EMRO', '1068', '10349', '12', '76', false);
INSERT INTO public.who_global_data_import VALUES (175757, '2020-04-27', 'AE', 'United Arab Emirates', 'EMRO', '0', '10349', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (175758, '2020-04-28', 'AE', 'United Arab Emirates', 'EMRO', '1031', '11380', '13', '89', false);
INSERT INTO public.who_global_data_import VALUES (175759, '2020-04-29', 'AE', 'United Arab Emirates', 'EMRO', '0', '11380', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (175760, '2020-04-30', 'AE', 'United Arab Emirates', 'EMRO', '1101', '12481', '16', '105', false);
INSERT INTO public.who_global_data_import VALUES (175761, '2020-05-01', 'AE', 'United Arab Emirates', 'EMRO', '557', '13038', '6', '111', false);
INSERT INTO public.who_global_data_import VALUES (175762, '2020-05-02', 'AE', 'United Arab Emirates', 'EMRO', '0', '13038', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (175763, '2020-05-03', 'AE', 'United Arab Emirates', 'EMRO', '1125', '14163', '15', '126', false);
INSERT INTO public.who_global_data_import VALUES (175764, '2020-05-04', 'AE', 'United Arab Emirates', 'EMRO', '0', '14163', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (175765, '2020-05-05', 'AE', 'United Arab Emirates', 'EMRO', '1029', '15192', '20', '146', false);
INSERT INTO public.who_global_data_import VALUES (175766, '2020-05-06', 'AE', 'United Arab Emirates', 'EMRO', '0', '15192', '0', '146', false);
INSERT INTO public.who_global_data_import VALUES (175767, '2020-05-07', 'AE', 'United Arab Emirates', 'EMRO', '1048', '16240', '19', '165', false);
INSERT INTO public.who_global_data_import VALUES (175768, '2020-05-08', 'AE', 'United Arab Emirates', 'EMRO', '553', '16793', '9', '174', false);
INSERT INTO public.who_global_data_import VALUES (175769, '2020-05-09', 'AE', 'United Arab Emirates', 'EMRO', '0', '16793', '0', '174', false);
INSERT INTO public.who_global_data_import VALUES (91860, '2020-02-10', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (175770, '2020-05-10', 'AE', 'United Arab Emirates', 'EMRO', '1405', '18198', '24', '198', false);
INSERT INTO public.who_global_data_import VALUES (175771, '2020-05-11', 'AE', 'United Arab Emirates', 'EMRO', '0', '18198', '0', '198', false);
INSERT INTO public.who_global_data_import VALUES (175772, '2020-05-12', 'AE', 'United Arab Emirates', 'EMRO', '1463', '19661', '5', '203', false);
INSERT INTO public.who_global_data_import VALUES (175773, '2020-05-13', 'AE', 'United Arab Emirates', 'EMRO', '0', '19661', '0', '203', false);
INSERT INTO public.who_global_data_import VALUES (175774, '2020-05-14', 'AE', 'United Arab Emirates', 'EMRO', '1423', '21084', '5', '208', false);
INSERT INTO public.who_global_data_import VALUES (175775, '2020-05-15', 'AE', 'United Arab Emirates', 'EMRO', '747', '21831', '2', '210', false);
INSERT INTO public.who_global_data_import VALUES (175776, '2020-05-16', 'AE', 'United Arab Emirates', 'EMRO', '0', '21831', '0', '210', false);
INSERT INTO public.who_global_data_import VALUES (175777, '2020-05-17', 'AE', 'United Arab Emirates', 'EMRO', '1527', '23358', '10', '220', false);
INSERT INTO public.who_global_data_import VALUES (175778, '2020-05-18', 'AE', 'United Arab Emirates', 'EMRO', '0', '23358', '0', '220', false);
INSERT INTO public.who_global_data_import VALUES (175779, '2020-05-19', 'AE', 'United Arab Emirates', 'EMRO', '1705', '25063', '7', '227', false);
INSERT INTO public.who_global_data_import VALUES (175780, '2020-05-20', 'AE', 'United Arab Emirates', 'EMRO', '0', '25063', '0', '227', false);
INSERT INTO public.who_global_data_import VALUES (175781, '2020-05-21', 'AE', 'United Arab Emirates', 'EMRO', '941', '26004', '6', '233', false);
INSERT INTO public.who_global_data_import VALUES (175782, '2020-05-22', 'AE', 'United Arab Emirates', 'EMRO', '894', '26898', '4', '237', false);
INSERT INTO public.who_global_data_import VALUES (175783, '2020-05-23', 'AE', 'United Arab Emirates', 'EMRO', '994', '27892', '4', '241', false);
INSERT INTO public.who_global_data_import VALUES (175784, '2020-05-24', 'AE', 'United Arab Emirates', 'EMRO', '812', '28704', '3', '244', false);
INSERT INTO public.who_global_data_import VALUES (175785, '2020-05-25', 'AE', 'United Arab Emirates', 'EMRO', '781', '29485', '1', '245', false);
INSERT INTO public.who_global_data_import VALUES (175786, '2020-05-26', 'AE', 'United Arab Emirates', 'EMRO', '822', '30307', '3', '248', false);
INSERT INTO public.who_global_data_import VALUES (175787, '2020-05-27', 'AE', 'United Arab Emirates', 'EMRO', '779', '31086', '5', '253', false);
INSERT INTO public.who_global_data_import VALUES (175788, '2020-05-28', 'AE', 'United Arab Emirates', 'EMRO', '883', '31969', '2', '255', false);
INSERT INTO public.who_global_data_import VALUES (175789, '2020-05-29', 'AE', 'United Arab Emirates', 'EMRO', '563', '32532', '3', '258', false);
INSERT INTO public.who_global_data_import VALUES (175790, '2020-05-30', 'AE', 'United Arab Emirates', 'EMRO', '638', '33170', '2', '260', false);
INSERT INTO public.who_global_data_import VALUES (175791, '2020-05-31', 'AE', 'United Arab Emirates', 'EMRO', '726', '33896', '2', '262', false);
INSERT INTO public.who_global_data_import VALUES (175792, '2020-06-01', 'AE', 'United Arab Emirates', 'EMRO', '661', '34557', '2', '264', false);
INSERT INTO public.who_global_data_import VALUES (175793, '2020-06-02', 'AE', 'United Arab Emirates', 'EMRO', '635', '35192', '2', '266', false);
INSERT INTO public.who_global_data_import VALUES (175794, '2020-06-03', 'AE', 'United Arab Emirates', 'EMRO', '596', '35788', '3', '269', false);
INSERT INTO public.who_global_data_import VALUES (175795, '2020-06-04', 'AE', 'United Arab Emirates', 'EMRO', '571', '36359', '1', '270', false);
INSERT INTO public.who_global_data_import VALUES (175796, '2020-06-05', 'AE', 'United Arab Emirates', 'EMRO', '659', '37018', '3', '273', false);
INSERT INTO public.who_global_data_import VALUES (175797, '2020-06-06', 'AE', 'United Arab Emirates', 'EMRO', '624', '37642', '1', '274', false);
INSERT INTO public.who_global_data_import VALUES (175798, '2020-06-07', 'AE', 'United Arab Emirates', 'EMRO', '626', '38268', '1', '275', false);
INSERT INTO public.who_global_data_import VALUES (175799, '2020-06-08', 'AE', 'United Arab Emirates', 'EMRO', '540', '38808', '1', '276', false);
INSERT INTO public.who_global_data_import VALUES (175800, '2020-06-09', 'AE', 'United Arab Emirates', 'EMRO', '568', '39376', '5', '281', false);
INSERT INTO public.who_global_data_import VALUES (175801, '2020-06-10', 'AE', 'United Arab Emirates', 'EMRO', '528', '39904', '2', '283', false);
INSERT INTO public.who_global_data_import VALUES (175802, '2020-06-11', 'AE', 'United Arab Emirates', 'EMRO', '603', '40507', '1', '284', false);
INSERT INTO public.who_global_data_import VALUES (175803, '2020-06-12', 'AE', 'United Arab Emirates', 'EMRO', '479', '40986', '2', '286', false);
INSERT INTO public.who_global_data_import VALUES (175804, '2020-06-13', 'AE', 'United Arab Emirates', 'EMRO', '513', '41499', '1', '287', false);
INSERT INTO public.who_global_data_import VALUES (175805, '2020-06-14', 'AE', 'United Arab Emirates', 'EMRO', '491', '41990', '1', '288', false);
INSERT INTO public.who_global_data_import VALUES (175806, '2020-06-15', 'AE', 'United Arab Emirates', 'EMRO', '304', '42294', '1', '289', false);
INSERT INTO public.who_global_data_import VALUES (175807, '2020-06-16', 'AE', 'United Arab Emirates', 'EMRO', '342', '42636', '2', '291', false);
INSERT INTO public.who_global_data_import VALUES (175808, '2020-06-17', 'AE', 'United Arab Emirates', 'EMRO', '346', '42982', '2', '293', false);
INSERT INTO public.who_global_data_import VALUES (175809, '2020-06-18', 'AE', 'United Arab Emirates', 'EMRO', '382', '43364', '2', '295', false);
INSERT INTO public.who_global_data_import VALUES (175810, '2020-06-19', 'AE', 'United Arab Emirates', 'EMRO', '388', '43752', '3', '298', false);
INSERT INTO public.who_global_data_import VALUES (175811, '2020-06-20', 'AE', 'United Arab Emirates', 'EMRO', '393', '44145', '2', '300', false);
INSERT INTO public.who_global_data_import VALUES (175812, '2020-06-21', 'AE', 'United Arab Emirates', 'EMRO', '388', '44533', '1', '301', false);
INSERT INTO public.who_global_data_import VALUES (175813, '2020-06-22', 'AE', 'United Arab Emirates', 'EMRO', '392', '44925', '1', '302', false);
INSERT INTO public.who_global_data_import VALUES (175814, '2020-06-23', 'AE', 'United Arab Emirates', 'EMRO', '378', '45303', '1', '303', false);
INSERT INTO public.who_global_data_import VALUES (175815, '2020-06-24', 'AE', 'United Arab Emirates', 'EMRO', '380', '45683', '2', '305', false);
INSERT INTO public.who_global_data_import VALUES (175816, '2020-06-25', 'AE', 'United Arab Emirates', 'EMRO', '450', '46133', '2', '307', false);
INSERT INTO public.who_global_data_import VALUES (175817, '2020-06-26', 'AE', 'United Arab Emirates', 'EMRO', '430', '46563', '1', '308', false);
INSERT INTO public.who_global_data_import VALUES (175818, '2020-06-27', 'AE', 'United Arab Emirates', 'EMRO', '410', '46973', '2', '310', false);
INSERT INTO public.who_global_data_import VALUES (175819, '2020-06-28', 'AE', 'United Arab Emirates', 'EMRO', '387', '47360', '1', '311', false);
INSERT INTO public.who_global_data_import VALUES (175820, '2020-06-29', 'AE', 'United Arab Emirates', 'EMRO', '437', '47797', '2', '313', false);
INSERT INTO public.who_global_data_import VALUES (175821, '2020-06-30', 'AE', 'United Arab Emirates', 'EMRO', '449', '48246', '1', '314', false);
INSERT INTO public.who_global_data_import VALUES (175822, '2020-07-01', 'AE', 'United Arab Emirates', 'EMRO', '421', '48667', '1', '315', false);
INSERT INTO public.who_global_data_import VALUES (175823, '2020-07-02', 'AE', 'United Arab Emirates', 'EMRO', '402', '49069', '1', '316', false);
INSERT INTO public.who_global_data_import VALUES (175824, '2020-07-03', 'AE', 'United Arab Emirates', 'EMRO', '400', '49469', '1', '317', false);
INSERT INTO public.who_global_data_import VALUES (175825, '2020-07-04', 'AE', 'United Arab Emirates', 'EMRO', '672', '50141', '1', '318', false);
INSERT INTO public.who_global_data_import VALUES (175826, '2020-07-05', 'AE', 'United Arab Emirates', 'EMRO', '716', '50857', '3', '321', false);
INSERT INTO public.who_global_data_import VALUES (175827, '2020-07-06', 'AE', 'United Arab Emirates', 'EMRO', '683', '51540', '2', '323', false);
INSERT INTO public.who_global_data_import VALUES (175828, '2020-07-07', 'AE', 'United Arab Emirates', 'EMRO', '528', '52068', '1', '324', false);
INSERT INTO public.who_global_data_import VALUES (175829, '2020-07-08', 'AE', 'United Arab Emirates', 'EMRO', '532', '52600', '2', '326', false);
INSERT INTO public.who_global_data_import VALUES (175830, '2020-07-09', 'AE', 'United Arab Emirates', 'EMRO', '445', '53045', '1', '327', false);
INSERT INTO public.who_global_data_import VALUES (175831, '2020-07-10', 'AE', 'United Arab Emirates', 'EMRO', '532', '53577', '1', '328', false);
INSERT INTO public.who_global_data_import VALUES (175832, '2020-07-11', 'AE', 'United Arab Emirates', 'EMRO', '473', '54050', '2', '330', false);
INSERT INTO public.who_global_data_import VALUES (175833, '2020-07-12', 'AE', 'United Arab Emirates', 'EMRO', '403', '54453', '1', '331', false);
INSERT INTO public.who_global_data_import VALUES (175834, '2020-07-13', 'AE', 'United Arab Emirates', 'EMRO', '401', '54854', '2', '333', false);
INSERT INTO public.who_global_data_import VALUES (175835, '2020-07-14', 'AE', 'United Arab Emirates', 'EMRO', '344', '55198', '1', '334', false);
INSERT INTO public.who_global_data_import VALUES (175836, '2020-07-15', 'AE', 'United Arab Emirates', 'EMRO', '375', '55573', '1', '335', false);
INSERT INTO public.who_global_data_import VALUES (175837, '2020-07-16', 'AE', 'United Arab Emirates', 'EMRO', '275', '55848', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (175838, '2020-07-17', 'AE', 'United Arab Emirates', 'EMRO', '281', '56129', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (175839, '2020-07-18', 'AE', 'United Arab Emirates', 'EMRO', '293', '56422', '2', '337', false);
INSERT INTO public.who_global_data_import VALUES (175840, '2020-07-19', 'AE', 'United Arab Emirates', 'EMRO', '289', '56711', '1', '338', false);
INSERT INTO public.who_global_data_import VALUES (175841, '2020-07-20', 'AE', 'United Arab Emirates', 'EMRO', '211', '56922', '1', '339', false);
INSERT INTO public.who_global_data_import VALUES (175842, '2020-07-21', 'AE', 'United Arab Emirates', 'EMRO', '271', '57193', '1', '340', false);
INSERT INTO public.who_global_data_import VALUES (175843, '2020-07-22', 'AE', 'United Arab Emirates', 'EMRO', '305', '57498', '1', '341', false);
INSERT INTO public.who_global_data_import VALUES (175844, '2020-07-23', 'AE', 'United Arab Emirates', 'EMRO', '236', '57734', '1', '342', false);
INSERT INTO public.who_global_data_import VALUES (175845, '2020-07-24', 'AE', 'United Arab Emirates', 'EMRO', '254', '57988', '0', '342', false);
INSERT INTO public.who_global_data_import VALUES (175846, '2020-07-25', 'AE', 'United Arab Emirates', 'EMRO', '261', '58249', '1', '343', false);
INSERT INTO public.who_global_data_import VALUES (175847, '2020-07-26', 'AE', 'United Arab Emirates', 'EMRO', '313', '58562', '0', '343', false);
INSERT INTO public.who_global_data_import VALUES (175848, '2020-07-27', 'AE', 'United Arab Emirates', 'EMRO', '351', '58913', '1', '344', false);
INSERT INTO public.who_global_data_import VALUES (175849, '2020-07-28', 'AE', 'United Arab Emirates', 'EMRO', '264', '59177', '1', '345', false);
INSERT INTO public.who_global_data_import VALUES (175850, '2020-07-29', 'AE', 'United Arab Emirates', 'EMRO', '369', '59546', '2', '347', false);
INSERT INTO public.who_global_data_import VALUES (175851, '2020-07-30', 'AE', 'United Arab Emirates', 'EMRO', '375', '59921', '0', '347', false);
INSERT INTO public.who_global_data_import VALUES (175852, '2020-07-31', 'AE', 'United Arab Emirates', 'EMRO', '302', '60223', '2', '349', false);
INSERT INTO public.who_global_data_import VALUES (175853, '2020-08-01', 'AE', 'United Arab Emirates', 'EMRO', '283', '60506', '2', '351', false);
INSERT INTO public.who_global_data_import VALUES (175854, '2020-08-02', 'AE', 'United Arab Emirates', 'EMRO', '254', '60760', '0', '351', false);
INSERT INTO public.who_global_data_import VALUES (175855, '2020-08-03', 'AE', 'United Arab Emirates', 'EMRO', '239', '60999', '0', '351', false);
INSERT INTO public.who_global_data_import VALUES (175856, '2020-08-04', 'AE', 'United Arab Emirates', 'EMRO', '164', '61163', '0', '351', false);
INSERT INTO public.who_global_data_import VALUES (175857, '2020-08-05', 'AE', 'United Arab Emirates', 'EMRO', '189', '61352', '0', '351', false);
INSERT INTO public.who_global_data_import VALUES (175858, '2020-08-06', 'AE', 'United Arab Emirates', 'EMRO', '254', '61606', '2', '353', false);
INSERT INTO public.who_global_data_import VALUES (175859, '2020-08-07', 'AE', 'United Arab Emirates', 'EMRO', '239', '61845', '1', '354', false);
INSERT INTO public.who_global_data_import VALUES (175860, '2020-08-08', 'AE', 'United Arab Emirates', 'EMRO', '216', '62061', '2', '356', false);
INSERT INTO public.who_global_data_import VALUES (175861, '2020-08-09', 'AE', 'United Arab Emirates', 'EMRO', '239', '62300', '0', '356', false);
INSERT INTO public.who_global_data_import VALUES (175862, '2020-08-10', 'AE', 'United Arab Emirates', 'EMRO', '225', '62525', '1', '357', false);
INSERT INTO public.who_global_data_import VALUES (175863, '2020-08-11', 'AE', 'United Arab Emirates', 'EMRO', '179', '62704', '0', '357', false);
INSERT INTO public.who_global_data_import VALUES (175864, '2020-08-12', 'AE', 'United Arab Emirates', 'EMRO', '262', '62966', '1', '358', false);
INSERT INTO public.who_global_data_import VALUES (175865, '2020-08-13', 'AE', 'United Arab Emirates', 'EMRO', '246', '63212', '0', '358', false);
INSERT INTO public.who_global_data_import VALUES (175866, '2020-08-14', 'AE', 'United Arab Emirates', 'EMRO', '277', '63489', '0', '358', false);
INSERT INTO public.who_global_data_import VALUES (175867, '2020-08-15', 'AE', 'United Arab Emirates', 'EMRO', '330', '63819', '1', '359', false);
INSERT INTO public.who_global_data_import VALUES (175868, '2020-08-16', 'AE', 'United Arab Emirates', 'EMRO', '283', '64102', '2', '361', false);
INSERT INTO public.who_global_data_import VALUES (175869, '2020-08-17', 'AE', 'United Arab Emirates', 'EMRO', '210', '64312', '3', '364', false);
INSERT INTO public.who_global_data_import VALUES (175870, '2020-08-18', 'AE', 'United Arab Emirates', 'EMRO', '229', '64541', '0', '364', false);
INSERT INTO public.who_global_data_import VALUES (175871, '2020-08-19', 'AE', 'United Arab Emirates', 'EMRO', '365', '64906', '2', '366', false);
INSERT INTO public.who_global_data_import VALUES (175872, '2020-08-20', 'AE', 'United Arab Emirates', 'EMRO', '435', '65341', '1', '367', false);
INSERT INTO public.who_global_data_import VALUES (175873, '2020-08-21', 'AE', 'United Arab Emirates', 'EMRO', '461', '65802', '2', '369', false);
INSERT INTO public.who_global_data_import VALUES (175874, '2020-08-22', 'AE', 'United Arab Emirates', 'EMRO', '391', '66193', '1', '370', false);
INSERT INTO public.who_global_data_import VALUES (175875, '2020-08-23', 'AE', 'United Arab Emirates', 'EMRO', '424', '66617', '2', '372', false);
INSERT INTO public.who_global_data_import VALUES (175876, '2020-08-24', 'AE', 'United Arab Emirates', 'EMRO', '390', '67007', '3', '375', false);
INSERT INTO public.who_global_data_import VALUES (175877, '2020-08-25', 'AE', 'United Arab Emirates', 'EMRO', '275', '67282', '1', '376', false);
INSERT INTO public.who_global_data_import VALUES (175878, '2020-08-26', 'AE', 'United Arab Emirates', 'EMRO', '339', '67621', '1', '377', false);
INSERT INTO public.who_global_data_import VALUES (175879, '2020-08-27', 'AE', 'United Arab Emirates', 'EMRO', '399', '68020', '1', '378', false);
INSERT INTO public.who_global_data_import VALUES (175880, '2020-08-28', 'AE', 'United Arab Emirates', 'EMRO', '491', '68511', '0', '378', false);
INSERT INTO public.who_global_data_import VALUES (175881, '2020-08-29', 'AE', 'United Arab Emirates', 'EMRO', '390', '68901', '1', '379', false);
INSERT INTO public.who_global_data_import VALUES (175882, '2020-08-30', 'AE', 'United Arab Emirates', 'EMRO', '427', '69328', '0', '379', false);
INSERT INTO public.who_global_data_import VALUES (175883, '2020-08-31', 'AE', 'United Arab Emirates', 'EMRO', '362', '69690', '3', '382', false);
INSERT INTO public.who_global_data_import VALUES (175884, '2020-09-01', 'AE', 'United Arab Emirates', 'EMRO', '541', '70231', '2', '384', false);
INSERT INTO public.who_global_data_import VALUES (175885, '2020-09-02', 'AE', 'United Arab Emirates', 'EMRO', '574', '70805', '0', '384', false);
INSERT INTO public.who_global_data_import VALUES (175886, '2020-09-03', 'AE', 'United Arab Emirates', 'EMRO', '735', '71540', '3', '387', false);
INSERT INTO public.who_global_data_import VALUES (175887, '2020-09-04', 'AE', 'United Arab Emirates', 'EMRO', '614', '72154', '0', '387', false);
INSERT INTO public.who_global_data_import VALUES (175888, '2020-09-05', 'AE', 'United Arab Emirates', 'EMRO', '612', '72766', '0', '387', false);
INSERT INTO public.who_global_data_import VALUES (175889, '2020-09-06', 'AE', 'United Arab Emirates', 'EMRO', '705', '73471', '1', '388', false);
INSERT INTO public.who_global_data_import VALUES (175890, '2020-09-07', 'AE', 'United Arab Emirates', 'EMRO', '513', '73984', '0', '388', false);
INSERT INTO public.who_global_data_import VALUES (175891, '2020-09-08', 'AE', 'United Arab Emirates', 'EMRO', '470', '74454', '2', '390', false);
INSERT INTO public.who_global_data_import VALUES (175892, '2020-09-09', 'AE', 'United Arab Emirates', 'EMRO', '644', '75098', '1', '391', false);
INSERT INTO public.who_global_data_import VALUES (175893, '2020-09-10', 'AE', 'United Arab Emirates', 'EMRO', '883', '75981', '2', '393', false);
INSERT INTO public.who_global_data_import VALUES (175894, '2020-09-11', 'AE', 'United Arab Emirates', 'EMRO', '930', '76911', '5', '398', false);
INSERT INTO public.who_global_data_import VALUES (175895, '2020-09-12', 'AE', 'United Arab Emirates', 'EMRO', '931', '77842', '0', '398', false);
INSERT INTO public.who_global_data_import VALUES (175896, '2020-09-13', 'AE', 'United Arab Emirates', 'EMRO', '1007', '78849', '1', '399', false);
INSERT INTO public.who_global_data_import VALUES (175897, '2020-09-14', 'AE', 'United Arab Emirates', 'EMRO', '640', '79489', '0', '399', false);
INSERT INTO public.who_global_data_import VALUES (175898, '2020-09-15', 'AE', 'United Arab Emirates', 'EMRO', '777', '80266', '0', '399', false);
INSERT INTO public.who_global_data_import VALUES (175899, '2020-09-16', 'AE', 'United Arab Emirates', 'EMRO', '674', '80940', '2', '401', false);
INSERT INTO public.who_global_data_import VALUES (175900, '2020-09-17', 'AE', 'United Arab Emirates', 'EMRO', '842', '81782', '1', '402', false);
INSERT INTO public.who_global_data_import VALUES (175901, '2020-09-18', 'AE', 'United Arab Emirates', 'EMRO', '786', '82568', '0', '402', false);
INSERT INTO public.who_global_data_import VALUES (175902, '2020-09-19', 'AE', 'United Arab Emirates', 'EMRO', '865', '83433', '1', '403', false);
INSERT INTO public.who_global_data_import VALUES (175903, '2020-09-20', 'AE', 'United Arab Emirates', 'EMRO', '809', '84242', '1', '404', false);
INSERT INTO public.who_global_data_import VALUES (175904, '2020-09-21', 'AE', 'United Arab Emirates', 'EMRO', '674', '84916', '0', '404', false);
INSERT INTO public.who_global_data_import VALUES (175905, '2020-09-22', 'AE', 'United Arab Emirates', 'EMRO', '679', '85595', '1', '405', false);
INSERT INTO public.who_global_data_import VALUES (175906, '2020-09-23', 'AE', 'United Arab Emirates', 'EMRO', '852', '86447', '0', '405', false);
INSERT INTO public.who_global_data_import VALUES (175907, '2020-09-24', 'AE', 'United Arab Emirates', 'EMRO', '1083', '87530', '1', '406', false);
INSERT INTO public.who_global_data_import VALUES (175908, '2020-09-25', 'AE', 'United Arab Emirates', 'EMRO', '1002', '88532', '1', '407', false);
INSERT INTO public.who_global_data_import VALUES (175909, '2020-09-26', 'AE', 'United Arab Emirates', 'EMRO', '1008', '89540', '2', '409', false);
INSERT INTO public.who_global_data_import VALUES (175910, '2020-09-27', 'AE', 'United Arab Emirates', 'EMRO', '1078', '90618', '2', '411', false);
INSERT INTO public.who_global_data_import VALUES (175911, '2020-09-28', 'AE', 'United Arab Emirates', 'EMRO', '851', '91469', '1', '412', false);
INSERT INTO public.who_global_data_import VALUES (175912, '2020-09-29', 'AE', 'United Arab Emirates', 'EMRO', '626', '92095', '1', '413', false);
INSERT INTO public.who_global_data_import VALUES (175913, '2020-09-30', 'AE', 'United Arab Emirates', 'EMRO', '995', '93090', '3', '416', false);
INSERT INTO public.who_global_data_import VALUES (175914, '2020-10-01', 'AE', 'United Arab Emirates', 'EMRO', '1100', '94190', '3', '419', false);
INSERT INTO public.who_global_data_import VALUES (175915, '2020-10-02', 'AE', 'United Arab Emirates', 'EMRO', '1158', '95348', '2', '421', false);
INSERT INTO public.who_global_data_import VALUES (175916, '2020-10-03', 'AE', 'United Arab Emirates', 'EMRO', '1181', '96529', '3', '424', false);
INSERT INTO public.who_global_data_import VALUES (175917, '2020-10-04', 'AE', 'United Arab Emirates', 'EMRO', '1231', '97760', '2', '426', false);
INSERT INTO public.who_global_data_import VALUES (175918, '2020-10-05', 'AE', 'United Arab Emirates', 'EMRO', '1041', '98801', '0', '426', false);
INSERT INTO public.who_global_data_import VALUES (175919, '2020-10-06', 'AE', 'United Arab Emirates', 'EMRO', '932', '99733', '3', '429', false);
INSERT INTO public.who_global_data_import VALUES (175920, '2020-10-07', 'AE', 'United Arab Emirates', 'EMRO', '1061', '100794', '6', '435', false);
INSERT INTO public.who_global_data_import VALUES (175921, '2020-10-08', 'AE', 'United Arab Emirates', 'EMRO', '1046', '101840', '1', '436', false);
INSERT INTO public.who_global_data_import VALUES (175922, '2020-10-09', 'AE', 'United Arab Emirates', 'EMRO', '1089', '102929', '2', '438', false);
INSERT INTO public.who_global_data_import VALUES (175923, '2020-10-10', 'AE', 'United Arab Emirates', 'EMRO', '1075', '104004', '4', '442', false);
INSERT INTO public.who_global_data_import VALUES (175924, '2020-10-11', 'AE', 'United Arab Emirates', 'EMRO', '1129', '105133', '1', '443', false);
INSERT INTO public.who_global_data_import VALUES (175925, '2020-10-12', 'AE', 'United Arab Emirates', 'EMRO', '1096', '106229', '2', '445', false);
INSERT INTO public.who_global_data_import VALUES (175926, '2020-10-13', 'AE', 'United Arab Emirates', 'EMRO', '1064', '107293', '1', '446', false);
INSERT INTO public.who_global_data_import VALUES (175927, '2020-10-14', 'AE', 'United Arab Emirates', 'EMRO', '1315', '108608', '2', '448', false);
INSERT INTO public.who_global_data_import VALUES (175928, '2020-10-15', 'AE', 'United Arab Emirates', 'EMRO', '1431', '110039', '2', '450', false);
INSERT INTO public.who_global_data_import VALUES (175929, '2020-10-16', 'AE', 'United Arab Emirates', 'EMRO', '1398', '111437', '2', '452', false);
INSERT INTO public.who_global_data_import VALUES (175930, '2020-10-17', 'AE', 'United Arab Emirates', 'EMRO', '1412', '112849', '3', '455', false);
INSERT INTO public.who_global_data_import VALUES (175931, '2020-10-18', 'AE', 'United Arab Emirates', 'EMRO', '1538', '114387', '4', '459', false);
INSERT INTO public.who_global_data_import VALUES (175932, '2020-10-19', 'AE', 'United Arab Emirates', 'EMRO', '1215', '115602', '4', '463', false);
INSERT INTO public.who_global_data_import VALUES (175933, '2020-10-20', 'AE', 'United Arab Emirates', 'EMRO', '915', '116517', '3', '466', false);
INSERT INTO public.who_global_data_import VALUES (175934, '2020-10-21', 'AE', 'United Arab Emirates', 'EMRO', '1077', '117594', '4', '470', false);
INSERT INTO public.who_global_data_import VALUES (175935, '2020-10-22', 'AE', 'United Arab Emirates', 'EMRO', '1538', '119132', '2', '472', false);
INSERT INTO public.who_global_data_import VALUES (175936, '2020-10-23', 'AE', 'United Arab Emirates', 'EMRO', '1578', '120710', '2', '474', false);
INSERT INTO public.who_global_data_import VALUES (175937, '2020-10-24', 'AE', 'United Arab Emirates', 'EMRO', '1563', '122273', '1', '475', false);
INSERT INTO public.who_global_data_import VALUES (175938, '2020-10-25', 'AE', 'United Arab Emirates', 'EMRO', '1491', '123764', '0', '475', false);
INSERT INTO public.who_global_data_import VALUES (175939, '2020-10-26', 'AE', 'United Arab Emirates', 'EMRO', '1359', '125123', '2', '477', false);
INSERT INTO public.who_global_data_import VALUES (175940, '2020-10-27', 'AE', 'United Arab Emirates', 'EMRO', '1111', '126234', '3', '480', false);
INSERT INTO public.who_global_data_import VALUES (175941, '2020-10-28', 'AE', 'United Arab Emirates', 'EMRO', '1390', '127624', '2', '482', false);
INSERT INTO public.who_global_data_import VALUES (175942, '2020-10-29', 'AE', 'United Arab Emirates', 'EMRO', '1400', '129024', '3', '485', false);
INSERT INTO public.who_global_data_import VALUES (175943, '2020-10-30', 'AE', 'United Arab Emirates', 'EMRO', '1312', '130336', '3', '488', false);
INSERT INTO public.who_global_data_import VALUES (175944, '2020-10-31', 'AE', 'United Arab Emirates', 'EMRO', '1172', '131508', '2', '490', false);
INSERT INTO public.who_global_data_import VALUES (175945, '2020-11-01', 'AE', 'United Arab Emirates', 'EMRO', '1121', '132629', '5', '495', false);
INSERT INTO public.who_global_data_import VALUES (175946, '2020-11-02', 'AE', 'United Arab Emirates', 'EMRO', '1278', '133907', '1', '496', false);
INSERT INTO public.who_global_data_import VALUES (175947, '2020-11-03', 'AE', 'United Arab Emirates', 'EMRO', '1234', '135141', '1', '497', false);
INSERT INTO public.who_global_data_import VALUES (175948, '2020-11-04', 'AE', 'United Arab Emirates', 'EMRO', '1008', '136149', '6', '503', false);
INSERT INTO public.who_global_data_import VALUES (175949, '2020-11-05', 'AE', 'United Arab Emirates', 'EMRO', '1161', '137310', '2', '505', false);
INSERT INTO public.who_global_data_import VALUES (175950, '2020-11-06', 'AE', 'United Arab Emirates', 'EMRO', '1289', '138599', '3', '508', false);
INSERT INTO public.who_global_data_import VALUES (175951, '2020-11-07', 'AE', 'United Arab Emirates', 'EMRO', '1292', '139891', '2', '510', false);
INSERT INTO public.who_global_data_import VALUES (175952, '2020-11-08', 'AE', 'United Arab Emirates', 'EMRO', '1141', '141032', '4', '514', false);
INSERT INTO public.who_global_data_import VALUES (175953, '2020-11-09', 'AE', 'United Arab Emirates', 'EMRO', '1111', '142143', '0', '514', false);
INSERT INTO public.who_global_data_import VALUES (175954, '2020-11-10', 'AE', 'United Arab Emirates', 'EMRO', '1146', '143289', '1', '515', false);
INSERT INTO public.who_global_data_import VALUES (175955, '2020-11-11', 'AE', 'United Arab Emirates', 'EMRO', '1096', '144385', '3', '518', false);
INSERT INTO public.who_global_data_import VALUES (175956, '2020-11-12', 'AE', 'United Arab Emirates', 'EMRO', '1214', '145599', '2', '520', false);
INSERT INTO public.who_global_data_import VALUES (175957, '2020-11-13', 'AE', 'United Arab Emirates', 'EMRO', '1136', '146735', '3', '523', false);
INSERT INTO public.who_global_data_import VALUES (175958, '2020-11-14', 'AE', 'United Arab Emirates', 'EMRO', '1226', '147961', '5', '528', false);
INSERT INTO public.who_global_data_import VALUES (175959, '2020-11-15', 'AE', 'United Arab Emirates', 'EMRO', '1174', '149135', '0', '528', false);
INSERT INTO public.who_global_data_import VALUES (175960, '2020-11-16', 'AE', 'United Arab Emirates', 'EMRO', '1210', '150345', '2', '530', false);
INSERT INTO public.who_global_data_import VALUES (175961, '2020-11-17', 'AE', 'United Arab Emirates', 'EMRO', '1209', '151554', '4', '534', false);
INSERT INTO public.who_global_data_import VALUES (175962, '2020-11-18', 'AE', 'United Arab Emirates', 'EMRO', '1255', '152809', '4', '538', false);
INSERT INTO public.who_global_data_import VALUES (175963, '2020-11-19', 'AE', 'United Arab Emirates', 'EMRO', '1292', '154101', '4', '542', false);
INSERT INTO public.who_global_data_import VALUES (175964, '2020-11-20', 'AE', 'United Arab Emirates', 'EMRO', '1153', '155254', '2', '544', false);
INSERT INTO public.who_global_data_import VALUES (175965, '2020-11-21', 'AE', 'United Arab Emirates', 'EMRO', '1269', '156523', '3', '547', false);
INSERT INTO public.who_global_data_import VALUES (175966, '2020-11-22', 'AE', 'United Arab Emirates', 'EMRO', '1262', '157785', '1', '548', false);
INSERT INTO public.who_global_data_import VALUES (175967, '2020-11-23', 'AE', 'United Arab Emirates', 'EMRO', '1205', '158990', '4', '552', false);
INSERT INTO public.who_global_data_import VALUES (175968, '2020-11-24', 'AE', 'United Arab Emirates', 'EMRO', '1065', '160055', '2', '554', false);
INSERT INTO public.who_global_data_import VALUES (175969, '2020-11-25', 'AE', 'United Arab Emirates', 'EMRO', '1310', '161365', '5', '559', false);
INSERT INTO public.who_global_data_import VALUES (175970, '2020-11-26', 'AE', 'United Arab Emirates', 'EMRO', '1297', '162662', '4', '563', false);
INSERT INTO public.who_global_data_import VALUES (175971, '2020-11-27', 'AE', 'United Arab Emirates', 'EMRO', '1305', '163967', '1', '564', false);
INSERT INTO public.who_global_data_import VALUES (175972, '2020-11-28', 'AE', 'United Arab Emirates', 'EMRO', '1283', '165250', '3', '567', false);
INSERT INTO public.who_global_data_import VALUES (175973, '2020-11-29', 'AE', 'United Arab Emirates', 'EMRO', '1252', '166502', '2', '569', false);
INSERT INTO public.who_global_data_import VALUES (175974, '2020-11-30', 'AE', 'United Arab Emirates', 'EMRO', '1251', '167753', '1', '570', false);
INSERT INTO public.who_global_data_import VALUES (175975, '2020-12-01', 'AE', 'United Arab Emirates', 'EMRO', '1107', '168860', '2', '572', false);
INSERT INTO public.who_global_data_import VALUES (175976, '2020-12-02', 'AE', 'United Arab Emirates', 'EMRO', '1289', '170149', '4', '576', false);
INSERT INTO public.who_global_data_import VALUES (175977, '2020-12-03', 'AE', 'United Arab Emirates', 'EMRO', '1285', '171434', '4', '580', false);
INSERT INTO public.who_global_data_import VALUES (175978, '2020-12-04', 'AE', 'United Arab Emirates', 'EMRO', '1317', '172751', '5', '585', false);
INSERT INTO public.who_global_data_import VALUES (175979, '2020-12-05', 'AE', 'United Arab Emirates', 'EMRO', '1311', '174062', '1', '586', false);
INSERT INTO public.who_global_data_import VALUES (175980, '2020-12-06', 'AE', 'United Arab Emirates', 'EMRO', '1214', '175276', '3', '589', false);
INSERT INTO public.who_global_data_import VALUES (175981, '2020-12-07', 'AE', 'United Arab Emirates', 'EMRO', '1153', '176429', '3', '592', false);
INSERT INTO public.who_global_data_import VALUES (175982, '2020-12-08', 'AE', 'United Arab Emirates', 'EMRO', '1148', '177577', '2', '594', false);
INSERT INTO public.who_global_data_import VALUES (175983, '2020-12-09', 'AE', 'United Arab Emirates', 'EMRO', '1260', '178837', '2', '596', false);
INSERT INTO public.who_global_data_import VALUES (175984, '2020-12-10', 'AE', 'United Arab Emirates', 'EMRO', '1313', '180150', '2', '598', false);
INSERT INTO public.who_global_data_import VALUES (175985, '2020-12-11', 'AE', 'United Arab Emirates', 'EMRO', '1255', '181405', '4', '602', false);
INSERT INTO public.who_global_data_import VALUES (175986, '2020-12-12', 'AE', 'United Arab Emirates', 'EMRO', '1196', '182601', '5', '607', false);
INSERT INTO public.who_global_data_import VALUES (175987, '2020-12-13', 'AE', 'United Arab Emirates', 'EMRO', '1154', '183755', '2', '609', false);
INSERT INTO public.who_global_data_import VALUES (175988, '2020-12-14', 'AE', 'United Arab Emirates', 'EMRO', '1194', '184949', '8', '617', false);
INSERT INTO public.who_global_data_import VALUES (175989, '2020-12-15', 'AE', 'United Arab Emirates', 'EMRO', '1092', '186041', '1', '618', false);
INSERT INTO public.who_global_data_import VALUES (175990, '2020-12-16', 'AE', 'United Arab Emirates', 'EMRO', '1226', '187267', '4', '622', false);
INSERT INTO public.who_global_data_import VALUES (175991, '2020-12-17', 'AE', 'United Arab Emirates', 'EMRO', '1278', '188545', '4', '626', false);
INSERT INTO public.who_global_data_import VALUES (175992, '2020-12-18', 'AE', 'United Arab Emirates', 'EMRO', '1321', '189866', '3', '629', false);
INSERT INTO public.who_global_data_import VALUES (175993, '2020-12-19', 'AE', 'United Arab Emirates', 'EMRO', '1284', '191150', '1', '630', false);
INSERT INTO public.who_global_data_import VALUES (175994, '2020-12-20', 'AE', 'United Arab Emirates', 'EMRO', '1254', '192404', '4', '634', false);
INSERT INTO public.who_global_data_import VALUES (175995, '2020-12-21', 'AE', 'United Arab Emirates', 'EMRO', '1171', '193575', '3', '637', false);
INSERT INTO public.who_global_data_import VALUES (175996, '2020-12-22', 'AE', 'United Arab Emirates', 'EMRO', '1077', '194652', '2', '639', false);
INSERT INTO public.who_global_data_import VALUES (175997, '2020-12-23', 'AE', 'United Arab Emirates', 'EMRO', '1226', '195878', '3', '642', false);
INSERT INTO public.who_global_data_import VALUES (175998, '2020-12-24', 'AE', 'United Arab Emirates', 'EMRO', '1246', '197124', '3', '645', false);
INSERT INTO public.who_global_data_import VALUES (175999, '2020-12-25', 'AE', 'United Arab Emirates', 'EMRO', '1311', '198435', '2', '647', false);
INSERT INTO public.who_global_data_import VALUES (176000, '2020-12-26', 'AE', 'United Arab Emirates', 'EMRO', '1230', '199665', '6', '653', false);
INSERT INTO public.who_global_data_import VALUES (176001, '2020-12-27', 'AE', 'United Arab Emirates', 'EMRO', '1227', '200892', '2', '655', false);
INSERT INTO public.who_global_data_import VALUES (176002, '2020-12-28', 'AE', 'United Arab Emirates', 'EMRO', '944', '201836', '2', '657', false);
INSERT INTO public.who_global_data_import VALUES (176003, '2020-12-29', 'AE', 'United Arab Emirates', 'EMRO', '1027', '202863', '3', '660', false);
INSERT INTO public.who_global_data_import VALUES (176004, '2020-12-30', 'AE', 'United Arab Emirates', 'EMRO', '1506', '204369', '2', '662', false);
INSERT INTO public.who_global_data_import VALUES (176005, '2020-12-31', 'AE', 'United Arab Emirates', 'EMRO', '1723', '206092', '3', '665', false);
INSERT INTO public.who_global_data_import VALUES (176006, '2021-01-01', 'AE', 'United Arab Emirates', 'EMRO', '1730', '207822', '4', '669', false);
INSERT INTO public.who_global_data_import VALUES (176007, '2021-01-02', 'AE', 'United Arab Emirates', 'EMRO', '1856', '209678', '2', '671', false);
INSERT INTO public.who_global_data_import VALUES (176008, '2021-01-03', 'AE', 'United Arab Emirates', 'EMRO', '1963', '211641', '3', '674', false);
INSERT INTO public.who_global_data_import VALUES (176009, '2021-01-04', 'AE', 'United Arab Emirates', 'EMRO', '1590', '213231', '5', '679', false);
INSERT INTO public.who_global_data_import VALUES (176010, '2021-01-05', 'AE', 'United Arab Emirates', 'EMRO', '1501', '214732', '3', '682', false);
INSERT INTO public.who_global_data_import VALUES (176011, '2021-01-06', 'AE', 'United Arab Emirates', 'EMRO', '1967', '216699', '3', '685', false);
INSERT INTO public.who_global_data_import VALUES (176012, '2021-01-07', 'AE', 'United Arab Emirates', 'EMRO', '2067', '218766', '4', '689', false);
INSERT INTO public.who_global_data_import VALUES (176013, '2021-01-08', 'AE', 'United Arab Emirates', 'EMRO', '2988', '221754', '5', '694', false);
INSERT INTO public.who_global_data_import VALUES (176014, '2021-01-09', 'AE', 'United Arab Emirates', 'EMRO', '2950', '224704', '3', '697', false);
INSERT INTO public.who_global_data_import VALUES (176015, '2021-01-10', 'AE', 'United Arab Emirates', 'EMRO', '2998', '227702', '5', '702', false);
INSERT INTO public.who_global_data_import VALUES (176016, '2021-01-11', 'AE', 'United Arab Emirates', 'EMRO', '2876', '230578', '6', '708', false);
INSERT INTO public.who_global_data_import VALUES (176017, '2021-01-12', 'AE', 'United Arab Emirates', 'EMRO', '2404', '232982', '3', '711', false);
INSERT INTO public.who_global_data_import VALUES (91861, '2020-02-11', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176018, '2021-01-13', 'AE', 'United Arab Emirates', 'EMRO', '3243', '236225', '6', '717', false);
INSERT INTO public.who_global_data_import VALUES (176019, '2021-01-14', 'AE', 'United Arab Emirates', 'EMRO', '3362', '239587', '6', '723', false);
INSERT INTO public.who_global_data_import VALUES (176020, '2021-01-15', 'AE', 'United Arab Emirates', 'EMRO', '3382', '242969', '3', '726', false);
INSERT INTO public.who_global_data_import VALUES (176021, '2021-01-16', 'AE', 'United Arab Emirates', 'EMRO', '3407', '246376', '7', '733', false);
INSERT INTO public.who_global_data_import VALUES (176022, '2021-01-17', 'AE', 'United Arab Emirates', 'EMRO', '3432', '249808', '7', '740', false);
INSERT INTO public.who_global_data_import VALUES (176023, '2020-01-03', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176024, '2020-01-04', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176025, '2020-01-05', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176026, '2020-01-06', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176027, '2020-01-07', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176028, '2020-01-08', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176029, '2020-01-09', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176030, '2020-01-10', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176031, '2020-01-11', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176032, '2020-01-12', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176033, '2020-01-13', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176034, '2020-01-14', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176035, '2020-01-15', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176036, '2020-01-16', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176037, '2020-01-17', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176038, '2020-01-18', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176039, '2020-01-19', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176040, '2020-01-20', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176041, '2020-01-21', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176042, '2020-01-22', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176043, '2020-01-23', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176044, '2020-01-24', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176045, '2020-01-25', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176046, '2020-01-26', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176047, '2020-01-27', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176048, '2020-01-28', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176049, '2020-01-29', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176050, '2020-01-30', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176051, '2020-01-31', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176052, '2020-02-01', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176053, '2020-02-02', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176054, '2020-02-03', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176055, '2020-02-04', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176056, '2020-02-05', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176057, '2020-02-06', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176058, '2020-02-07', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176059, '2020-02-08', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176060, '2020-02-09', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176061, '2020-02-10', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176062, '2020-02-11', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176063, '2020-02-12', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176064, '2020-02-13', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176065, '2020-02-14', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176066, '2020-02-15', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176067, '2020-02-16', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176068, '2020-02-17', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176069, '2020-02-18', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176070, '2020-02-19', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176071, '2020-02-20', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176072, '2020-02-21', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176073, '2020-02-22', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176074, '2020-02-23', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176075, '2020-02-24', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176076, '2020-02-25', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176077, '2020-02-26', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176078, '2020-02-27', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176079, '2020-02-28', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176080, '2020-02-29', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176081, '2020-03-01', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176082, '2020-03-02', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176083, '2020-03-03', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176084, '2020-03-04', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176085, '2020-03-05', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176086, '2020-03-06', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176087, '2020-03-07', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176088, '2020-03-08', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176089, '2020-03-09', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176090, '2020-03-10', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176091, '2020-03-11', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176092, '2020-03-12', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176093, '2020-03-13', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176094, '2020-03-14', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176095, '2020-03-15', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176096, '2020-03-16', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176097, '2020-03-17', 'TZ', 'United Republic of Tanzania', 'AFRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176098, '2020-03-18', 'TZ', 'United Republic of Tanzania', 'AFRO', '2', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176099, '2020-03-19', 'TZ', 'United Republic of Tanzania', 'AFRO', '3', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176100, '2020-03-20', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176101, '2020-03-21', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176102, '2020-03-22', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176103, '2020-03-23', 'TZ', 'United Republic of Tanzania', 'AFRO', '2', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176104, '2020-03-24', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176105, '2020-03-25', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176106, '2020-03-26', 'TZ', 'United Republic of Tanzania', 'AFRO', '1', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176107, '2020-03-27', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176108, '2020-03-28', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176109, '2020-03-29', 'TZ', 'United Republic of Tanzania', 'AFRO', '1', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176110, '2020-03-30', 'TZ', 'United Republic of Tanzania', 'AFRO', '5', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176111, '2020-03-31', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176112, '2020-04-01', 'TZ', 'United Republic of Tanzania', 'AFRO', '1', '20', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (176113, '2020-04-02', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (176114, '2020-04-03', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (176115, '2020-04-04', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (176116, '2020-04-05', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (176117, '2020-04-06', 'TZ', 'United Republic of Tanzania', 'AFRO', '2', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (176118, '2020-04-07', 'TZ', 'United Republic of Tanzania', 'AFRO', '2', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (176119, '2020-04-08', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (176120, '2020-04-09', 'TZ', 'United Republic of Tanzania', 'AFRO', '1', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (176121, '2020-04-10', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (176122, '2020-04-11', 'TZ', 'United Republic of Tanzania', 'AFRO', '7', '32', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (176123, '2020-04-12', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '32', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (176124, '2020-04-13', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '32', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (176125, '2020-04-14', 'TZ', 'United Republic of Tanzania', 'AFRO', '17', '49', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (176126, '2020-04-15', 'TZ', 'United Republic of Tanzania', 'AFRO', '4', '53', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (176127, '2020-04-16', 'TZ', 'United Republic of Tanzania', 'AFRO', '35', '88', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (176128, '2020-04-17', 'TZ', 'United Republic of Tanzania', 'AFRO', '6', '94', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (176129, '2020-04-18', 'TZ', 'United Republic of Tanzania', 'AFRO', '54', '148', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (176130, '2020-04-19', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '148', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (176131, '2020-04-20', 'TZ', 'United Republic of Tanzania', 'AFRO', '23', '171', '2', '7', false);
INSERT INTO public.who_global_data_import VALUES (176132, '2020-04-21', 'TZ', 'United Republic of Tanzania', 'AFRO', '84', '255', '3', '10', false);
INSERT INTO public.who_global_data_import VALUES (176133, '2020-04-22', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '255', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (176134, '2020-04-23', 'TZ', 'United Republic of Tanzania', 'AFRO', '30', '285', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (176135, '2020-04-24', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '285', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (176136, '2020-04-25', 'TZ', 'United Republic of Tanzania', 'AFRO', '15', '300', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (176137, '2020-04-26', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '300', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (176138, '2020-04-27', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '300', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (176139, '2020-04-28', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '300', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (176140, '2020-04-29', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '300', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (176141, '2020-04-30', 'TZ', 'United Republic of Tanzania', 'AFRO', '180', '480', '6', '16', false);
INSERT INTO public.who_global_data_import VALUES (176142, '2020-05-01', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '480', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (176143, '2020-05-02', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '480', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (176144, '2020-05-03', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '480', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (176145, '2020-05-04', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '480', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (176146, '2020-05-05', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '480', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (176147, '2020-05-06', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '480', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (176148, '2020-05-07', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '480', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (176149, '2020-05-08', 'TZ', 'United Republic of Tanzania', 'AFRO', '29', '509', '3', '21', false);
INSERT INTO public.who_global_data_import VALUES (176150, '2020-05-09', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176151, '2020-05-10', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176152, '2020-05-11', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176153, '2020-05-12', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176154, '2020-05-13', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176155, '2020-05-14', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176156, '2020-05-15', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176157, '2020-05-16', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176158, '2020-05-17', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176159, '2020-05-18', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176160, '2020-05-19', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176161, '2020-05-20', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176162, '2020-05-21', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176163, '2020-05-22', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176164, '2020-05-23', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176165, '2020-05-24', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176166, '2020-05-25', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176167, '2020-05-26', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176168, '2020-05-27', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176169, '2020-05-28', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176170, '2020-05-29', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176171, '2020-05-30', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176172, '2020-05-31', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176173, '2020-06-01', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176174, '2020-06-02', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176175, '2020-06-03', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176176, '2020-06-04', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176177, '2020-06-05', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176178, '2020-06-06', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176179, '2020-06-07', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176180, '2020-06-08', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176181, '2020-06-09', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176182, '2020-06-10', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176183, '2020-06-11', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176184, '2020-06-12', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176185, '2020-06-13', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176186, '2020-06-14', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176187, '2020-06-15', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176188, '2020-06-16', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176189, '2020-06-17', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176190, '2020-06-18', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176191, '2020-06-19', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176192, '2020-06-20', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176193, '2020-06-21', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176194, '2020-06-22', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176195, '2020-06-23', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176196, '2020-06-24', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176197, '2020-06-25', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176198, '2020-06-26', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176199, '2020-06-27', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176200, '2020-06-28', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176201, '2020-06-29', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176202, '2020-06-30', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176203, '2020-07-01', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176204, '2020-07-02', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176205, '2020-07-03', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176206, '2020-07-04', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176207, '2020-07-05', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176208, '2020-07-06', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176209, '2020-07-07', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176210, '2020-07-08', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176211, '2020-07-09', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176212, '2020-07-10', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176213, '2020-07-11', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176214, '2020-07-12', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176215, '2020-07-13', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176216, '2020-07-14', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176217, '2020-07-15', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176218, '2020-07-16', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176219, '2020-07-17', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176220, '2020-07-18', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176221, '2020-07-19', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176222, '2020-07-20', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176223, '2020-07-21', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176224, '2020-07-22', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176225, '2020-07-23', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176226, '2020-07-24', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176227, '2020-07-25', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176228, '2020-07-26', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176229, '2020-07-27', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176230, '2020-07-28', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176231, '2020-07-29', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176232, '2020-07-30', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176233, '2020-07-31', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176234, '2020-08-01', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176235, '2020-08-02', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176236, '2020-08-03', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176237, '2020-08-04', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176238, '2020-08-05', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176239, '2020-08-06', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176240, '2020-08-07', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176241, '2020-08-08', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176242, '2020-08-09', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176243, '2020-08-10', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176244, '2020-08-11', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176245, '2020-08-12', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176246, '2020-08-13', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176247, '2020-08-14', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176248, '2020-08-15', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176249, '2020-08-16', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176250, '2020-08-17', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176251, '2020-08-18', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176252, '2020-08-19', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176253, '2020-08-20', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176254, '2020-08-21', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176255, '2020-08-22', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176256, '2020-08-23', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176257, '2020-08-24', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176258, '2020-08-25', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176259, '2020-08-26', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176260, '2020-08-27', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176261, '2020-08-28', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176262, '2020-08-29', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176263, '2020-08-30', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176264, '2020-08-31', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176265, '2020-09-01', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176266, '2020-09-02', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176267, '2020-09-03', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176268, '2020-09-04', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176269, '2020-09-05', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176270, '2020-09-06', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176271, '2020-09-07', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176272, '2020-09-08', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176273, '2020-09-09', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176274, '2020-09-10', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176275, '2020-09-11', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176276, '2020-09-12', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176277, '2020-09-13', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176278, '2020-09-14', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176279, '2020-09-15', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176280, '2020-09-16', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176281, '2020-09-17', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176282, '2020-09-18', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176283, '2020-09-19', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176284, '2020-09-20', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176285, '2020-09-21', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176286, '2020-09-22', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176287, '2020-09-23', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176288, '2020-09-24', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176289, '2020-09-25', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176290, '2020-09-26', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176291, '2020-09-27', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176292, '2020-09-28', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176293, '2020-09-29', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176294, '2020-09-30', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176295, '2020-10-01', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176296, '2020-10-02', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176297, '2020-10-03', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176298, '2020-10-04', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176299, '2020-10-05', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176300, '2020-10-06', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176301, '2020-10-07', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176302, '2020-10-08', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176303, '2020-10-09', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176304, '2020-10-10', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176305, '2020-10-11', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176306, '2020-10-12', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176307, '2020-10-13', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176308, '2020-10-14', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176309, '2020-10-15', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176310, '2020-10-16', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176311, '2020-10-17', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176312, '2020-10-18', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176313, '2020-10-19', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176314, '2020-10-20', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176315, '2020-10-21', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176316, '2020-10-22', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176317, '2020-10-23', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176318, '2020-10-24', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176319, '2020-10-25', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176320, '2020-10-26', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176321, '2020-10-27', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176322, '2020-10-28', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176323, '2020-10-29', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176324, '2020-10-30', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176325, '2020-10-31', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176326, '2020-11-01', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176327, '2020-11-02', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176328, '2020-11-03', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176329, '2020-11-04', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176330, '2020-11-05', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176331, '2020-11-06', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176332, '2020-11-07', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176333, '2020-11-08', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176334, '2020-11-09', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176335, '2020-11-10', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176336, '2020-11-11', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176337, '2020-11-12', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176338, '2020-11-13', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176339, '2020-11-14', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176340, '2020-11-15', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176341, '2020-11-16', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176342, '2020-11-17', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176343, '2020-11-18', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176344, '2020-11-19', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176345, '2020-11-20', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176346, '2020-11-21', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176347, '2020-11-22', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176348, '2020-11-23', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176349, '2020-11-24', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176350, '2020-11-25', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176351, '2020-11-26', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176352, '2020-11-27', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176353, '2020-11-28', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176354, '2020-11-29', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176355, '2020-11-30', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176356, '2020-12-01', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176357, '2020-12-02', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176358, '2020-12-03', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176359, '2020-12-04', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176360, '2020-12-05', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176361, '2020-12-06', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176362, '2020-12-07', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176363, '2020-12-08', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176364, '2020-12-09', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176365, '2020-12-10', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176366, '2020-12-11', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176367, '2020-12-12', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176368, '2020-12-13', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176369, '2020-12-14', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176370, '2020-12-15', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176371, '2020-12-16', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176372, '2020-12-17', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176373, '2020-12-18', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176374, '2020-12-19', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176375, '2020-12-20', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176376, '2020-12-21', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176377, '2020-12-22', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176378, '2020-12-23', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176379, '2020-12-24', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176380, '2020-12-25', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176381, '2020-12-26', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176382, '2020-12-27', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176383, '2020-12-28', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176384, '2020-12-29', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176385, '2020-12-30', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176386, '2020-12-31', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176387, '2021-01-01', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176388, '2021-01-02', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176389, '2021-01-03', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176390, '2021-01-04', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176391, '2021-01-05', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176392, '2021-01-06', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176393, '2021-01-07', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176394, '2021-01-08', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176395, '2021-01-09', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176396, '2021-01-10', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176397, '2021-01-11', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176398, '2021-01-12', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176399, '2021-01-13', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176400, '2021-01-14', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176401, '2021-01-15', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176402, '2021-01-16', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176403, '2021-01-17', 'TZ', 'United Republic of Tanzania', 'AFRO', '0', '509', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (176404, '2020-01-03', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176405, '2020-01-04', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176406, '2020-01-05', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176407, '2020-01-06', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176408, '2020-01-07', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176409, '2020-01-08', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176410, '2020-01-09', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176411, '2020-01-10', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176412, '2020-01-11', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176413, '2020-01-12', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176414, '2020-01-13', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176415, '2020-01-14', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176416, '2020-01-15', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176417, '2020-01-16', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176418, '2020-01-17', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176419, '2020-01-18', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176420, '2020-01-19', 'US', 'United States of America', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176421, '2020-01-20', 'US', 'United States of America', 'AMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176422, '2020-01-21', 'US', 'United States of America', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176423, '2020-01-22', 'US', 'United States of America', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176424, '2020-01-23', 'US', 'United States of America', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176425, '2020-01-24', 'US', 'United States of America', 'AMRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176426, '2020-01-25', 'US', 'United States of America', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176427, '2020-01-26', 'US', 'United States of America', 'AMRO', '3', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176428, '2020-01-27', 'US', 'United States of America', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176429, '2020-01-28', 'US', 'United States of America', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176430, '2020-01-29', 'US', 'United States of America', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176431, '2020-01-30', 'US', 'United States of America', 'AMRO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176432, '2020-01-31', 'US', 'United States of America', 'AMRO', '1', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176433, '2020-02-01', 'US', 'United States of America', 'AMRO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176434, '2020-02-02', 'US', 'United States of America', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176435, '2020-02-03', 'US', 'United States of America', 'AMRO', '3', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176436, '2020-02-04', 'US', 'United States of America', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176437, '2020-02-05', 'US', 'United States of America', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176438, '2020-02-06', 'US', 'United States of America', 'AMRO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176439, '2020-02-07', 'US', 'United States of America', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176440, '2020-02-08', 'US', 'United States of America', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176441, '2020-02-09', 'US', 'United States of America', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176442, '2020-02-10', 'US', 'United States of America', 'AMRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176443, '2020-02-11', 'US', 'United States of America', 'AMRO', '1', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176444, '2020-02-12', 'US', 'United States of America', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176445, '2020-02-13', 'US', 'United States of America', 'AMRO', '2', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176446, '2020-02-14', 'US', 'United States of America', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176447, '2020-02-15', 'US', 'United States of America', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176448, '2020-02-16', 'US', 'United States of America', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176449, '2020-02-17', 'US', 'United States of America', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176450, '2020-02-18', 'US', 'United States of America', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176451, '2020-02-19', 'US', 'United States of America', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176452, '2020-02-20', 'US', 'United States of America', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176453, '2020-02-21', 'US', 'United States of America', 'AMRO', '19', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176454, '2020-02-22', 'US', 'United States of America', 'AMRO', '1', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176455, '2020-02-23', 'US', 'United States of America', 'AMRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176456, '2020-02-24', 'US', 'United States of America', 'AMRO', '18', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176457, '2020-02-25', 'US', 'United States of America', 'AMRO', '0', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176458, '2020-02-26', 'US', 'United States of America', 'AMRO', '6', '63', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176459, '2020-02-27', 'US', 'United States of America', 'AMRO', '0', '63', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176460, '2020-02-28', 'US', 'United States of America', 'AMRO', '3', '66', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176461, '2020-02-29', 'US', 'United States of America', 'AMRO', '0', '66', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176462, '2020-03-01', 'US', 'United States of America', 'AMRO', '0', '66', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176463, '2020-03-02', 'US', 'United States of America', 'AMRO', '2', '68', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176464, '2020-03-03', 'US', 'United States of America', 'AMRO', '44', '112', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (176465, '2020-03-04', 'US', 'United States of America', 'AMRO', '21', '133', '3', '5', false);
INSERT INTO public.who_global_data_import VALUES (176466, '2020-03-05', 'US', 'United States of America', 'AMRO', '0', '133', '4', '9', false);
INSERT INTO public.who_global_data_import VALUES (176467, '2020-03-06', 'US', 'United States of America', 'AMRO', '84', '217', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (176468, '2020-03-07', 'US', 'United States of America', 'AMRO', '0', '217', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (176469, '2020-03-08', 'US', 'United States of America', 'AMRO', '0', '217', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (176470, '2020-03-09', 'US', 'United States of America', 'AMRO', '259', '476', '8', '19', false);
INSERT INTO public.who_global_data_import VALUES (176471, '2020-03-10', 'US', 'United States of America', 'AMRO', '224', '700', '6', '25', false);
INSERT INTO public.who_global_data_import VALUES (176472, '2020-03-11', 'US', 'United States of America', 'AMRO', '0', '700', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (176473, '2020-03-12', 'US', 'United States of America', 'AMRO', '291', '991', '4', '29', false);
INSERT INTO public.who_global_data_import VALUES (176474, '2020-03-13', 'US', 'United States of America', 'AMRO', '277', '1268', '7', '36', false);
INSERT INTO public.who_global_data_import VALUES (176475, '2020-03-14', 'US', 'United States of America', 'AMRO', '414', '1682', '5', '41', false);
INSERT INTO public.who_global_data_import VALUES (176476, '2020-03-15', 'US', 'United States of America', 'AMRO', '36', '1718', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (176477, '2020-03-16', 'US', 'United States of America', 'AMRO', '0', '1718', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (176478, '2020-03-17', 'US', 'United States of America', 'AMRO', '1822', '3540', '17', '58', false);
INSERT INTO public.who_global_data_import VALUES (176479, '2020-03-18', 'US', 'United States of America', 'AMRO', '3551', '7091', '42', '100', false);
INSERT INTO public.who_global_data_import VALUES (176480, '2020-03-19', 'US', 'United States of America', 'AMRO', '3351', '10442', '50', '150', false);
INSERT INTO public.who_global_data_import VALUES (176481, '2020-03-20', 'US', 'United States of America', 'AMRO', '4777', '15219', '51', '201', false);
INSERT INTO public.who_global_data_import VALUES (176482, '2020-03-21', 'US', 'United States of America', 'AMRO', '0', '15219', '0', '201', false);
INSERT INTO public.who_global_data_import VALUES (176483, '2020-03-22', 'US', 'United States of America', 'AMRO', '0', '15219', '0', '201', false);
INSERT INTO public.who_global_data_import VALUES (176484, '2020-03-23', 'US', 'United States of America', 'AMRO', '16354', '31573', '201', '402', false);
INSERT INTO public.who_global_data_import VALUES (176485, '2020-03-24', 'US', 'United States of America', 'AMRO', '20341', '51914', '271', '673', false);
INSERT INTO public.who_global_data_import VALUES (176486, '2020-03-25', 'US', 'United States of America', 'AMRO', '0', '51914', '0', '673', false);
INSERT INTO public.who_global_data_import VALUES (176487, '2020-03-26', 'US', 'United States of America', 'AMRO', '16420', '68334', '318', '991', false);
INSERT INTO public.who_global_data_import VALUES (176488, '2020-03-27', 'US', 'United States of America', 'AMRO', '0', '68334', '0', '991', false);
INSERT INTO public.who_global_data_import VALUES (176489, '2020-03-28', 'US', 'United States of America', 'AMRO', '16894', '85228', '252', '1243', false);
INSERT INTO public.who_global_data_import VALUES (176490, '2020-03-29', 'US', 'United States of America', 'AMRO', '18093', '103321', '425', '1668', false);
INSERT INTO public.who_global_data_import VALUES (176491, '2020-03-30', 'US', 'United States of America', 'AMRO', '19332', '122653', '444', '2112', false);
INSERT INTO public.who_global_data_import VALUES (176492, '2020-03-31', 'US', 'United States of America', 'AMRO', '17987', '140640', '286', '2398', false);
INSERT INTO public.who_global_data_import VALUES (176493, '2020-04-01', 'US', 'United States of America', 'AMRO', '22559', '163199', '452', '2850', false);
INSERT INTO public.who_global_data_import VALUES (176494, '2020-04-02', 'US', 'United States of America', 'AMRO', '24103', '187302', '996', '3846', false);
INSERT INTO public.who_global_data_import VALUES (176495, '2020-04-03', 'US', 'United States of America', 'AMRO', '26298', '213600', '947', '4793', false);
INSERT INTO public.who_global_data_import VALUES (176496, '2020-04-04', 'US', 'United States of America', 'AMRO', '28103', '241703', '1061', '5854', false);
INSERT INTO public.who_global_data_import VALUES (176497, '2020-04-05', 'US', 'United States of America', 'AMRO', '32105', '273808', '1166', '7020', false);
INSERT INTO public.who_global_data_import VALUES (176498, '2020-04-06', 'US', 'United States of America', 'AMRO', '33510', '307318', '1338', '8358', false);
INSERT INTO public.who_global_data_import VALUES (176499, '2020-04-07', 'US', 'United States of America', 'AMRO', '26493', '333811', '1201', '9559', false);
INSERT INTO public.who_global_data_import VALUES (176500, '2020-04-08', 'US', 'United States of America', 'AMRO', '29510', '363321', '1286', '10845', false);
INSERT INTO public.who_global_data_import VALUES (176501, '2020-04-09', 'US', 'United States of America', 'AMRO', '31709', '395030', '1895', '12740', false);
INSERT INTO public.who_global_data_import VALUES (176502, '2020-04-10', 'US', 'United States of America', 'AMRO', '30859', '425889', '1925', '14665', false);
INSERT INTO public.who_global_data_import VALUES (176503, '2020-04-11', 'US', 'United States of America', 'AMRO', '35386', '461275', '1931', '16596', false);
INSERT INTO public.who_global_data_import VALUES (176504, '2020-04-12', 'US', 'United States of America', 'AMRO', '31606', '492881', '1920', '18516', false);
INSERT INTO public.who_global_data_import VALUES (176505, '2020-04-13', 'US', 'United States of America', 'AMRO', '31633', '524514', '1928', '20444', false);
INSERT INTO public.who_global_data_import VALUES (176506, '2020-04-14', 'US', 'United States of America', 'AMRO', '29308', '553822', '1528', '21972', false);
INSERT INTO public.who_global_data_import VALUES (176507, '2020-04-15', 'US', 'United States of America', 'AMRO', '24446', '578268', '1504', '23476', false);
INSERT INTO public.who_global_data_import VALUES (176508, '2020-04-16', 'US', 'United States of America', 'AMRO', '25802', '604070', '2395', '25871', false);
INSERT INTO public.who_global_data_import VALUES (176509, '2020-04-17', 'US', 'United States of America', 'AMRO', '28711', '632781', '6409', '32280', false);
INSERT INTO public.who_global_data_import VALUES (176510, '2020-04-18', 'US', 'United States of America', 'AMRO', '32549', '665330', '2018', '34298', false);
INSERT INTO public.who_global_data_import VALUES (176511, '2020-04-19', 'US', 'United States of America', 'AMRO', '30023', '695353', '2438', '36736', false);
INSERT INTO public.who_global_data_import VALUES (176512, '2020-04-20', 'US', 'United States of America', 'AMRO', '28252', '723605', '1776', '38512', false);
INSERT INTO public.who_global_data_import VALUES (176513, '2020-04-21', 'US', 'United States of America', 'AMRO', '27668', '751273', '1801', '40313', false);
INSERT INTO public.who_global_data_import VALUES (176514, '2020-04-22', 'US', 'United States of America', 'AMRO', '25634', '776907', '2154', '42467', false);
INSERT INTO public.who_global_data_import VALUES (176515, '2020-04-23', 'US', 'United States of America', 'AMRO', '24019', '800926', '2575', '45042', false);
INSERT INTO public.who_global_data_import VALUES (176516, '2020-04-24', 'US', 'United States of America', 'AMRO', '29127', '830053', '2390', '47432', false);
INSERT INTO public.who_global_data_import VALUES (176517, '2020-04-25', 'US', 'United States of America', 'AMRO', '30719', '860772', '1742', '49174', false);
INSERT INTO public.who_global_data_import VALUES (176518, '2020-04-26', 'US', 'United States of America', 'AMRO', '38509', '899281', '2151', '51325', false);
INSERT INTO public.who_global_data_import VALUES (176519, '2020-04-27', 'US', 'United States of America', 'AMRO', '32417', '931698', '1964', '53289', false);
INSERT INTO public.who_global_data_import VALUES (176520, '2020-04-28', 'US', 'United States of America', 'AMRO', '29218', '960916', '1109', '54398', false);
INSERT INTO public.who_global_data_import VALUES (176521, '2020-04-29', 'US', 'United States of America', 'AMRO', '22541', '983457', '1322', '55720', false);
INSERT INTO public.who_global_data_import VALUES (176522, '2020-04-30', 'US', 'United States of America', 'AMRO', '20517', '1003974', '2010', '57730', false);
INSERT INTO public.who_global_data_import VALUES (176523, '2020-05-01', 'US', 'United States of America', 'AMRO', '31379', '1035353', '2902', '60632', false);
INSERT INTO public.who_global_data_import VALUES (176524, '2020-05-02', 'US', 'United States of America', 'AMRO', '31774', '1067127', '2005', '62637', false);
INSERT INTO public.who_global_data_import VALUES (176525, '2020-05-03', 'US', 'United States of America', 'AMRO', '26753', '1093880', '5000', '67637', false);
INSERT INTO public.who_global_data_import VALUES (176526, '2020-05-04', 'US', 'United States of America', 'AMRO', '31839', '1125719', '156', '67793', false);
INSERT INTO public.who_global_data_import VALUES (176527, '2020-05-05', 'US', 'United States of America', 'AMRO', '29266', '1154985', '-514', '67279', false);
INSERT INTO public.who_global_data_import VALUES (176528, '2020-05-06', 'US', 'United States of America', 'AMRO', '16200', '1171185', '802', '68081', false);
INSERT INTO public.who_global_data_import VALUES (176529, '2020-05-07', 'US', 'United States of America', 'AMRO', '22267', '1193452', '2475', '70556', false);
INSERT INTO public.who_global_data_import VALUES (176530, '2020-05-08', 'US', 'United States of America', 'AMRO', '22119', '1215571', '1968', '72524', false);
INSERT INTO public.who_global_data_import VALUES (176531, '2020-05-09', 'US', 'United States of America', 'AMRO', '30204', '1245775', '2840', '75364', false);
INSERT INTO public.who_global_data_import VALUES (176532, '2020-05-10', 'US', 'United States of America', 'AMRO', '25870', '1271645', '1552', '76916', false);
INSERT INTO public.who_global_data_import VALUES (176533, '2020-05-11', 'US', 'United States of America', 'AMRO', '26642', '1298287', '1736', '78652', false);
INSERT INTO public.who_global_data_import VALUES (176534, '2020-05-12', 'US', 'United States of America', 'AMRO', '23767', '1322054', '982', '79634', false);
INSERT INTO public.who_global_data_import VALUES (176535, '2020-05-13', 'US', 'United States of America', 'AMRO', '18044', '1340098', '1061', '80695', false);
INSERT INTO public.who_global_data_import VALUES (176536, '2020-05-14', 'US', 'United States of America', 'AMRO', '21424', '1361522', '1424', '82119', false);
INSERT INTO public.who_global_data_import VALUES (176537, '2020-05-15', 'US', 'United States of America', 'AMRO', '20840', '1382362', '1700', '83819', false);
INSERT INTO public.who_global_data_import VALUES (176538, '2020-05-16', 'US', 'United States of America', 'AMRO', '27090', '1409452', '2041', '85860', false);
INSERT INTO public.who_global_data_import VALUES (176539, '2020-05-17', 'US', 'United States of America', 'AMRO', '22813', '1432265', '1320', '87180', false);
INSERT INTO public.who_global_data_import VALUES (176540, '2020-05-18', 'US', 'United States of America', 'AMRO', '31967', '1464232', '1394', '88574', false);
INSERT INTO public.who_global_data_import VALUES (176541, '2020-05-19', 'US', 'United States of America', 'AMRO', '13227', '1477459', '697', '89271', false);
INSERT INTO public.who_global_data_import VALUES (176542, '2020-05-20', 'US', 'United States of America', 'AMRO', '24417', '1501876', '932', '90203', false);
INSERT INTO public.who_global_data_import VALUES (176543, '2020-05-21', 'US', 'United States of America', 'AMRO', '23310', '1525186', '1324', '91527', false);
INSERT INTO public.who_global_data_import VALUES (176544, '2020-05-22', 'US', 'United States of America', 'AMRO', '22787', '1547973', '1396', '92923', false);
INSERT INTO public.who_global_data_import VALUES (176545, '2020-05-23', 'US', 'United States of America', 'AMRO', '20475', '1568448', '1088', '94011', false);
INSERT INTO public.who_global_data_import VALUES (176546, '2020-05-24', 'US', 'United States of America', 'AMRO', '24151', '1592599', '1852', '95863', false);
INSERT INTO public.who_global_data_import VALUES (176547, '2020-05-25', 'US', 'United States of America', 'AMRO', '26158', '1618757', '1046', '96909', false);
INSERT INTO public.who_global_data_import VALUES (176548, '2020-05-26', 'US', 'United States of America', 'AMRO', '15253', '1634010', '620', '97529', false);
INSERT INTO public.who_global_data_import VALUES (176549, '2020-05-27', 'US', 'United States of America', 'AMRO', '24886', '1658896', '590', '98119', false);
INSERT INTO public.who_global_data_import VALUES (176550, '2020-05-28', 'US', 'United States of America', 'AMRO', '16362', '1675258', '770', '98889', false);
INSERT INTO public.who_global_data_import VALUES (176551, '2020-05-29', 'US', 'United States of America', 'AMRO', '19606', '1694864', '1415', '100304', false);
INSERT INTO public.who_global_data_import VALUES (176552, '2020-05-30', 'US', 'United States of America', 'AMRO', '21214', '1716078', '1263', '101567', false);
INSERT INTO public.who_global_data_import VALUES (176553, '2020-05-31', 'US', 'United States of America', 'AMRO', '17962', '1734040', '1073', '102640', false);
INSERT INTO public.who_global_data_import VALUES (176554, '2020-06-01', 'US', 'United States of America', 'AMRO', '23482', '1757522', '914', '103554', false);
INSERT INTO public.who_global_data_import VALUES (176555, '2020-06-02', 'US', 'United States of America', 'AMRO', '26116', '1783638', '693', '104247', false);
INSERT INTO public.who_global_data_import VALUES (176556, '2020-06-03', 'US', 'United States of America', 'AMRO', '14692', '1798330', '761', '105008', false);
INSERT INTO public.who_global_data_import VALUES (176557, '2020-06-04', 'US', 'United States of America', 'AMRO', '24890', '1823220', '1043', '106051', false);
INSERT INTO public.who_global_data_import VALUES (176558, '2020-06-05', 'US', 'United States of America', 'AMRO', '14583', '1837803', '825', '106876', false);
INSERT INTO public.who_global_data_import VALUES (176559, '2020-06-06', 'US', 'United States of America', 'AMRO', '20069', '1857872', '1035', '107911', false);
INSERT INTO public.who_global_data_import VALUES (176560, '2020-06-07', 'US', 'United States of America', 'AMRO', '28922', '1886794', '1127', '109038', false);
INSERT INTO public.who_global_data_import VALUES (176561, '2020-06-08', 'US', 'United States of America', 'AMRO', '28918', '1915712', '708', '109746', false);
INSERT INTO public.who_global_data_import VALUES (176562, '2020-06-09', 'US', 'United States of America', 'AMRO', '17848', '1933560', '474', '110220', false);
INSERT INTO public.who_global_data_import VALUES (176563, '2020-06-10', 'US', 'United States of America', 'AMRO', '17536', '1951096', '550', '110770', false);
INSERT INTO public.who_global_data_import VALUES (176564, '2020-06-11', 'US', 'United States of America', 'AMRO', '17235', '1968331', '1208', '111978', false);
INSERT INTO public.who_global_data_import VALUES (176565, '2020-06-12', 'US', 'United States of America', 'AMRO', '20315', '1988646', '832', '112810', false);
INSERT INTO public.who_global_data_import VALUES (176566, '2020-06-13', 'US', 'United States of America', 'AMRO', '21745', '2010391', '947', '113757', false);
INSERT INTO public.who_global_data_import VALUES (176567, '2020-06-14', 'US', 'United States of America', 'AMRO', '22133', '2032524', '709', '114466', false);
INSERT INTO public.who_global_data_import VALUES (176568, '2020-06-15', 'US', 'United States of America', 'AMRO', '25314', '2057838', '646', '115112', false);
INSERT INTO public.who_global_data_import VALUES (176569, '2020-06-16', 'US', 'United States of America', 'AMRO', '21754', '2079592', '372', '115484', false);
INSERT INTO public.who_global_data_import VALUES (176570, '2020-06-17', 'US', 'United States of America', 'AMRO', '18514', '2098106', '496', '115980', false);
INSERT INTO public.who_global_data_import VALUES (176571, '2020-06-18', 'US', 'United States of America', 'AMRO', '27921', '2126027', '722', '116702', false);
INSERT INTO public.who_global_data_import VALUES (176572, '2020-06-19', 'US', 'United States of America', 'AMRO', '23139', '2149166', '770', '117472', false);
INSERT INTO public.who_global_data_import VALUES (176573, '2020-06-20', 'US', 'United States of America', 'AMRO', '23046', '2172212', '733', '118205', false);
INSERT INTO public.who_global_data_import VALUES (176574, '2020-06-21', 'US', 'United States of America', 'AMRO', '36617', '2208829', '690', '118895', false);
INSERT INTO public.who_global_data_import VALUES (176575, '2020-06-22', 'US', 'United States of America', 'AMRO', '32349', '2241178', '558', '119453', false);
INSERT INTO public.who_global_data_import VALUES (176576, '2020-06-23', 'US', 'United States of America', 'AMRO', '27575', '2268753', '308', '119761', false);
INSERT INTO public.who_global_data_import VALUES (176577, '2020-06-24', 'US', 'United States of America', 'AMRO', '26519', '2295272', '410', '120171', false);
INSERT INTO public.who_global_data_import VALUES (176578, '2020-06-25', 'US', 'United States of America', 'AMRO', '34191', '2329463', '784', '120955', false);
INSERT INTO public.who_global_data_import VALUES (176579, '2020-06-26', 'US', 'United States of America', 'AMRO', '37601', '2367064', '690', '121645', false);
INSERT INTO public.who_global_data_import VALUES (176580, '2020-06-27', 'US', 'United States of America', 'AMRO', '40526', '2407590', '2516', '124161', false);
INSERT INTO public.who_global_data_import VALUES (176581, '2020-06-28', 'US', 'United States of America', 'AMRO', '44458', '2452048', '650', '124811', false);
INSERT INTO public.who_global_data_import VALUES (176582, '2020-06-29', 'US', 'United States of America', 'AMRO', '44580', '2496628', '507', '125318', false);
INSERT INTO public.who_global_data_import VALUES (176583, '2020-06-30', 'US', 'United States of America', 'AMRO', '41008', '2537636', '885', '126203', false);
INSERT INTO public.who_global_data_import VALUES (176584, '2020-07-01', 'US', 'United States of America', 'AMRO', '35757', '2573393', '370', '126573', false);
INSERT INTO public.who_global_data_import VALUES (176585, '2020-07-02', 'US', 'United States of America', 'AMRO', '43556', '2616949', '560', '127133', false);
INSERT INTO public.who_global_data_import VALUES (176586, '2020-07-03', 'US', 'United States of America', 'AMRO', '54271', '2671220', '725', '127858', false);
INSERT INTO public.who_global_data_import VALUES (176587, '2020-07-04', 'US', 'United States of America', 'AMRO', '53213', '2724433', '623', '128481', false);
INSERT INTO public.who_global_data_import VALUES (176588, '2020-07-05', 'US', 'United States of America', 'AMRO', '51933', '2776366', '745', '129226', false);
INSERT INTO public.who_global_data_import VALUES (176589, '2020-07-06', 'US', 'United States of America', 'AMRO', '57186', '2833552', '182', '129408', false);
INSERT INTO public.who_global_data_import VALUES (176590, '2020-07-07', 'US', 'United States of America', 'AMRO', '43686', '2877238', '235', '129643', false);
INSERT INTO public.who_global_data_import VALUES (176591, '2020-07-08', 'US', 'United States of America', 'AMRO', '46194', '2923432', '320', '129963', false);
INSERT INTO public.who_global_data_import VALUES (176592, '2020-07-09', 'US', 'United States of America', 'AMRO', '50263', '2973695', '930', '130893', false);
INSERT INTO public.who_global_data_import VALUES (176593, '2020-07-10', 'US', 'United States of America', 'AMRO', '64630', '3038325', '991', '131884', false);
INSERT INTO public.who_global_data_import VALUES (176594, '2020-07-11', 'US', 'United States of America', 'AMRO', '58975', '3097300', '799', '132683', false);
INSERT INTO public.who_global_data_import VALUES (176595, '2020-07-12', 'US', 'United States of America', 'AMRO', '66281', '3163581', '803', '133486', false);
INSERT INTO public.who_global_data_import VALUES (176596, '2020-07-13', 'US', 'United States of America', 'AMRO', '62369', '3225950', '906', '134392', false);
INSERT INTO public.who_global_data_import VALUES (176597, '2020-07-14', 'US', 'United States of America', 'AMRO', '60113', '3286063', '312', '134704', false);
INSERT INTO public.who_global_data_import VALUES (176598, '2020-07-15', 'US', 'United States of America', 'AMRO', '58720', '3344783', '349', '135053', false);
INSERT INTO public.who_global_data_import VALUES (176599, '2020-07-16', 'US', 'United States of America', 'AMRO', '60711', '3405494', '754', '135807', false);
INSERT INTO public.who_global_data_import VALUES (176600, '2020-07-17', 'US', 'United States of America', 'AMRO', '67165', '3472659', '946', '136753', false);
INSERT INTO public.who_global_data_import VALUES (176601, '2020-07-18', 'US', 'United States of America', 'AMRO', '71484', '3544143', '921', '137674', false);
INSERT INTO public.who_global_data_import VALUES (176602, '2020-07-19', 'US', 'United States of America', 'AMRO', '74354', '3618497', '917', '138591', false);
INSERT INTO public.who_global_data_import VALUES (176603, '2020-07-20', 'US', 'United States of America', 'AMRO', '66963', '3685460', '877', '139468', false);
INSERT INTO public.who_global_data_import VALUES (176604, '2020-07-21', 'US', 'United States of America', 'AMRO', '62788', '3748248', '496', '139964', false);
INSERT INTO public.who_global_data_import VALUES (176605, '2020-07-22', 'US', 'United States of America', 'AMRO', '57276', '3805524', '473', '140437', false);
INSERT INTO public.who_global_data_import VALUES (176606, '2020-07-23', 'US', 'United States of America', 'AMRO', '62929', '3868453', '1042', '141479', false);
INSERT INTO public.who_global_data_import VALUES (176607, '2020-07-24', 'US', 'United States of America', 'AMRO', '69641', '3938094', '1074', '142553', false);
INSERT INTO public.who_global_data_import VALUES (176608, '2020-07-25', 'US', 'United States of America', 'AMRO', '71714', '4009808', '1110', '143663', false);
INSERT INTO public.who_global_data_import VALUES (176609, '2020-07-26', 'US', 'United States of America', 'AMRO', '74235', '4084043', '1135', '144798', false);
INSERT INTO public.who_global_data_import VALUES (176610, '2020-07-27', 'US', 'United States of America', 'AMRO', '63968', '4148011', '929', '145727', false);
INSERT INTO public.who_global_data_import VALUES (176611, '2020-07-28', 'US', 'United States of America', 'AMRO', '61498', '4209509', '604', '146331', false);
INSERT INTO public.who_global_data_import VALUES (176612, '2020-07-29', 'US', 'United States of America', 'AMRO', '54022', '4263531', '1118', '147449', false);
INSERT INTO public.who_global_data_import VALUES (176613, '2020-07-30', 'US', 'United States of America', 'AMRO', '59629', '4323160', '1191', '148640', false);
INSERT INTO public.who_global_data_import VALUES (176614, '2020-07-31', 'US', 'United States of America', 'AMRO', '65406', '4388566', '1414', '150054', false);
INSERT INTO public.who_global_data_import VALUES (176615, '2020-08-01', 'US', 'United States of America', 'AMRO', '67823', '4456389', '1211', '151265', false);
INSERT INTO public.who_global_data_import VALUES (176616, '2020-08-02', 'US', 'United States of America', 'AMRO', '67499', '4523888', '1365', '152630', false);
INSERT INTO public.who_global_data_import VALUES (176617, '2020-08-03', 'US', 'United States of America', 'AMRO', '58388', '4582276', '1127', '153757', false);
INSERT INTO public.who_global_data_import VALUES (176618, '2020-08-04', 'US', 'United States of America', 'AMRO', '47183', '4629459', '469', '154226', false);
INSERT INTO public.who_global_data_import VALUES (176619, '2020-08-05', 'US', 'United States of America', 'AMRO', '49151', '4678610', '726', '154952', false);
INSERT INTO public.who_global_data_import VALUES (176620, '2020-08-06', 'US', 'United States of America', 'AMRO', '49629', '4728239', '1098', '156050', false);
INSERT INTO public.who_global_data_import VALUES (176621, '2020-08-07', 'US', 'United States of America', 'AMRO', '53373', '4781612', '1307', '157357', false);
INSERT INTO public.who_global_data_import VALUES (176622, '2020-08-08', 'US', 'United States of America', 'AMRO', '55318', '4836930', '1249', '158606', false);
INSERT INTO public.who_global_data_import VALUES (176623, '2020-08-09', 'US', 'United States of America', 'AMRO', '61028', '4897958', '1324', '159930', false);
INSERT INTO public.who_global_data_import VALUES (176624, '2020-08-10', 'US', 'United States of America', 'AMRO', '53893', '4951851', '1059', '160989', false);
INSERT INTO public.who_global_data_import VALUES (176625, '2020-08-11', 'US', 'United States of America', 'AMRO', '47964', '4999815', '558', '161547', false);
INSERT INTO public.who_global_data_import VALUES (176626, '2020-08-12', 'US', 'United States of America', 'AMRO', '39894', '5039709', '557', '162104', false);
INSERT INTO public.who_global_data_import VALUES (176627, '2020-08-13', 'US', 'United States of America', 'AMRO', '54791', '5094500', '1236', '163340', false);
INSERT INTO public.who_global_data_import VALUES (176628, '2020-08-14', 'US', 'United States of America', 'AMRO', '55907', '5150407', '1486', '164826', false);
INSERT INTO public.who_global_data_import VALUES (176629, '2020-08-15', 'US', 'United States of America', 'AMRO', '52799', '5203206', '1169', '165995', false);
INSERT INTO public.who_global_data_import VALUES (176630, '2020-08-16', 'US', 'United States of America', 'AMRO', '55359', '5258565', '1206', '167201', false);
INSERT INTO public.who_global_data_import VALUES (176631, '2020-08-17', 'US', 'United States of America', 'AMRO', '54375', '5312940', '1144', '168345', false);
INSERT INTO public.who_global_data_import VALUES (176632, '2020-08-18', 'US', 'United States of America', 'AMRO', '41073', '5354013', '654', '168999', false);
INSERT INTO public.who_global_data_import VALUES (176633, '2020-08-19', 'US', 'United States of America', 'AMRO', '39125', '5393138', '509', '169508', false);
INSERT INTO public.who_global_data_import VALUES (176634, '2020-08-20', 'US', 'United States of America', 'AMRO', '37908', '5431046', '1132', '170640', false);
INSERT INTO public.who_global_data_import VALUES (176635, '2020-08-21', 'US', 'United States of America', 'AMRO', '46259', '5477305', '1393', '172033', false);
INSERT INTO public.who_global_data_import VALUES (176636, '2020-08-22', 'US', 'United States of America', 'AMRO', '43952', '5521257', '1065', '173098', false);
INSERT INTO public.who_global_data_import VALUES (176637, '2020-08-23', 'US', 'United States of America', 'AMRO', '45960', '5567217', '1148', '174246', false);
INSERT INTO public.who_global_data_import VALUES (176638, '2020-08-24', 'US', 'United States of America', 'AMRO', '44946', '5612163', '997', '175243', false);
INSERT INTO public.who_global_data_import VALUES (176639, '2020-08-25', 'US', 'United States of America', 'AMRO', '37765', '5649928', '570', '175813', false);
INSERT INTO public.who_global_data_import VALUES (176640, '2020-08-26', 'US', 'United States of America', 'AMRO', '32883', '5682811', '388', '176201', false);
INSERT INTO public.who_global_data_import VALUES (176641, '2020-08-27', 'US', 'United States of America', 'AMRO', '37030', '5719841', '1131', '177332', false);
INSERT INTO public.who_global_data_import VALUES (176642, '2020-08-28', 'US', 'United States of America', 'AMRO', '45484', '5765325', '1229', '178561', false);
INSERT INTO public.who_global_data_import VALUES (176643, '2020-08-29', 'US', 'United States of America', 'AMRO', '46194', '5811519', '1155', '179716', false);
INSERT INTO public.who_global_data_import VALUES (176644, '2020-08-30', 'US', 'United States of America', 'AMRO', '44002', '5855521', '973', '180689', false);
INSERT INTO public.who_global_data_import VALUES (176645, '2020-08-31', 'US', 'United States of America', 'AMRO', '43983', '5899504', '1000', '181689', false);
INSERT INTO public.who_global_data_import VALUES (176646, '2020-09-01', 'US', 'United States of America', 'AMRO', '37068', '5936572', '473', '182162', false);
INSERT INTO public.who_global_data_import VALUES (176647, '2020-09-02', 'US', 'United States of America', 'AMRO', '31808', '5968380', '423', '182585', false);
INSERT INTO public.who_global_data_import VALUES (176648, '2020-09-03', 'US', 'United States of America', 'AMRO', '42662', '6011042', '1025', '183610', false);
INSERT INTO public.who_global_data_import VALUES (176649, '2020-09-04', 'US', 'United States of America', 'AMRO', '39402', '6050444', '1004', '184614', false);
INSERT INTO public.who_global_data_import VALUES (176650, '2020-09-05', 'US', 'United States of America', 'AMRO', '44563', '6095007', '1073', '185687', false);
INSERT INTO public.who_global_data_import VALUES (176651, '2020-09-06', 'US', 'United States of America', 'AMRO', '49131', '6144138', '976', '186663', false);
INSERT INTO public.who_global_data_import VALUES (176652, '2020-09-07', 'US', 'United States of America', 'AMRO', '45350', '6189488', '878', '187541', false);
INSERT INTO public.who_global_data_import VALUES (176653, '2020-09-08', 'US', 'United States of America', 'AMRO', '33486', '6222974', '462', '188003', false);
INSERT INTO public.who_global_data_import VALUES (176654, '2020-09-09', 'US', 'United States of America', 'AMRO', '26015', '6248989', '169', '188172', false);
INSERT INTO public.who_global_data_import VALUES (176655, '2020-09-10', 'US', 'United States of America', 'AMRO', '23204', '6272193', '436', '188608', false);
INSERT INTO public.who_global_data_import VALUES (176656, '2020-09-11', 'US', 'United States of America', 'AMRO', '31988', '6304181', '1101', '189709', false);
INSERT INTO public.who_global_data_import VALUES (176657, '2020-09-12', 'US', 'United States of America', 'AMRO', '37128', '6341309', '1078', '190787', false);
INSERT INTO public.who_global_data_import VALUES (176658, '2020-09-13', 'US', 'United States of America', 'AMRO', '45523', '6386832', '1022', '191809', false);
INSERT INTO public.who_global_data_import VALUES (176659, '2020-09-14', 'US', 'United States of America', 'AMRO', '40126', '6426958', '803', '192612', false);
INSERT INTO public.who_global_data_import VALUES (176660, '2020-09-15', 'US', 'United States of America', 'AMRO', '35177', '6462135', '507', '193119', false);
INSERT INTO public.who_global_data_import VALUES (176661, '2020-09-16', 'US', 'United States of America', 'AMRO', '34111', '6496246', '375', '193494', false);
INSERT INTO public.who_global_data_import VALUES (176662, '2020-09-17', 'US', 'United States of America', 'AMRO', '34078', '6530324', '940', '194434', false);
INSERT INTO public.who_global_data_import VALUES (176663, '2020-09-18', 'US', 'United States of America', 'AMRO', '40795', '6571119', '1204', '195638', false);
INSERT INTO public.who_global_data_import VALUES (176664, '2020-09-19', 'US', 'United States of America', 'AMRO', '42618', '6613737', '827', '196465', false);
INSERT INTO public.who_global_data_import VALUES (176665, '2020-09-20', 'US', 'United States of America', 'AMRO', '48266', '6662003', '977', '197442', false);
INSERT INTO public.who_global_data_import VALUES (176666, '2020-09-21', 'US', 'United States of America', 'AMRO', '41695', '6703698', '652', '198094', false);
INSERT INTO public.who_global_data_import VALUES (176667, '2020-09-22', 'US', 'United States of America', 'AMRO', '36766', '6740464', '269', '198363', false);
INSERT INTO public.who_global_data_import VALUES (176668, '2020-09-23', 'US', 'United States of America', 'AMRO', '39145', '6779609', '430', '198793', false);
INSERT INTO public.who_global_data_import VALUES (176669, '2020-09-24', 'US', 'United States of America', 'AMRO', '49176', '6828785', '807', '199600', false);
INSERT INTO public.who_global_data_import VALUES (176670, '2020-09-25', 'US', 'United States of America', 'AMRO', '40043', '6868828', '1125', '200725', false);
INSERT INTO public.who_global_data_import VALUES (176671, '2020-09-26', 'US', 'United States of America', 'AMRO', '41254', '6910082', '909', '201634', false);
INSERT INTO public.who_global_data_import VALUES (176672, '2020-09-27', 'US', 'United States of America', 'AMRO', '50070', '6960152', '844', '202478', false);
INSERT INTO public.who_global_data_import VALUES (176673, '2020-09-28', 'US', 'United States of America', 'AMRO', '48958', '7009110', '851', '203329', false);
INSERT INTO public.who_global_data_import VALUES (176674, '2020-09-29', 'US', 'United States of America', 'AMRO', '35217', '7044327', '291', '203620', false);
INSERT INTO public.who_global_data_import VALUES (176675, '2020-09-30', 'US', 'United States of America', 'AMRO', '32688', '7077015', '255', '203875', false);
INSERT INTO public.who_global_data_import VALUES (176676, '2020-10-01', 'US', 'United States of America', 'AMRO', '38476', '7115491', '767', '204642', false);
INSERT INTO public.who_global_data_import VALUES (176677, '2020-10-02', 'US', 'United States of America', 'AMRO', '44985', '7160476', '1024', '205666', false);
INSERT INTO public.who_global_data_import VALUES (176678, '2020-10-03', 'US', 'United States of America', 'AMRO', '46293', '7206769', '892', '206558', false);
INSERT INTO public.who_global_data_import VALUES (176679, '2020-10-04', 'US', 'United States of America', 'AMRO', '49465', '7256234', '808', '207366', false);
INSERT INTO public.who_global_data_import VALUES (176680, '2020-10-05', 'US', 'United States of America', 'AMRO', '49036', '7305270', '698', '208064', false);
INSERT INTO public.who_global_data_import VALUES (176681, '2020-10-06', 'US', 'United States of America', 'AMRO', '36136', '7341406', '369', '208433', false);
INSERT INTO public.who_global_data_import VALUES (176682, '2020-10-07', 'US', 'United States of America', 'AMRO', '38920', '7380326', '354', '208787', false);
INSERT INTO public.who_global_data_import VALUES (176683, '2020-10-08', 'US', 'United States of America', 'AMRO', '38904', '7419230', '663', '209450', false);
INSERT INTO public.who_global_data_import VALUES (176684, '2020-10-09', 'US', 'United States of America', 'AMRO', '52458', '7471688', '888', '210338', false);
INSERT INTO public.who_global_data_import VALUES (176685, '2020-10-10', 'US', 'United States of America', 'AMRO', '54232', '7525920', '973', '211311', false);
INSERT INTO public.who_global_data_import VALUES (176686, '2020-10-11', 'US', 'United States of America', 'AMRO', '57828', '7583748', '918', '212229', false);
INSERT INTO public.who_global_data_import VALUES (176687, '2020-10-12', 'US', 'United States of America', 'AMRO', '53055', '7636803', '575', '212804', false);
INSERT INTO public.who_global_data_import VALUES (176688, '2020-10-13', 'US', 'United States of America', 'AMRO', '45325', '7682128', '487', '213291', false);
INSERT INTO public.who_global_data_import VALUES (176689, '2020-10-14', 'US', 'United States of America', 'AMRO', '46308', '7728436', '335', '213626', false);
INSERT INTO public.who_global_data_import VALUES (176690, '2020-10-15', 'US', 'United States of America', 'AMRO', '46309', '7774745', '743', '214369', false);
INSERT INTO public.who_global_data_import VALUES (176691, '2020-10-16', 'US', 'United States of America', 'AMRO', '59106', '7833851', '830', '215199', false);
INSERT INTO public.who_global_data_import VALUES (176692, '2020-10-17', 'US', 'United States of America', 'AMRO', '63044', '7896895', '874', '216073', false);
INSERT INTO public.who_global_data_import VALUES (176693, '2020-10-18', 'US', 'United States of America', 'AMRO', '69834', '7966729', '998', '217071', false);
INSERT INTO public.who_global_data_import VALUES (176694, '2020-10-19', 'US', 'United States of America', 'AMRO', '52508', '8019237', '588', '217659', false);
INSERT INTO public.who_global_data_import VALUES (176695, '2020-10-20', 'US', 'United States of America', 'AMRO', '46378', '8065615', '472', '218131', false);
INSERT INTO public.who_global_data_import VALUES (176696, '2020-10-21', 'US', 'United States of America', 'AMRO', '59018', '8124633', '510', '218641', false);
INSERT INTO public.who_global_data_import VALUES (176697, '2020-10-22', 'US', 'United States of America', 'AMRO', '60155', '8184788', '856', '219497', false);
INSERT INTO public.who_global_data_import VALUES (176698, '2020-10-23', 'US', 'United States of America', 'AMRO', '63361', '8248149', '1066', '220563', false);
INSERT INTO public.who_global_data_import VALUES (176699, '2020-10-24', 'US', 'United States of America', 'AMRO', '72342', '8320491', '1001', '221564', false);
INSERT INTO public.who_global_data_import VALUES (176700, '2020-10-25', 'US', 'United States of America', 'AMRO', '82630', '8403121', '943', '222507', false);
INSERT INTO public.who_global_data_import VALUES (176701, '2020-10-26', 'US', 'United States of America', 'AMRO', '82626', '8485747', '821', '223328', false);
INSERT INTO public.who_global_data_import VALUES (176702, '2020-10-27', 'US', 'United States of America', 'AMRO', '62364', '8548111', '371', '223699', false);
INSERT INTO public.who_global_data_import VALUES (176703, '2020-10-28', 'US', 'United States of America', 'AMRO', '63145', '8611256', '479', '224178', false);
INSERT INTO public.who_global_data_import VALUES (176704, '2020-10-29', 'US', 'United States of America', 'AMRO', '72042', '8683298', '895', '225073', false);
INSERT INTO public.who_global_data_import VALUES (176705, '2020-10-30', 'US', 'United States of America', 'AMRO', '80384', '8763682', '1059', '226132', false);
INSERT INTO public.who_global_data_import VALUES (176706, '2020-10-31', 'US', 'United States of America', 'AMRO', '89048', '8852730', '1046', '227178', false);
INSERT INTO public.who_global_data_import VALUES (176707, '2020-11-01', 'US', 'United States of America', 'AMRO', '99356', '8952086', '1007', '228185', false);
INSERT INTO public.who_global_data_import VALUES (176708, '2020-11-02', 'US', 'United States of America', 'AMRO', '80379', '9032465', '813', '228998', false);
INSERT INTO public.who_global_data_import VALUES (176709, '2020-11-03', 'US', 'United States of America', 'AMRO', '75888', '9108353', '444', '229442', false);
INSERT INTO public.who_global_data_import VALUES (176710, '2020-11-04', 'US', 'United States of America', 'AMRO', '85412', '9193765', '506', '229948', false);
INSERT INTO public.who_global_data_import VALUES (176711, '2020-11-05', 'US', 'United States of America', 'AMRO', '88163', '9281928', '1086', '231034', false);
INSERT INTO public.who_global_data_import VALUES (176712, '2020-11-06', 'US', 'United States of America', 'AMRO', '106050', '9387978', '1132', '232166', false);
INSERT INTO public.who_global_data_import VALUES (176713, '2020-11-07', 'US', 'United States of America', 'AMRO', '116780', '9504758', '1126', '233292', false);
INSERT INTO public.who_global_data_import VALUES (176714, '2020-11-08', 'US', 'United States of America', 'AMRO', '131821', '9636579', '1208', '234500', false);
INSERT INTO public.who_global_data_import VALUES (176715, '2020-11-09', 'US', 'United States of America', 'AMRO', '127151', '9763730', '1062', '235562', false);
INSERT INTO public.who_global_data_import VALUES (176716, '2020-11-10', 'US', 'United States of America', 'AMRO', '104659', '9868389', '480', '236042', false);
INSERT INTO public.who_global_data_import VALUES (176717, '2020-11-11', 'US', 'United States of America', 'AMRO', '122231', '9990620', '685', '236727', false);
INSERT INTO public.who_global_data_import VALUES (176718, '2020-11-12', 'US', 'United States of America', 'AMRO', '133935', '10124555', '1846', '238573', false);
INSERT INTO public.who_global_data_import VALUES (176719, '2020-11-13', 'US', 'United States of America', 'AMRO', '142076', '10266631', '1471', '240044', false);
INSERT INTO public.who_global_data_import VALUES (176720, '2020-11-14', 'US', 'United States of America', 'AMRO', '193734', '10460365', '1142', '241186', false);
INSERT INTO public.who_global_data_import VALUES (176721, '2020-11-15', 'US', 'United States of America', 'AMRO', '181066', '10641431', '1356', '242542', false);
INSERT INTO public.who_global_data_import VALUES (176722, '2020-11-16', 'US', 'United States of America', 'AMRO', '155001', '10796432', '1216', '243758', false);
INSERT INTO public.who_global_data_import VALUES (176723, '2020-11-17', 'US', 'United States of America', 'AMRO', '137486', '10933918', '653', '244411', false);
INSERT INTO public.who_global_data_import VALUES (176724, '2020-11-18', 'US', 'United States of America', 'AMRO', '151266', '11085184', '753', '245164', false);
INSERT INTO public.who_global_data_import VALUES (176725, '2020-11-19', 'US', 'United States of America', 'AMRO', '164044', '11249228', '1582', '246746', false);
INSERT INTO public.who_global_data_import VALUES (176726, '2020-11-20', 'US', 'United States of America', 'AMRO', '164560', '11413788', '1825', '248571', false);
INSERT INTO public.who_global_data_import VALUES (176727, '2020-11-21', 'US', 'United States of America', 'AMRO', '184191', '11597979', '2036', '250607', false);
INSERT INTO public.who_global_data_import VALUES (176728, '2020-11-22', 'US', 'United States of America', 'AMRO', '191033', '11789012', '1853', '252460', false);
INSERT INTO public.who_global_data_import VALUES (176729, '2020-11-23', 'US', 'United States of America', 'AMRO', '183544', '11972556', '1471', '253931', false);
INSERT INTO public.who_global_data_import VALUES (176730, '2020-11-24', 'US', 'United States of America', 'AMRO', '147098', '12119654', '867', '254798', false);
INSERT INTO public.who_global_data_import VALUES (176731, '2020-11-25', 'US', 'United States of America', 'AMRO', '157180', '12276834', '1052', '255850', false);
INSERT INTO public.who_global_data_import VALUES (176732, '2020-11-26', 'US', 'United States of America', 'AMRO', '165091', '12441925', '1975', '257825', false);
INSERT INTO public.who_global_data_import VALUES (176733, '2020-11-27', 'US', 'United States of America', 'AMRO', '180850', '12622775', '2248', '260073', false);
INSERT INTO public.who_global_data_import VALUES (176734, '2020-11-28', 'US', 'United States of America', 'AMRO', '141222', '12763997', '1387', '261460', false);
INSERT INTO public.who_global_data_import VALUES (176735, '2020-11-29', 'US', 'United States of America', 'AMRO', '175669', '12939666', '1276', '262736', false);
INSERT INTO public.who_global_data_import VALUES (176736, '2020-11-30', 'US', 'United States of America', 'AMRO', '143211', '13082877', '1210', '263946', false);
INSERT INTO public.who_global_data_import VALUES (176737, '2020-12-01', 'US', 'United States of America', 'AMRO', '151674', '13234551', '862', '264808', false);
INSERT INTO public.who_global_data_import VALUES (176738, '2020-12-02', 'US', 'United States of America', 'AMRO', '151204', '13385755', '1235', '266043', false);
INSERT INTO public.who_global_data_import VALUES (176739, '2020-12-03', 'US', 'United States of America', 'AMRO', '177976', '13563731', '2439', '268482', false);
INSERT INTO public.who_global_data_import VALUES (176740, '2020-12-04', 'US', 'United States of America', 'AMRO', '195769', '13759500', '2751', '271233', false);
INSERT INTO public.who_global_data_import VALUES (176741, '2020-12-05', 'US', 'United States of America', 'AMRO', '218671', '13978171', '2844', '274077', false);
INSERT INTO public.who_global_data_import VALUES (176742, '2020-12-06', 'US', 'United States of America', 'AMRO', '213127', '14191298', '2426', '276503', false);
INSERT INTO public.who_global_data_import VALUES (176743, '2020-12-07', 'US', 'United States of America', 'AMRO', '205837', '14397135', '2303', '278806', false);
INSERT INTO public.who_global_data_import VALUES (176744, '2020-12-08', 'US', 'United States of America', 'AMRO', '173388', '14570523', '1107', '279913', false);
INSERT INTO public.who_global_data_import VALUES (176745, '2020-12-09', 'US', 'United States of America', 'AMRO', '185473', '14755996', '1529', '281442', false);
INSERT INTO public.who_global_data_import VALUES (176746, '2020-12-10', 'US', 'United States of America', 'AMRO', '216360', '14972356', '2552', '283994', false);
INSERT INTO public.who_global_data_import VALUES (176747, '2020-12-11', 'US', 'United States of America', 'AMRO', '230852', '15203208', '3390', '287384', false);
INSERT INTO public.who_global_data_import VALUES (176748, '2020-12-12', 'US', 'United States of America', 'AMRO', '201681', '15404889', '2749', '290133', false);
INSERT INTO public.who_global_data_import VALUES (176749, '2020-12-13', 'US', 'United States of America', 'AMRO', '243209', '15648098', '2996', '293129', false);
INSERT INTO public.who_global_data_import VALUES (176750, '2020-12-14', 'US', 'United States of America', 'AMRO', '212577', '15860675', '2277', '295406', false);
INSERT INTO public.who_global_data_import VALUES (176751, '2020-12-15', 'US', 'United States of America', 'AMRO', '180420', '16041095', '1434', '296840', false);
INSERT INTO public.who_global_data_import VALUES (176752, '2020-12-16', 'US', 'United States of America', 'AMRO', '204281', '16245376', '1754', '298594', false);
INSERT INTO public.who_global_data_import VALUES (176753, '2020-12-17', 'US', 'United States of America', 'AMRO', '201468', '16446844', '2942', '301536', false);
INSERT INTO public.who_global_data_import VALUES (176754, '2020-12-18', 'US', 'United States of America', 'AMRO', '235805', '16682649', '3424', '304960', false);
INSERT INTO public.who_global_data_import VALUES (176755, '2020-12-19', 'US', 'United States of America', 'AMRO', '229915', '16912564', '3443', '308403', false);
INSERT INTO public.who_global_data_import VALUES (176756, '2020-12-20', 'US', 'United States of America', 'AMRO', '402270', '17314834', '2747', '311150', false);
INSERT INTO public.who_global_data_import VALUES (176757, '2020-12-21', 'US', 'United States of America', 'AMRO', '200257', '17515091', '2598', '313748', false);
INSERT INTO public.who_global_data_import VALUES (176758, '2020-12-22', 'US', 'United States of America', 'AMRO', '197199', '17712290', '1570', '315318', false);
INSERT INTO public.who_global_data_import VALUES (176759, '2020-12-23', 'US', 'United States of America', 'AMRO', '182819', '17895109', '1714', '317032', false);
INSERT INTO public.who_global_data_import VALUES (176760, '2020-12-24', 'US', 'United States of America', 'AMRO', '195151', '18090260', '3148', '320180', false);
INSERT INTO public.who_global_data_import VALUES (176761, '2020-12-25', 'US', 'United States of America', 'AMRO', '221145', '18311405', '3347', '323527', false);
INSERT INTO public.who_global_data_import VALUES (176762, '2020-12-26', 'US', 'United States of America', 'AMRO', '192095', '18503500', '2795', '326322', false);
INSERT INTO public.who_global_data_import VALUES (176763, '2020-12-27', 'US', 'United States of America', 'AMRO', '145489', '18648989', '1692', '328014', false);
INSERT INTO public.who_global_data_import VALUES (176764, '2020-12-28', 'US', 'United States of America', 'AMRO', '178311', '18827300', '1296', '329310', false);
INSERT INTO public.who_global_data_import VALUES (176765, '2020-12-29', 'US', 'United States of America', 'AMRO', '145513', '18972813', '1334', '330644', false);
INSERT INTO public.who_global_data_import VALUES (176766, '2020-12-30', 'US', 'United States of America', 'AMRO', '174814', '19147627', '1779', '332423', false);
INSERT INTO public.who_global_data_import VALUES (176767, '2020-12-31', 'US', 'United States of America', 'AMRO', '199163', '19346790', '3366', '335789', false);
INSERT INTO public.who_global_data_import VALUES (176768, '2021-01-01', 'US', 'United States of America', 'AMRO', '231427', '19578217', '3761', '339550', false);
INSERT INTO public.who_global_data_import VALUES (176769, '2021-01-02', 'US', 'United States of America', 'AMRO', '228437', '19806654', '3280', '342830', false);
INSERT INTO public.who_global_data_import VALUES (176770, '2021-01-03', 'US', 'United States of America', 'AMRO', '167759', '19974413', '2423', '345253', false);
INSERT INTO public.who_global_data_import VALUES (176771, '2021-01-04', 'US', 'United States of America', 'AMRO', '284312', '20258725', '2302', '347555', false);
INSERT INTO public.who_global_data_import VALUES (176772, '2021-01-05', 'US', 'United States of America', 'AMRO', '211444', '20470169', '1407', '348962', false);
INSERT INTO public.who_global_data_import VALUES (176773, '2021-01-06', 'US', 'United States of America', 'AMRO', '173375', '20643544', '1791', '350753', false);
INSERT INTO public.who_global_data_import VALUES (176774, '2021-01-07', 'US', 'United States of America', 'AMRO', '227369', '20870913', '3533', '354286', false);
INSERT INTO public.who_global_data_import VALUES (176775, '2021-01-08', 'US', 'United States of America', 'AMRO', '299562', '21170475', '3825', '358111', false);
INSERT INTO public.who_global_data_import VALUES (176776, '2021-01-09', 'US', 'United States of America', 'AMRO', '277195', '21447670', '4176', '362287', false);
INSERT INTO public.who_global_data_import VALUES (176777, '2021-01-10', 'US', 'United States of America', 'AMRO', '313516', '21761186', '3599', '365886', false);
INSERT INTO public.who_global_data_import VALUES (176778, '2021-01-11', 'US', 'United States of America', 'AMRO', '248089', '22009275', '3418', '369304', false);
INSERT INTO public.who_global_data_import VALUES (176779, '2021-01-12', 'US', 'United States of America', 'AMRO', '220528', '22229803', '2071', '371375', false);
INSERT INTO public.who_global_data_import VALUES (176780, '2021-01-13', 'US', 'United States of America', 'AMRO', '198788', '22428591', '1954', '373329', false);
INSERT INTO public.who_global_data_import VALUES (176781, '2021-01-14', 'US', 'United States of America', 'AMRO', '217166', '22645757', '4117', '377446', false);
INSERT INTO public.who_global_data_import VALUES (176782, '2021-01-15', 'US', 'United States of America', 'AMRO', '225573', '22871330', '4076', '381522', false);
INSERT INTO public.who_global_data_import VALUES (176783, '2021-01-16', 'US', 'United States of America', 'AMRO', '226608', '23097938', '3891', '385413', false);
INSERT INTO public.who_global_data_import VALUES (176784, '2021-01-17', 'US', 'United States of America', 'AMRO', '246485', '23344423', '3671', '389084', false);
INSERT INTO public.who_global_data_import VALUES (176785, '2020-01-03', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176786, '2020-01-04', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176787, '2020-01-05', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176788, '2020-01-06', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176789, '2020-01-07', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176790, '2020-01-08', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176791, '2020-01-09', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176792, '2020-01-10', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176793, '2020-01-11', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176794, '2020-01-12', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176795, '2020-01-13', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176796, '2020-01-14', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176797, '2020-01-15', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176798, '2020-01-16', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176799, '2020-01-17', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176800, '2020-01-18', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176801, '2020-01-19', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176802, '2020-01-20', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176803, '2020-01-21', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176804, '2020-01-22', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176805, '2020-01-23', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176806, '2020-01-24', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176807, '2020-01-25', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176808, '2020-01-26', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176809, '2020-01-27', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176810, '2020-01-28', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176811, '2020-01-29', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176812, '2020-01-30', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176813, '2020-01-31', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176814, '2020-02-01', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176815, '2020-02-02', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176816, '2020-02-03', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176817, '2020-02-04', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176818, '2020-02-05', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176819, '2020-02-06', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176820, '2020-02-07', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176821, '2020-02-08', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176822, '2020-02-09', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176823, '2020-02-10', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176824, '2020-02-11', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176825, '2020-02-12', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176826, '2020-02-13', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176827, '2020-02-14', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176828, '2020-02-15', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176829, '2020-02-16', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176830, '2020-02-17', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176831, '2020-02-18', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176832, '2020-02-19', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176833, '2020-02-20', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176834, '2020-02-21', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176835, '2020-02-22', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176836, '2020-02-23', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176837, '2020-02-24', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176838, '2020-02-25', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176839, '2020-02-26', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176840, '2020-02-27', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176841, '2020-02-28', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176842, '2020-02-29', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176843, '2020-03-01', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176844, '2020-03-02', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176845, '2020-03-03', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176846, '2020-03-04', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176847, '2020-03-05', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176848, '2020-03-06', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176849, '2020-03-07', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176850, '2020-03-08', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176851, '2020-03-09', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176852, '2020-03-10', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176853, '2020-03-11', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176854, '2020-03-12', 'VI', 'United States Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176855, '2020-03-13', 'VI', 'United States Virgin Islands', 'AMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176856, '2020-03-14', 'VI', 'United States Virgin Islands', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176857, '2020-03-15', 'VI', 'United States Virgin Islands', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176858, '2020-03-16', 'VI', 'United States Virgin Islands', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176859, '2020-03-17', 'VI', 'United States Virgin Islands', 'AMRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176860, '2020-03-18', 'VI', 'United States Virgin Islands', 'AMRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176861, '2020-03-19', 'VI', 'United States Virgin Islands', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176862, '2020-03-20', 'VI', 'United States Virgin Islands', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176863, '2020-03-21', 'VI', 'United States Virgin Islands', 'AMRO', '-1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176864, '2020-03-22', 'VI', 'United States Virgin Islands', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176865, '2020-03-23', 'VI', 'United States Virgin Islands', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176866, '2020-03-24', 'VI', 'United States Virgin Islands', 'AMRO', '11', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176867, '2020-03-25', 'VI', 'United States Virgin Islands', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176868, '2020-03-26', 'VI', 'United States Virgin Islands', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176869, '2020-03-27', 'VI', 'United States Virgin Islands', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176870, '2020-03-28', 'VI', 'United States Virgin Islands', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176871, '2020-03-29', 'VI', 'United States Virgin Islands', 'AMRO', '0', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176872, '2020-03-30', 'VI', 'United States Virgin Islands', 'AMRO', '5', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176873, '2020-03-31', 'VI', 'United States Virgin Islands', 'AMRO', '8', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176874, '2020-04-01', 'VI', 'United States Virgin Islands', 'AMRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176875, '2020-04-02', 'VI', 'United States Virgin Islands', 'AMRO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176876, '2020-04-03', 'VI', 'United States Virgin Islands', 'AMRO', '3', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176877, '2020-04-04', 'VI', 'United States Virgin Islands', 'AMRO', '4', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176878, '2020-04-05', 'VI', 'United States Virgin Islands', 'AMRO', '3', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176879, '2020-04-06', 'VI', 'United States Virgin Islands', 'AMRO', '2', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176880, '2020-04-07', 'VI', 'United States Virgin Islands', 'AMRO', '1', '43', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (91862, '2020-02-12', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91863, '2020-02-13', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176881, '2020-04-08', 'VI', 'United States Virgin Islands', 'AMRO', '0', '43', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (176882, '2020-04-09', 'VI', 'United States Virgin Islands', 'AMRO', '2', '45', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (176883, '2020-04-10', 'VI', 'United States Virgin Islands', 'AMRO', '1', '46', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (176884, '2020-04-11', 'VI', 'United States Virgin Islands', 'AMRO', '5', '51', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (176885, '2020-04-12', 'VI', 'United States Virgin Islands', 'AMRO', '0', '51', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (176886, '2020-04-13', 'VI', 'United States Virgin Islands', 'AMRO', '0', '51', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (176887, '2020-04-14', 'VI', 'United States Virgin Islands', 'AMRO', '0', '51', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (176888, '2020-04-15', 'VI', 'United States Virgin Islands', 'AMRO', '0', '51', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (176889, '2020-04-16', 'VI', 'United States Virgin Islands', 'AMRO', '0', '51', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (176890, '2020-04-17', 'VI', 'United States Virgin Islands', 'AMRO', '0', '51', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (176891, '2020-04-18', 'VI', 'United States Virgin Islands', 'AMRO', '0', '51', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (176892, '2020-04-19', 'VI', 'United States Virgin Islands', 'AMRO', '2', '53', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (176893, '2020-04-20', 'VI', 'United States Virgin Islands', 'AMRO', '0', '53', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (176894, '2020-04-21', 'VI', 'United States Virgin Islands', 'AMRO', '0', '53', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (176895, '2020-04-22', 'VI', 'United States Virgin Islands', 'AMRO', '1', '54', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (176896, '2020-04-23', 'VI', 'United States Virgin Islands', 'AMRO', '0', '54', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (176897, '2020-04-24', 'VI', 'United States Virgin Islands', 'AMRO', '0', '54', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (176898, '2020-04-25', 'VI', 'United States Virgin Islands', 'AMRO', '0', '54', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (176899, '2020-04-26', 'VI', 'United States Virgin Islands', 'AMRO', '1', '55', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (176900, '2020-04-27', 'VI', 'United States Virgin Islands', 'AMRO', '0', '55', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (176901, '2020-04-28', 'VI', 'United States Virgin Islands', 'AMRO', '4', '59', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (176902, '2020-04-29', 'VI', 'United States Virgin Islands', 'AMRO', '0', '59', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (176903, '2020-04-30', 'VI', 'United States Virgin Islands', 'AMRO', '3', '62', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (176904, '2020-05-01', 'VI', 'United States Virgin Islands', 'AMRO', '4', '66', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (176905, '2020-05-02', 'VI', 'United States Virgin Islands', 'AMRO', '0', '66', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (176906, '2020-05-03', 'VI', 'United States Virgin Islands', 'AMRO', '0', '66', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (176907, '2020-05-04', 'VI', 'United States Virgin Islands', 'AMRO', '0', '66', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (176908, '2020-05-05', 'VI', 'United States Virgin Islands', 'AMRO', '0', '66', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (176909, '2020-05-06', 'VI', 'United States Virgin Islands', 'AMRO', '0', '66', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (176910, '2020-05-07', 'VI', 'United States Virgin Islands', 'AMRO', '0', '66', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (176911, '2020-05-08', 'VI', 'United States Virgin Islands', 'AMRO', '0', '66', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (176912, '2020-05-09', 'VI', 'United States Virgin Islands', 'AMRO', '2', '68', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (176913, '2020-05-10', 'VI', 'United States Virgin Islands', 'AMRO', '0', '68', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (176914, '2020-05-11', 'VI', 'United States Virgin Islands', 'AMRO', '1', '69', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (176915, '2020-05-12', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (176916, '2020-05-13', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (176917, '2020-05-14', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (176918, '2020-05-15', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176919, '2020-05-16', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176920, '2020-05-17', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176921, '2020-05-18', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176922, '2020-05-19', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176923, '2020-05-20', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176924, '2020-05-21', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176925, '2020-05-22', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176926, '2020-05-23', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176927, '2020-05-24', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176928, '2020-05-25', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176929, '2020-05-26', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176930, '2020-05-27', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176931, '2020-05-28', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176932, '2020-05-29', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176933, '2020-05-30', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176934, '2020-05-31', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176935, '2020-06-01', 'VI', 'United States Virgin Islands', 'AMRO', '0', '69', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176936, '2020-06-02', 'VI', 'United States Virgin Islands', 'AMRO', '1', '70', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176937, '2020-06-03', 'VI', 'United States Virgin Islands', 'AMRO', '0', '70', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176938, '2020-06-04', 'VI', 'United States Virgin Islands', 'AMRO', '0', '70', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176939, '2020-06-05', 'VI', 'United States Virgin Islands', 'AMRO', '1', '71', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176940, '2020-06-06', 'VI', 'United States Virgin Islands', 'AMRO', '0', '71', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176941, '2020-06-07', 'VI', 'United States Virgin Islands', 'AMRO', '0', '71', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176942, '2020-06-08', 'VI', 'United States Virgin Islands', 'AMRO', '0', '71', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176943, '2020-06-09', 'VI', 'United States Virgin Islands', 'AMRO', '0', '71', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176944, '2020-06-10', 'VI', 'United States Virgin Islands', 'AMRO', '0', '71', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176945, '2020-06-11', 'VI', 'United States Virgin Islands', 'AMRO', '1', '72', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176946, '2020-06-12', 'VI', 'United States Virgin Islands', 'AMRO', '0', '72', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176947, '2020-06-13', 'VI', 'United States Virgin Islands', 'AMRO', '0', '72', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176948, '2020-06-14', 'VI', 'United States Virgin Islands', 'AMRO', '0', '72', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176949, '2020-06-15', 'VI', 'United States Virgin Islands', 'AMRO', '0', '72', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176950, '2020-06-16', 'VI', 'United States Virgin Islands', 'AMRO', '0', '72', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176951, '2020-06-17', 'VI', 'United States Virgin Islands', 'AMRO', '1', '73', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176952, '2020-06-18', 'VI', 'United States Virgin Islands', 'AMRO', '0', '73', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176953, '2020-06-19', 'VI', 'United States Virgin Islands', 'AMRO', '0', '73', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176954, '2020-06-20', 'VI', 'United States Virgin Islands', 'AMRO', '0', '73', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176955, '2020-06-21', 'VI', 'United States Virgin Islands', 'AMRO', '1', '74', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176956, '2020-06-22', 'VI', 'United States Virgin Islands', 'AMRO', '2', '76', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176957, '2020-06-23', 'VI', 'United States Virgin Islands', 'AMRO', '0', '76', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176958, '2020-06-24', 'VI', 'United States Virgin Islands', 'AMRO', '0', '76', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176959, '2020-06-25', 'VI', 'United States Virgin Islands', 'AMRO', '0', '76', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176960, '2020-06-26', 'VI', 'United States Virgin Islands', 'AMRO', '4', '80', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176961, '2020-06-27', 'VI', 'United States Virgin Islands', 'AMRO', '1', '81', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176962, '2020-06-28', 'VI', 'United States Virgin Islands', 'AMRO', '0', '81', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (91864, '2020-02-14', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (176963, '2020-06-29', 'VI', 'United States Virgin Islands', 'AMRO', '0', '81', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176964, '2020-06-30', 'VI', 'United States Virgin Islands', 'AMRO', '0', '81', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176965, '2020-07-01', 'VI', 'United States Virgin Islands', 'AMRO', '3', '84', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176966, '2020-07-02', 'VI', 'United States Virgin Islands', 'AMRO', '6', '90', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176967, '2020-07-03', 'VI', 'United States Virgin Islands', 'AMRO', '2', '92', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176968, '2020-07-04', 'VI', 'United States Virgin Islands', 'AMRO', '6', '98', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176969, '2020-07-05', 'VI', 'United States Virgin Islands', 'AMRO', '13', '111', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176970, '2020-07-06', 'VI', 'United States Virgin Islands', 'AMRO', '0', '111', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176971, '2020-07-07', 'VI', 'United States Virgin Islands', 'AMRO', '1', '112', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176972, '2020-07-08', 'VI', 'United States Virgin Islands', 'AMRO', '4', '116', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176973, '2020-07-09', 'VI', 'United States Virgin Islands', 'AMRO', '6', '122', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176974, '2020-07-10', 'VI', 'United States Virgin Islands', 'AMRO', '22', '144', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176975, '2020-07-11', 'VI', 'United States Virgin Islands', 'AMRO', '9', '153', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176976, '2020-07-12', 'VI', 'United States Virgin Islands', 'AMRO', '14', '167', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176977, '2020-07-13', 'VI', 'United States Virgin Islands', 'AMRO', '14', '181', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176978, '2020-07-14', 'VI', 'United States Virgin Islands', 'AMRO', '25', '206', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176979, '2020-07-15', 'VI', 'United States Virgin Islands', 'AMRO', '0', '206', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176980, '2020-07-16', 'VI', 'United States Virgin Islands', 'AMRO', '37', '243', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176981, '2020-07-17', 'VI', 'United States Virgin Islands', 'AMRO', '6', '249', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176982, '2020-07-18', 'VI', 'United States Virgin Islands', 'AMRO', '14', '263', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176983, '2020-07-19', 'VI', 'United States Virgin Islands', 'AMRO', '20', '283', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176984, '2020-07-20', 'VI', 'United States Virgin Islands', 'AMRO', '0', '283', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176985, '2020-07-21', 'VI', 'United States Virgin Islands', 'AMRO', '14', '297', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176986, '2020-07-22', 'VI', 'United States Virgin Islands', 'AMRO', '11', '308', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (176987, '2020-07-23', 'VI', 'United States Virgin Islands', 'AMRO', '12', '320', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (176988, '2020-07-24', 'VI', 'United States Virgin Islands', 'AMRO', '16', '336', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (176989, '2020-07-25', 'VI', 'United States Virgin Islands', 'AMRO', '6', '342', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (176990, '2020-07-26', 'VI', 'United States Virgin Islands', 'AMRO', '10', '352', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (176991, '2020-07-27', 'VI', 'United States Virgin Islands', 'AMRO', '9', '361', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (176992, '2020-07-28', 'VI', 'United States Virgin Islands', 'AMRO', '3', '364', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (176993, '2020-07-29', 'VI', 'United States Virgin Islands', 'AMRO', '11', '375', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (176994, '2020-07-30', 'VI', 'United States Virgin Islands', 'AMRO', '10', '385', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (176995, '2020-07-31', 'VI', 'United States Virgin Islands', 'AMRO', '13', '398', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (176996, '2020-08-01', 'VI', 'United States Virgin Islands', 'AMRO', '8', '406', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (176997, '2020-08-02', 'VI', 'United States Virgin Islands', 'AMRO', '15', '421', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (176998, '2020-08-03', 'VI', 'United States Virgin Islands', 'AMRO', '17', '438', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (176999, '2020-08-04', 'VI', 'United States Virgin Islands', 'AMRO', '1', '439', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (177000, '2020-08-05', 'VI', 'United States Virgin Islands', 'AMRO', '24', '463', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (177001, '2020-08-06', 'VI', 'United States Virgin Islands', 'AMRO', '18', '481', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (177002, '2020-08-07', 'VI', 'United States Virgin Islands', 'AMRO', '20', '501', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (177003, '2020-08-08', 'VI', 'United States Virgin Islands', 'AMRO', '21', '522', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (177004, '2020-08-09', 'VI', 'United States Virgin Islands', 'AMRO', '6', '528', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (177005, '2020-08-10', 'VI', 'United States Virgin Islands', 'AMRO', '0', '528', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (177006, '2020-08-11', 'VI', 'United States Virgin Islands', 'AMRO', '19', '547', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (177007, '2020-08-12', 'VI', 'United States Virgin Islands', 'AMRO', '29', '576', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (177008, '2020-08-13', 'VI', 'United States Virgin Islands', 'AMRO', '63', '639', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (177009, '2020-08-14', 'VI', 'United States Virgin Islands', 'AMRO', '43', '682', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (177010, '2020-08-15', 'VI', 'United States Virgin Islands', 'AMRO', '22', '704', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (177011, '2020-08-16', 'VI', 'United States Virgin Islands', 'AMRO', '30', '734', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (177012, '2020-08-17', 'VI', 'United States Virgin Islands', 'AMRO', '7', '741', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (177013, '2020-08-18', 'VI', 'United States Virgin Islands', 'AMRO', '19', '760', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (177014, '2020-08-19', 'VI', 'United States Virgin Islands', 'AMRO', '36', '796', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (177015, '2020-08-20', 'VI', 'United States Virgin Islands', 'AMRO', '32', '828', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (177016, '2020-08-21', 'VI', 'United States Virgin Islands', 'AMRO', '41', '869', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (177017, '2020-08-22', 'VI', 'United States Virgin Islands', 'AMRO', '63', '932', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (177018, '2020-08-23', 'VI', 'United States Virgin Islands', 'AMRO', '0', '932', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (177019, '2020-08-24', 'VI', 'United States Virgin Islands', 'AMRO', '28', '960', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (177020, '2020-08-25', 'VI', 'United States Virgin Islands', 'AMRO', '24', '984', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (177021, '2020-08-26', 'VI', 'United States Virgin Islands', 'AMRO', '14', '998', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (177022, '2020-08-27', 'VI', 'United States Virgin Islands', 'AMRO', '32', '1030', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (177023, '2020-08-28', 'VI', 'United States Virgin Islands', 'AMRO', '22', '1052', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (177024, '2020-08-29', 'VI', 'United States Virgin Islands', 'AMRO', '23', '1075', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (177025, '2020-08-30', 'VI', 'United States Virgin Islands', 'AMRO', '43', '1118', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (177026, '2020-08-31', 'VI', 'United States Virgin Islands', 'AMRO', '11', '1129', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (177027, '2020-09-01', 'VI', 'United States Virgin Islands', 'AMRO', '5', '1134', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (177028, '2020-09-02', 'VI', 'United States Virgin Islands', 'AMRO', '5', '1139', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (177029, '2020-09-03', 'VI', 'United States Virgin Islands', 'AMRO', '4', '1143', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (177030, '2020-09-04', 'VI', 'United States Virgin Islands', 'AMRO', '1', '1144', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (177031, '2020-09-05', 'VI', 'United States Virgin Islands', 'AMRO', '6', '1150', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (177032, '2020-09-06', 'VI', 'United States Virgin Islands', 'AMRO', '17', '1167', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (177033, '2020-09-07', 'VI', 'United States Virgin Islands', 'AMRO', '14', '1181', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (177034, '2020-09-08', 'VI', 'United States Virgin Islands', 'AMRO', '9', '1190', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (177035, '2020-09-09', 'VI', 'United States Virgin Islands', 'AMRO', '1', '1191', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (177036, '2020-09-10', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1191', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (177037, '2020-09-11', 'VI', 'United States Virgin Islands', 'AMRO', '6', '1197', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (177038, '2020-09-12', 'VI', 'United States Virgin Islands', 'AMRO', '4', '1201', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (177039, '2020-09-13', 'VI', 'United States Virgin Islands', 'AMRO', '10', '1211', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (177040, '2020-09-14', 'VI', 'United States Virgin Islands', 'AMRO', '9', '1220', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (177041, '2020-09-15', 'VI', 'United States Virgin Islands', 'AMRO', '1', '1221', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (177042, '2020-09-16', 'VI', 'United States Virgin Islands', 'AMRO', '4', '1225', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (177043, '2020-09-17', 'VI', 'United States Virgin Islands', 'AMRO', '7', '1232', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (177044, '2020-09-18', 'VI', 'United States Virgin Islands', 'AMRO', '6', '1238', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (177045, '2020-09-19', 'VI', 'United States Virgin Islands', 'AMRO', '4', '1242', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (177046, '2020-09-20', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1242', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (177047, '2020-09-21', 'VI', 'United States Virgin Islands', 'AMRO', '27', '1269', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (177048, '2020-09-22', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1269', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (177049, '2020-09-23', 'VI', 'United States Virgin Islands', 'AMRO', '7', '1276', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (177050, '2020-09-24', 'VI', 'United States Virgin Islands', 'AMRO', '2', '1278', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (177051, '2020-09-25', 'VI', 'United States Virgin Islands', 'AMRO', '12', '1290', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (177052, '2020-09-26', 'VI', 'United States Virgin Islands', 'AMRO', '6', '1296', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (177053, '2020-09-27', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1296', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (177054, '2020-09-28', 'VI', 'United States Virgin Islands', 'AMRO', '21', '1317', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (177055, '2020-09-29', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1317', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (177056, '2020-09-30', 'VI', 'United States Virgin Islands', 'AMRO', '1', '1318', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (177057, '2020-10-01', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1318', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (177058, '2020-10-02', 'VI', 'United States Virgin Islands', 'AMRO', '5', '1323', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (177059, '2020-10-03', 'VI', 'United States Virgin Islands', 'AMRO', '3', '1326', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (177060, '2020-10-04', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1326', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (177061, '2020-10-05', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1326', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (177062, '2020-10-06', 'VI', 'United States Virgin Islands', 'AMRO', '1', '1327', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (177063, '2020-10-07', 'VI', 'United States Virgin Islands', 'AMRO', '-5', '1322', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (177064, '2020-10-08', 'VI', 'United States Virgin Islands', 'AMRO', '-1', '1321', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (177065, '2020-10-09', 'VI', 'United States Virgin Islands', 'AMRO', '1', '1322', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (177066, '2020-10-10', 'VI', 'United States Virgin Islands', 'AMRO', '2', '1324', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (177067, '2020-10-11', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1324', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (177068, '2020-10-12', 'VI', 'United States Virgin Islands', 'AMRO', '1', '1325', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (177069, '2020-10-13', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1325', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (177070, '2020-10-14', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1325', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (177071, '2020-10-15', 'VI', 'United States Virgin Islands', 'AMRO', '3', '1328', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (177072, '2020-10-16', 'VI', 'United States Virgin Islands', 'AMRO', '-1', '1327', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (177073, '2020-10-17', 'VI', 'United States Virgin Islands', 'AMRO', '2', '1329', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (177074, '2020-10-18', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1329', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (177075, '2020-10-19', 'VI', 'United States Virgin Islands', 'AMRO', '6', '1335', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (177076, '2020-10-20', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1335', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (177077, '2020-10-21', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1335', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (177078, '2020-10-22', 'VI', 'United States Virgin Islands', 'AMRO', '2', '1337', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (177079, '2020-10-23', 'VI', 'United States Virgin Islands', 'AMRO', '6', '1343', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (177080, '2020-10-24', 'VI', 'United States Virgin Islands', 'AMRO', '3', '1346', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (177081, '2020-10-25', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1346', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (177082, '2020-10-26', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1346', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (177083, '2020-10-27', 'VI', 'United States Virgin Islands', 'AMRO', '2', '1348', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (177084, '2020-10-28', 'VI', 'United States Virgin Islands', 'AMRO', '3', '1351', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (177085, '2020-10-29', 'VI', 'United States Virgin Islands', 'AMRO', '2', '1353', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (177086, '2020-10-30', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1353', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (177087, '2020-10-31', 'VI', 'United States Virgin Islands', 'AMRO', '9', '1362', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (177088, '2020-11-01', 'VI', 'United States Virgin Islands', 'AMRO', '14', '1376', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (177089, '2020-11-02', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1376', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (177090, '2020-11-03', 'VI', 'United States Virgin Islands', 'AMRO', '2', '1378', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (177091, '2020-11-04', 'VI', 'United States Virgin Islands', 'AMRO', '7', '1385', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (177092, '2020-11-05', 'VI', 'United States Virgin Islands', 'AMRO', '3', '1388', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (177093, '2020-11-06', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1388', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177094, '2020-11-07', 'VI', 'United States Virgin Islands', 'AMRO', '2', '1390', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177095, '2020-11-08', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1390', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177096, '2020-11-09', 'VI', 'United States Virgin Islands', 'AMRO', '15', '1405', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177097, '2020-11-10', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1405', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177098, '2020-11-11', 'VI', 'United States Virgin Islands', 'AMRO', '5', '1410', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177099, '2020-11-12', 'VI', 'United States Virgin Islands', 'AMRO', '3', '1413', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177100, '2020-11-13', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1413', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177101, '2020-11-14', 'VI', 'United States Virgin Islands', 'AMRO', '13', '1426', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177102, '2020-11-15', 'VI', 'United States Virgin Islands', 'AMRO', '8', '1434', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177103, '2020-11-16', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1434', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177104, '2020-11-17', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1434', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177105, '2020-11-18', 'VI', 'United States Virgin Islands', 'AMRO', '16', '1450', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177106, '2020-11-19', 'VI', 'United States Virgin Islands', 'AMRO', '13', '1463', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177107, '2020-11-20', 'VI', 'United States Virgin Islands', 'AMRO', '6', '1469', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177108, '2020-11-21', 'VI', 'United States Virgin Islands', 'AMRO', '13', '1482', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177109, '2020-11-22', 'VI', 'United States Virgin Islands', 'AMRO', '9', '1491', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177110, '2020-11-23', 'VI', 'United States Virgin Islands', 'AMRO', '13', '1504', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177111, '2020-11-24', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1504', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177112, '2020-11-25', 'VI', 'United States Virgin Islands', 'AMRO', '3', '1507', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177113, '2020-11-26', 'VI', 'United States Virgin Islands', 'AMRO', '14', '1521', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177114, '2020-11-27', 'VI', 'United States Virgin Islands', 'AMRO', '15', '1536', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177115, '2020-11-28', 'VI', 'United States Virgin Islands', 'AMRO', '2', '1538', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177116, '2020-11-29', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1538', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177117, '2020-11-30', 'VI', 'United States Virgin Islands', 'AMRO', '6', '1544', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177118, '2020-12-01', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1544', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177119, '2020-12-02', 'VI', 'United States Virgin Islands', 'AMRO', '6', '1550', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177120, '2020-12-03', 'VI', 'United States Virgin Islands', 'AMRO', '13', '1563', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177121, '2020-12-04', 'VI', 'United States Virgin Islands', 'AMRO', '26', '1589', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177122, '2020-12-05', 'VI', 'United States Virgin Islands', 'AMRO', '24', '1613', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177123, '2020-12-06', 'VI', 'United States Virgin Islands', 'AMRO', '20', '1633', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177124, '2020-12-07', 'VI', 'United States Virgin Islands', 'AMRO', '16', '1649', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177125, '2020-12-08', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1649', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177126, '2020-12-09', 'VI', 'United States Virgin Islands', 'AMRO', '31', '1680', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177127, '2020-12-10', 'VI', 'United States Virgin Islands', 'AMRO', '18', '1698', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177128, '2020-12-11', 'VI', 'United States Virgin Islands', 'AMRO', '35', '1733', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177129, '2020-12-12', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1733', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177130, '2020-12-13', 'VI', 'United States Virgin Islands', 'AMRO', '58', '1791', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177131, '2020-12-14', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1791', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177132, '2020-12-15', 'VI', 'United States Virgin Islands', 'AMRO', '16', '1807', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177133, '2020-12-16', 'VI', 'United States Virgin Islands', 'AMRO', '21', '1828', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177134, '2020-12-17', 'VI', 'United States Virgin Islands', 'AMRO', '22', '1850', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177135, '2020-12-18', 'VI', 'United States Virgin Islands', 'AMRO', '28', '1878', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177136, '2020-12-19', 'VI', 'United States Virgin Islands', 'AMRO', '22', '1900', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177137, '2020-12-20', 'VI', 'United States Virgin Islands', 'AMRO', '10', '1910', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177138, '2020-12-21', 'VI', 'United States Virgin Islands', 'AMRO', '11', '1921', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177139, '2020-12-22', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1921', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177140, '2020-12-23', 'VI', 'United States Virgin Islands', 'AMRO', '13', '1934', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177141, '2020-12-24', 'VI', 'United States Virgin Islands', 'AMRO', '16', '1950', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177142, '2020-12-25', 'VI', 'United States Virgin Islands', 'AMRO', '17', '1967', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177143, '2020-12-26', 'VI', 'United States Virgin Islands', 'AMRO', '12', '1979', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177144, '2020-12-27', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1979', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177145, '2020-12-28', 'VI', 'United States Virgin Islands', 'AMRO', '9', '1988', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177146, '2020-12-29', 'VI', 'United States Virgin Islands', 'AMRO', '0', '1988', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177147, '2020-12-30', 'VI', 'United States Virgin Islands', 'AMRO', '16', '2004', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177148, '2020-12-31', 'VI', 'United States Virgin Islands', 'AMRO', '6', '2010', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177149, '2021-01-01', 'VI', 'United States Virgin Islands', 'AMRO', '21', '2031', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177150, '2021-01-02', 'VI', 'United States Virgin Islands', 'AMRO', '5', '2036', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177151, '2021-01-03', 'VI', 'United States Virgin Islands', 'AMRO', '0', '2036', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177152, '2021-01-04', 'VI', 'United States Virgin Islands', 'AMRO', '5', '2041', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177153, '2021-01-05', 'VI', 'United States Virgin Islands', 'AMRO', '1', '2042', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177154, '2021-01-06', 'VI', 'United States Virgin Islands', 'AMRO', '13', '2055', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (177155, '2021-01-07', 'VI', 'United States Virgin Islands', 'AMRO', '28', '2083', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (177156, '2021-01-08', 'VI', 'United States Virgin Islands', 'AMRO', '23', '2106', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (177157, '2021-01-09', 'VI', 'United States Virgin Islands', 'AMRO', '24', '2130', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (177158, '2021-01-10', 'VI', 'United States Virgin Islands', 'AMRO', '13', '2143', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (177159, '2021-01-11', 'VI', 'United States Virgin Islands', 'AMRO', '0', '2143', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (177160, '2021-01-12', 'VI', 'United States Virgin Islands', 'AMRO', '0', '2143', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (177161, '2021-01-13', 'VI', 'United States Virgin Islands', 'AMRO', '23', '2166', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (177162, '2021-01-14', 'VI', 'United States Virgin Islands', 'AMRO', '14', '2180', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (177163, '2021-01-15', 'VI', 'United States Virgin Islands', 'AMRO', '38', '2218', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (177164, '2021-01-16', 'VI', 'United States Virgin Islands', 'AMRO', '0', '2218', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (177165, '2021-01-17', 'VI', 'United States Virgin Islands', 'AMRO', '34', '2252', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (177166, '2020-01-03', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177167, '2020-01-04', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177168, '2020-01-05', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177169, '2020-01-06', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177170, '2020-01-07', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177171, '2020-01-08', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177172, '2020-01-09', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177173, '2020-01-10', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177174, '2020-01-11', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177175, '2020-01-12', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177176, '2020-01-13', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177177, '2020-01-14', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177178, '2020-01-15', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177179, '2020-01-16', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177180, '2020-01-17', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177181, '2020-01-18', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177182, '2020-01-19', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177183, '2020-01-20', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177184, '2020-01-21', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177185, '2020-01-22', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177186, '2020-01-23', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177187, '2020-01-24', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177188, '2020-01-25', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177189, '2020-01-26', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177190, '2020-01-27', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177191, '2020-01-28', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177192, '2020-01-29', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177193, '2020-01-30', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177194, '2020-01-31', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177195, '2020-02-01', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177196, '2020-02-02', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177197, '2020-02-03', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177198, '2020-02-04', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177199, '2020-02-05', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177200, '2020-02-06', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177201, '2020-02-07', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177202, '2020-02-08', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177203, '2020-02-09', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177204, '2020-02-10', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177205, '2020-02-11', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177206, '2020-02-12', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177207, '2020-02-13', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177208, '2020-02-14', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177209, '2020-02-15', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177210, '2020-02-16', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177211, '2020-02-17', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177212, '2020-02-18', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177213, '2020-02-19', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177214, '2020-02-20', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177215, '2020-02-21', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177216, '2020-02-22', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177217, '2020-02-23', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177218, '2020-02-24', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177219, '2020-02-25', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177220, '2020-02-26', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177221, '2020-02-27', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177222, '2020-02-28', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177223, '2020-02-29', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177224, '2020-03-01', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177225, '2020-03-02', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177226, '2020-03-03', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177227, '2020-03-04', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177228, '2020-03-05', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177229, '2020-03-06', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177230, '2020-03-07', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177231, '2020-03-08', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177232, '2020-03-09', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177233, '2020-03-10', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177234, '2020-03-11', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177235, '2020-03-12', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177236, '2020-03-13', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177237, '2020-03-14', 'UY', 'Uruguay', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177238, '2020-03-15', 'UY', 'Uruguay', 'AMRO', '8', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177239, '2020-03-16', 'UY', 'Uruguay', 'AMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177240, '2020-03-17', 'UY', 'Uruguay', 'AMRO', '2', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177241, '2020-03-18', 'UY', 'Uruguay', 'AMRO', '23', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177242, '2020-03-19', 'UY', 'Uruguay', 'AMRO', '46', '79', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177243, '2020-03-20', 'UY', 'Uruguay', 'AMRO', '15', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177244, '2020-03-21', 'UY', 'Uruguay', 'AMRO', '0', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177245, '2020-03-22', 'UY', 'Uruguay', 'AMRO', '0', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177246, '2020-03-23', 'UY', 'Uruguay', 'AMRO', '41', '135', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177247, '2020-03-24', 'UY', 'Uruguay', 'AMRO', '27', '162', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177248, '2020-03-25', 'UY', 'Uruguay', 'AMRO', '0', '162', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177249, '2020-03-26', 'UY', 'Uruguay', 'AMRO', '55', '217', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177250, '2020-03-27', 'UY', 'Uruguay', 'AMRO', '0', '217', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177251, '2020-03-28', 'UY', 'Uruguay', 'AMRO', '21', '238', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177252, '2020-03-29', 'UY', 'Uruguay', 'AMRO', '36', '274', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177253, '2020-03-30', 'UY', 'Uruguay', 'AMRO', '29', '303', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177254, '2020-03-31', 'UY', 'Uruguay', 'AMRO', '6', '309', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177255, '2020-04-01', 'UY', 'Uruguay', 'AMRO', '11', '320', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (177256, '2020-04-02', 'UY', 'Uruguay', 'AMRO', '18', '338', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (177257, '2020-04-03', 'UY', 'Uruguay', 'AMRO', '12', '350', '2', '4', false);
INSERT INTO public.who_global_data_import VALUES (177258, '2020-04-04', 'UY', 'Uruguay', 'AMRO', '19', '369', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (177259, '2020-04-05', 'UY', 'Uruguay', 'AMRO', '17', '386', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (177260, '2020-04-06', 'UY', 'Uruguay', 'AMRO', '14', '400', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (177261, '2020-04-07', 'UY', 'Uruguay', 'AMRO', '6', '406', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (177262, '2020-04-08', 'UY', 'Uruguay', 'AMRO', '9', '415', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (177263, '2020-04-09', 'UY', 'Uruguay', 'AMRO', '9', '424', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (177264, '2020-04-10', 'UY', 'Uruguay', 'AMRO', '22', '446', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (177265, '2020-04-11', 'UY', 'Uruguay', 'AMRO', '7', '453', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (177266, '2020-04-12', 'UY', 'Uruguay', 'AMRO', '12', '465', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (177267, '2020-04-13', 'UY', 'Uruguay', 'AMRO', '7', '472', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (177268, '2020-04-14', 'UY', 'Uruguay', 'AMRO', '11', '483', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (177269, '2020-04-15', 'UY', 'Uruguay', 'AMRO', '0', '483', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (177270, '2020-04-16', 'UY', 'Uruguay', 'AMRO', '9', '492', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (177271, '2020-04-17', 'UY', 'Uruguay', 'AMRO', '1', '493', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (177272, '2020-04-18', 'UY', 'Uruguay', 'AMRO', '9', '502', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (177273, '2020-04-19', 'UY', 'Uruguay', 'AMRO', '6', '508', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (177274, '2020-04-20', 'UY', 'Uruguay', 'AMRO', '9', '517', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (177275, '2020-04-21', 'UY', 'Uruguay', 'AMRO', '11', '528', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (177276, '2020-04-22', 'UY', 'Uruguay', 'AMRO', '7', '535', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (177277, '2020-04-23', 'UY', 'Uruguay', 'AMRO', '8', '543', '2', '12', false);
INSERT INTO public.who_global_data_import VALUES (177278, '2020-04-24', 'UY', 'Uruguay', 'AMRO', '6', '549', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (177279, '2020-04-25', 'UY', 'Uruguay', 'AMRO', '8', '557', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (177280, '2020-04-26', 'UY', 'Uruguay', 'AMRO', '6', '563', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (177281, '2020-04-27', 'UY', 'Uruguay', 'AMRO', '33', '596', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (177282, '2020-04-28', 'UY', 'Uruguay', 'AMRO', '10', '606', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (177283, '2020-04-29', 'UY', 'Uruguay', 'AMRO', '14', '620', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (177284, '2020-04-30', 'UY', 'Uruguay', 'AMRO', '5', '625', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (177285, '2020-05-01', 'UY', 'Uruguay', 'AMRO', '5', '630', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (177286, '2020-05-02', 'UY', 'Uruguay', 'AMRO', '13', '643', '2', '17', false);
INSERT INTO public.who_global_data_import VALUES (177287, '2020-05-03', 'UY', 'Uruguay', 'AMRO', '5', '648', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (177288, '2020-05-04', 'UY', 'Uruguay', 'AMRO', '4', '652', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (177289, '2020-05-05', 'UY', 'Uruguay', 'AMRO', '3', '655', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (177290, '2020-05-06', 'UY', 'Uruguay', 'AMRO', '2', '657', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (177291, '2020-05-07', 'UY', 'Uruguay', 'AMRO', '13', '670', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (177292, '2020-05-08', 'UY', 'Uruguay', 'AMRO', '3', '673', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (177293, '2020-05-09', 'UY', 'Uruguay', 'AMRO', '11', '684', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (177294, '2020-05-10', 'UY', 'Uruguay', 'AMRO', '10', '694', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (177295, '2020-05-11', 'UY', 'Uruguay', 'AMRO', '8', '702', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (177296, '2020-05-12', 'UY', 'Uruguay', 'AMRO', '5', '707', '2', '19', false);
INSERT INTO public.who_global_data_import VALUES (177297, '2020-05-13', 'UY', 'Uruguay', 'AMRO', '4', '711', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (177298, '2020-05-14', 'UY', 'Uruguay', 'AMRO', '6', '717', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (177299, '2020-05-15', 'UY', 'Uruguay', 'AMRO', '2', '719', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (177300, '2020-05-16', 'UY', 'Uruguay', 'AMRO', '5', '724', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (177301, '2020-05-17', 'UY', 'Uruguay', 'AMRO', '8', '732', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (177302, '2020-05-18', 'UY', 'Uruguay', 'AMRO', '2', '734', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (177303, '2020-05-19', 'UY', 'Uruguay', 'AMRO', '0', '734', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (177304, '2020-05-20', 'UY', 'Uruguay', 'AMRO', '3', '737', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (177305, '2020-05-21', 'UY', 'Uruguay', 'AMRO', '1', '738', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (177306, '2020-05-22', 'UY', 'Uruguay', 'AMRO', '8', '746', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (177307, '2020-05-23', 'UY', 'Uruguay', 'AMRO', '3', '749', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (177308, '2020-05-24', 'UY', 'Uruguay', 'AMRO', '4', '753', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (177309, '2020-05-25', 'UY', 'Uruguay', 'AMRO', '11', '764', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (177310, '2020-05-26', 'UY', 'Uruguay', 'AMRO', '5', '769', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (177311, '2020-05-27', 'UY', 'Uruguay', 'AMRO', '18', '787', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (177312, '2020-05-28', 'UY', 'Uruguay', 'AMRO', '2', '789', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (177313, '2020-05-29', 'UY', 'Uruguay', 'AMRO', '14', '803', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (177314, '2020-05-30', 'UY', 'Uruguay', 'AMRO', '8', '811', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (177315, '2020-05-31', 'UY', 'Uruguay', 'AMRO', '5', '816', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (177316, '2020-06-01', 'UY', 'Uruguay', 'AMRO', '5', '821', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (177317, '2020-06-02', 'UY', 'Uruguay', 'AMRO', '2', '823', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (177318, '2020-06-03', 'UY', 'Uruguay', 'AMRO', '2', '825', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (177319, '2020-06-04', 'UY', 'Uruguay', 'AMRO', '1', '826', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177320, '2020-06-05', 'UY', 'Uruguay', 'AMRO', '2', '828', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177321, '2020-06-06', 'UY', 'Uruguay', 'AMRO', '4', '832', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177322, '2020-06-07', 'UY', 'Uruguay', 'AMRO', '2', '834', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177323, '2020-06-08', 'UY', 'Uruguay', 'AMRO', '11', '845', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177324, '2020-06-09', 'UY', 'Uruguay', 'AMRO', '0', '845', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177325, '2020-06-10', 'UY', 'Uruguay', 'AMRO', '0', '845', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177326, '2020-06-11', 'UY', 'Uruguay', 'AMRO', '1', '846', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177327, '2020-06-12', 'UY', 'Uruguay', 'AMRO', '1', '847', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177328, '2020-06-13', 'UY', 'Uruguay', 'AMRO', '0', '847', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177329, '2020-06-14', 'UY', 'Uruguay', 'AMRO', '0', '847', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177330, '2020-06-15', 'UY', 'Uruguay', 'AMRO', '0', '847', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177331, '2020-06-16', 'UY', 'Uruguay', 'AMRO', '1', '848', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177332, '2020-06-17', 'UY', 'Uruguay', 'AMRO', '0', '848', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (177333, '2020-06-18', 'UY', 'Uruguay', 'AMRO', '1', '849', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (177334, '2020-06-19', 'UY', 'Uruguay', 'AMRO', '0', '849', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (177335, '2020-06-20', 'UY', 'Uruguay', 'AMRO', '1', '850', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (177336, '2020-06-21', 'UY', 'Uruguay', 'AMRO', '3', '853', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (177337, '2020-06-22', 'UY', 'Uruguay', 'AMRO', '6', '859', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (177338, '2020-06-23', 'UY', 'Uruguay', 'AMRO', '17', '876', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (177339, '2020-06-24', 'UY', 'Uruguay', 'AMRO', '6', '882', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (177340, '2020-06-25', 'UY', 'Uruguay', 'AMRO', '3', '885', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (177341, '2020-06-26', 'UY', 'Uruguay', 'AMRO', '17', '902', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (177342, '2020-06-27', 'UY', 'Uruguay', 'AMRO', '5', '907', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (177343, '2020-06-28', 'UY', 'Uruguay', 'AMRO', '12', '919', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (177344, '2020-06-29', 'UY', 'Uruguay', 'AMRO', '5', '924', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (177345, '2020-06-30', 'UY', 'Uruguay', 'AMRO', '5', '929', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (177346, '2020-07-01', 'UY', 'Uruguay', 'AMRO', '3', '932', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (177347, '2020-07-02', 'UY', 'Uruguay', 'AMRO', '4', '936', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (177348, '2020-07-03', 'UY', 'Uruguay', 'AMRO', '7', '943', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (177349, '2020-07-04', 'UY', 'Uruguay', 'AMRO', '4', '947', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (177350, '2020-07-05', 'UY', 'Uruguay', 'AMRO', '5', '952', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (177351, '2020-07-06', 'UY', 'Uruguay', 'AMRO', '3', '955', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (177352, '2020-07-07', 'UY', 'Uruguay', 'AMRO', '1', '956', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (177353, '2020-07-08', 'UY', 'Uruguay', 'AMRO', '4', '960', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (177354, '2020-07-09', 'UY', 'Uruguay', 'AMRO', '5', '965', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (177355, '2020-07-10', 'UY', 'Uruguay', 'AMRO', '9', '974', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (177356, '2020-07-11', 'UY', 'Uruguay', 'AMRO', '3', '977', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (177357, '2020-07-12', 'UY', 'Uruguay', 'AMRO', '8', '985', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (177358, '2020-07-13', 'UY', 'Uruguay', 'AMRO', '1', '986', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (177359, '2020-07-14', 'UY', 'Uruguay', 'AMRO', '1', '987', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (177360, '2020-07-15', 'UY', 'Uruguay', 'AMRO', '2', '989', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (177361, '2020-07-16', 'UY', 'Uruguay', 'AMRO', '8', '997', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (177362, '2020-07-17', 'UY', 'Uruguay', 'AMRO', '12', '1009', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (177363, '2020-07-18', 'UY', 'Uruguay', 'AMRO', '17', '1026', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (177364, '2020-07-19', 'UY', 'Uruguay', 'AMRO', '11', '1037', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (177365, '2020-07-20', 'UY', 'Uruguay', 'AMRO', '7', '1044', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (177366, '2020-07-21', 'UY', 'Uruguay', 'AMRO', '10', '1054', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (177367, '2020-07-22', 'UY', 'Uruguay', 'AMRO', '10', '1064', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (177368, '2020-07-23', 'UY', 'Uruguay', 'AMRO', '32', '1096', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (177369, '2020-07-24', 'UY', 'Uruguay', 'AMRO', '21', '1117', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (177370, '2020-07-25', 'UY', 'Uruguay', 'AMRO', '24', '1141', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (177371, '2020-07-26', 'UY', 'Uruguay', 'AMRO', '25', '1166', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (177372, '2020-07-27', 'UY', 'Uruguay', 'AMRO', '8', '1174', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (177373, '2020-07-28', 'UY', 'Uruguay', 'AMRO', '18', '1192', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (177374, '2020-07-29', 'UY', 'Uruguay', 'AMRO', '10', '1202', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (177375, '2020-07-30', 'UY', 'Uruguay', 'AMRO', '16', '1218', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (177376, '2020-07-31', 'UY', 'Uruguay', 'AMRO', '19', '1237', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (177377, '2020-08-01', 'UY', 'Uruguay', 'AMRO', '6', '1243', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (177378, '2020-08-02', 'UY', 'Uruguay', 'AMRO', '22', '1265', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (177379, '2020-08-03', 'UY', 'Uruguay', 'AMRO', '13', '1278', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (177380, '2020-08-04', 'UY', 'Uruguay', 'AMRO', '8', '1286', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (177381, '2020-08-05', 'UY', 'Uruguay', 'AMRO', '5', '1291', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (177382, '2020-08-06', 'UY', 'Uruguay', 'AMRO', '9', '1300', '1', '37', false);
INSERT INTO public.who_global_data_import VALUES (177383, '2020-08-07', 'UY', 'Uruguay', 'AMRO', '9', '1309', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (177384, '2020-08-08', 'UY', 'Uruguay', 'AMRO', '9', '1318', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (177385, '2020-08-09', 'UY', 'Uruguay', 'AMRO', '7', '1325', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (177386, '2020-08-10', 'UY', 'Uruguay', 'AMRO', '10', '1335', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (177387, '2020-08-11', 'UY', 'Uruguay', 'AMRO', '18', '1353', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (177388, '2020-08-12', 'UY', 'Uruguay', 'AMRO', '11', '1364', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (177389, '2020-08-13', 'UY', 'Uruguay', 'AMRO', '21', '1385', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (177390, '2020-08-14', 'UY', 'Uruguay', 'AMRO', '8', '1393', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (177391, '2020-08-15', 'UY', 'Uruguay', 'AMRO', '16', '1409', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (177392, '2020-08-16', 'UY', 'Uruguay', 'AMRO', '12', '1421', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (177393, '2020-08-17', 'UY', 'Uruguay', 'AMRO', '13', '1434', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (177394, '2020-08-18', 'UY', 'Uruguay', 'AMRO', '6', '1440', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (177395, '2020-08-19', 'UY', 'Uruguay', 'AMRO', '17', '1457', '2', '40', false);
INSERT INTO public.who_global_data_import VALUES (177396, '2020-08-20', 'UY', 'Uruguay', 'AMRO', '28', '1485', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (177397, '2020-08-21', 'UY', 'Uruguay', 'AMRO', '8', '1493', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (177398, '2020-08-22', 'UY', 'Uruguay', 'AMRO', '13', '1506', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (177399, '2020-08-23', 'UY', 'Uruguay', 'AMRO', '10', '1516', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (177400, '2020-08-24', 'UY', 'Uruguay', 'AMRO', '5', '1521', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (177401, '2020-08-25', 'UY', 'Uruguay', 'AMRO', '6', '1527', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (177402, '2020-08-26', 'UY', 'Uruguay', 'AMRO', '6', '1533', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (177403, '2020-08-27', 'UY', 'Uruguay', 'AMRO', '3', '1536', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (177404, '2020-08-28', 'UY', 'Uruguay', 'AMRO', '7', '1543', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (177405, '2020-08-29', 'UY', 'Uruguay', 'AMRO', '8', '1551', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (177406, '2020-08-30', 'UY', 'Uruguay', 'AMRO', '5', '1556', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (177407, '2020-08-31', 'UY', 'Uruguay', 'AMRO', '14', '1570', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (177408, '2020-09-01', 'UY', 'Uruguay', 'AMRO', '15', '1585', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (177409, '2020-09-02', 'UY', 'Uruguay', 'AMRO', '10', '1595', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (177410, '2020-09-03', 'UY', 'Uruguay', 'AMRO', '16', '1611', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (177411, '2020-09-04', 'UY', 'Uruguay', 'AMRO', '15', '1626', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (177412, '2020-09-05', 'UY', 'Uruguay', 'AMRO', '10', '1636', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (177413, '2020-09-06', 'UY', 'Uruguay', 'AMRO', '17', '1653', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (177414, '2020-09-07', 'UY', 'Uruguay', 'AMRO', '16', '1669', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (177415, '2020-09-08', 'UY', 'Uruguay', 'AMRO', '10', '1679', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (177416, '2020-09-09', 'UY', 'Uruguay', 'AMRO', '14', '1693', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (177417, '2020-09-10', 'UY', 'Uruguay', 'AMRO', '19', '1712', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (177418, '2020-09-11', 'UY', 'Uruguay', 'AMRO', '29', '1741', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (177419, '2020-09-12', 'UY', 'Uruguay', 'AMRO', '18', '1759', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (177420, '2020-09-13', 'UY', 'Uruguay', 'AMRO', '14', '1773', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (177421, '2020-09-14', 'UY', 'Uruguay', 'AMRO', '7', '1780', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (177422, '2020-09-15', 'UY', 'Uruguay', 'AMRO', '28', '1808', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (177423, '2020-09-16', 'UY', 'Uruguay', 'AMRO', '4', '1812', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (177424, '2020-09-17', 'UY', 'Uruguay', 'AMRO', '15', '1827', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (177425, '2020-09-18', 'UY', 'Uruguay', 'AMRO', '29', '1856', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (177426, '2020-09-19', 'UY', 'Uruguay', 'AMRO', '20', '1876', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (177427, '2020-09-20', 'UY', 'Uruguay', 'AMRO', '14', '1890', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (177428, '2020-09-21', 'UY', 'Uruguay', 'AMRO', '14', '1904', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (177429, '2020-09-22', 'UY', 'Uruguay', 'AMRO', '13', '1917', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (177430, '2020-09-23', 'UY', 'Uruguay', 'AMRO', '10', '1927', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (177431, '2020-09-24', 'UY', 'Uruguay', 'AMRO', '7', '1934', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (177432, '2020-09-25', 'UY', 'Uruguay', 'AMRO', '12', '1946', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (177433, '2020-09-26', 'UY', 'Uruguay', 'AMRO', '13', '1959', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (177434, '2020-09-27', 'UY', 'Uruguay', 'AMRO', '8', '1967', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (177435, '2020-09-28', 'UY', 'Uruguay', 'AMRO', '31', '1998', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (177436, '2020-09-29', 'UY', 'Uruguay', 'AMRO', '10', '2008', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (177437, '2020-09-30', 'UY', 'Uruguay', 'AMRO', '2', '2010', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (177438, '2020-10-01', 'UY', 'Uruguay', 'AMRO', '23', '2033', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (177439, '2020-10-02', 'UY', 'Uruguay', 'AMRO', '13', '2046', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (177440, '2020-10-03', 'UY', 'Uruguay', 'AMRO', '15', '2061', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (177441, '2020-10-04', 'UY', 'Uruguay', 'AMRO', '36', '2097', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (177442, '2020-10-05', 'UY', 'Uruguay', 'AMRO', '25', '2122', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (177443, '2020-10-06', 'UY', 'Uruguay', 'AMRO', '23', '2145', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (177444, '2020-10-07', 'UY', 'Uruguay', 'AMRO', '10', '2155', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (177445, '2020-10-08', 'UY', 'Uruguay', 'AMRO', '22', '2177', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (177446, '2020-10-09', 'UY', 'Uruguay', 'AMRO', '29', '2206', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (177447, '2020-10-10', 'UY', 'Uruguay', 'AMRO', '20', '2226', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (177448, '2020-10-11', 'UY', 'Uruguay', 'AMRO', '25', '2251', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (177449, '2020-10-12', 'UY', 'Uruguay', 'AMRO', '17', '2268', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (177450, '2020-10-13', 'UY', 'Uruguay', 'AMRO', '26', '2294', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (177451, '2020-10-14', 'UY', 'Uruguay', 'AMRO', '19', '2313', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (177452, '2020-10-15', 'UY', 'Uruguay', 'AMRO', '24', '2337', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (177453, '2020-10-16', 'UY', 'Uruguay', 'AMRO', '51', '2388', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (177454, '2020-10-17', 'UY', 'Uruguay', 'AMRO', '29', '2417', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (177455, '2020-10-18', 'UY', 'Uruguay', 'AMRO', '33', '2450', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (177456, '2020-10-19', 'UY', 'Uruguay', 'AMRO', '51', '2501', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (177457, '2020-10-20', 'UY', 'Uruguay', 'AMRO', '30', '2531', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (177458, '2020-10-21', 'UY', 'Uruguay', 'AMRO', '29', '2560', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (177459, '2020-10-22', 'UY', 'Uruguay', 'AMRO', '63', '2623', '1', '52', false);
INSERT INTO public.who_global_data_import VALUES (177460, '2020-10-23', 'UY', 'Uruguay', 'AMRO', '40', '2663', '1', '53', false);
INSERT INTO public.who_global_data_import VALUES (177461, '2020-10-24', 'UY', 'Uruguay', 'AMRO', '38', '2701', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (177462, '2020-10-25', 'UY', 'Uruguay', 'AMRO', '58', '2759', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (177463, '2020-10-26', 'UY', 'Uruguay', 'AMRO', '48', '2807', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (177464, '2020-10-27', 'UY', 'Uruguay', 'AMRO', '44', '2851', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (177465, '2020-10-28', 'UY', 'Uruguay', 'AMRO', '21', '2872', '1', '54', false);
INSERT INTO public.who_global_data_import VALUES (177466, '2020-10-29', 'UY', 'Uruguay', 'AMRO', '44', '2916', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (177467, '2020-10-30', 'UY', 'Uruguay', 'AMRO', '65', '2981', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (177468, '2020-10-31', 'UY', 'Uruguay', 'AMRO', '63', '3044', '2', '57', false);
INSERT INTO public.who_global_data_import VALUES (177469, '2020-11-01', 'UY', 'Uruguay', 'AMRO', '38', '3082', '1', '58', false);
INSERT INTO public.who_global_data_import VALUES (177470, '2020-11-02', 'UY', 'Uruguay', 'AMRO', '42', '3124', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (177471, '2020-11-03', 'UY', 'Uruguay', 'AMRO', '25', '3149', '1', '59', false);
INSERT INTO public.who_global_data_import VALUES (177472, '2020-11-04', 'UY', 'Uruguay', 'AMRO', '16', '3165', '1', '60', false);
INSERT INTO public.who_global_data_import VALUES (177473, '2020-11-05', 'UY', 'Uruguay', 'AMRO', '31', '3196', '1', '61', false);
INSERT INTO public.who_global_data_import VALUES (177474, '2020-11-06', 'UY', 'Uruguay', 'AMRO', '49', '3245', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (177475, '2020-11-07', 'UY', 'Uruguay', 'AMRO', '64', '3309', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (177476, '2020-11-08', 'UY', 'Uruguay', 'AMRO', '61', '3370', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (177477, '2020-11-09', 'UY', 'Uruguay', 'AMRO', '71', '3441', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (177478, '2020-11-10', 'UY', 'Uruguay', 'AMRO', '73', '3514', '1', '62', false);
INSERT INTO public.who_global_data_import VALUES (177479, '2020-11-11', 'UY', 'Uruguay', 'AMRO', '46', '3560', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (177480, '2020-11-12', 'UY', 'Uruguay', 'AMRO', '60', '3620', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (177481, '2020-11-13', 'UY', 'Uruguay', 'AMRO', '80', '3700', '1', '63', false);
INSERT INTO public.who_global_data_import VALUES (177482, '2020-11-14', 'UY', 'Uruguay', 'AMRO', '95', '3795', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (177483, '2020-11-15', 'UY', 'Uruguay', 'AMRO', '88', '3883', '1', '64', false);
INSERT INTO public.who_global_data_import VALUES (177484, '2020-11-16', 'UY', 'Uruguay', 'AMRO', '74', '3957', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (177485, '2020-11-17', 'UY', 'Uruguay', 'AMRO', '73', '4030', '1', '65', false);
INSERT INTO public.who_global_data_import VALUES (177486, '2020-11-18', 'UY', 'Uruguay', 'AMRO', '74', '4104', '2', '67', false);
INSERT INTO public.who_global_data_import VALUES (177487, '2020-11-19', 'UY', 'Uruguay', 'AMRO', '104', '4208', '1', '68', false);
INSERT INTO public.who_global_data_import VALUES (177488, '2020-11-20', 'UY', 'Uruguay', 'AMRO', '88', '4296', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (177489, '2020-11-21', 'UY', 'Uruguay', 'AMRO', '81', '4377', '1', '69', false);
INSERT INTO public.who_global_data_import VALUES (177490, '2020-11-22', 'UY', 'Uruguay', 'AMRO', '100', '4477', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (177491, '2020-11-23', 'UY', 'Uruguay', 'AMRO', '87', '4564', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (177492, '2020-11-24', 'UY', 'Uruguay', 'AMRO', '135', '4699', '2', '71', false);
INSERT INTO public.who_global_data_import VALUES (177493, '2020-11-25', 'UY', 'Uruguay', 'AMRO', '64', '4763', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (177494, '2020-11-26', 'UY', 'Uruguay', 'AMRO', '107', '4870', '1', '72', false);
INSERT INTO public.who_global_data_import VALUES (177495, '2020-11-27', 'UY', 'Uruguay', 'AMRO', '118', '4988', '1', '73', false);
INSERT INTO public.who_global_data_import VALUES (177496, '2020-11-28', 'UY', 'Uruguay', 'AMRO', '129', '5117', '1', '74', false);
INSERT INTO public.who_global_data_import VALUES (177497, '2020-11-29', 'UY', 'Uruguay', 'AMRO', '186', '5303', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (177498, '2020-11-30', 'UY', 'Uruguay', 'AMRO', '208', '5511', '1', '75', false);
INSERT INTO public.who_global_data_import VALUES (177499, '2020-12-01', 'UY', 'Uruguay', 'AMRO', '205', '5716', '1', '76', false);
INSERT INTO public.who_global_data_import VALUES (177500, '2020-12-02', 'UY', 'Uruguay', 'AMRO', '141', '5857', '1', '77', false);
INSERT INTO public.who_global_data_import VALUES (177501, '2020-12-03', 'UY', 'Uruguay', 'AMRO', '167', '6024', '1', '78', false);
INSERT INTO public.who_global_data_import VALUES (177502, '2020-12-04', 'UY', 'Uruguay', 'AMRO', '201', '6225', '2', '80', false);
INSERT INTO public.who_global_data_import VALUES (177503, '2020-12-05', 'UY', 'Uruguay', 'AMRO', '230', '6455', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (177504, '2020-12-06', 'UY', 'Uruguay', 'AMRO', '276', '6731', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (177505, '2020-12-07', 'UY', 'Uruguay', 'AMRO', '234', '6965', '1', '81', false);
INSERT INTO public.who_global_data_import VALUES (177506, '2020-12-08', 'UY', 'Uruguay', 'AMRO', '338', '7303', '1', '82', false);
INSERT INTO public.who_global_data_import VALUES (177507, '2020-12-09', 'UY', 'Uruguay', 'AMRO', '202', '7505', '1', '83', false);
INSERT INTO public.who_global_data_import VALUES (177508, '2020-12-10', 'UY', 'Uruguay', 'AMRO', '301', '7806', '3', '86', false);
INSERT INTO public.who_global_data_import VALUES (177509, '2020-12-11', 'UY', 'Uruguay', 'AMRO', '298', '8104', '1', '87', false);
INSERT INTO public.who_global_data_import VALUES (177510, '2020-12-12', 'UY', 'Uruguay', 'AMRO', '383', '8487', '3', '90', false);
INSERT INTO public.who_global_data_import VALUES (177511, '2020-12-13', 'UY', 'Uruguay', 'AMRO', '362', '8849', '0', '90', false);
INSERT INTO public.who_global_data_import VALUES (177512, '2020-12-14', 'UY', 'Uruguay', 'AMRO', '331', '9180', '1', '91', false);
INSERT INTO public.who_global_data_import VALUES (177513, '2020-12-15', 'UY', 'Uruguay', 'AMRO', '528', '9708', '1', '92', false);
INSERT INTO public.who_global_data_import VALUES (177514, '2020-12-16', 'UY', 'Uruguay', 'AMRO', '321', '10029', '3', '95', false);
INSERT INTO public.who_global_data_import VALUES (177515, '2020-12-17', 'UY', 'Uruguay', 'AMRO', '389', '10418', '3', '98', false);
INSERT INTO public.who_global_data_import VALUES (177516, '2020-12-18', 'UY', 'Uruguay', 'AMRO', '475', '10893', '4', '102', false);
INSERT INTO public.who_global_data_import VALUES (177517, '2020-12-19', 'UY', 'Uruguay', 'AMRO', '543', '11436', '3', '105', false);
INSERT INTO public.who_global_data_import VALUES (177518, '2020-12-20', 'UY', 'Uruguay', 'AMRO', '514', '11950', '4', '109', false);
INSERT INTO public.who_global_data_import VALUES (177519, '2020-12-21', 'UY', 'Uruguay', 'AMRO', '607', '12557', '5', '114', false);
INSERT INTO public.who_global_data_import VALUES (177520, '2020-12-22', 'UY', 'Uruguay', 'AMRO', '491', '13048', '5', '119', false);
INSERT INTO public.who_global_data_import VALUES (177521, '2020-12-23', 'UY', 'Uruguay', 'AMRO', '429', '13477', '0', '119', false);
INSERT INTO public.who_global_data_import VALUES (177522, '2020-12-24', 'UY', 'Uruguay', 'AMRO', '524', '14001', '1', '120', false);
INSERT INTO public.who_global_data_import VALUES (177523, '2020-12-25', 'UY', 'Uruguay', 'AMRO', '709', '14710', '8', '128', false);
INSERT INTO public.who_global_data_import VALUES (177524, '2020-12-26', 'UY', 'Uruguay', 'AMRO', '747', '15457', '7', '135', false);
INSERT INTO public.who_global_data_import VALUES (177525, '2020-12-27', 'UY', 'Uruguay', 'AMRO', '391', '15848', '8', '143', false);
INSERT INTO public.who_global_data_import VALUES (177526, '2020-12-28', 'UY', 'Uruguay', 'AMRO', '370', '16218', '4', '147', false);
INSERT INTO public.who_global_data_import VALUES (177527, '2020-12-29', 'UY', 'Uruguay', 'AMRO', '510', '16728', '11', '158', false);
INSERT INTO public.who_global_data_import VALUES (177528, '2020-12-30', 'UY', 'Uruguay', 'AMRO', '578', '17306', '2', '160', false);
INSERT INTO public.who_global_data_import VALUES (177529, '2020-12-31', 'UY', 'Uruguay', 'AMRO', '656', '17962', '8', '168', false);
INSERT INTO public.who_global_data_import VALUES (177530, '2021-01-01', 'UY', 'Uruguay', 'AMRO', '518', '18480', '6', '174', false);
INSERT INTO public.who_global_data_import VALUES (177531, '2021-01-02', 'UY', 'Uruguay', 'AMRO', '639', '19119', '7', '181', false);
INSERT INTO public.who_global_data_import VALUES (177532, '2021-01-03', 'UY', 'Uruguay', 'AMRO', '634', '19753', '12', '193', false);
INSERT INTO public.who_global_data_import VALUES (177533, '2021-01-04', 'UY', 'Uruguay', 'AMRO', '522', '20275', '8', '201', false);
INSERT INTO public.who_global_data_import VALUES (177534, '2021-01-05', 'UY', 'Uruguay', 'AMRO', '548', '20823', '3', '204', false);
INSERT INTO public.who_global_data_import VALUES (177535, '2021-01-06', 'UY', 'Uruguay', 'AMRO', '603', '21426', '7', '211', false);
INSERT INTO public.who_global_data_import VALUES (177536, '2021-01-07', 'UY', 'Uruguay', 'AMRO', '678', '22104', '6', '217', false);
INSERT INTO public.who_global_data_import VALUES (177537, '2021-01-08', 'UY', 'Uruguay', 'AMRO', '944', '23048', '4', '221', false);
INSERT INTO public.who_global_data_import VALUES (177538, '2021-01-09', 'UY', 'Uruguay', 'AMRO', '759', '23807', '10', '231', false);
INSERT INTO public.who_global_data_import VALUES (177539, '2021-01-10', 'UY', 'Uruguay', 'AMRO', '532', '24339', '9', '240', false);
INSERT INTO public.who_global_data_import VALUES (177540, '2021-01-11', 'UY', 'Uruguay', 'AMRO', '635', '24974', '8', '248', false);
INSERT INTO public.who_global_data_import VALUES (177541, '2021-01-12', 'UY', 'Uruguay', 'AMRO', '1212', '26186', '8', '256', false);
INSERT INTO public.who_global_data_import VALUES (177542, '2021-01-13', 'UY', 'Uruguay', 'AMRO', '715', '26901', '6', '262', false);
INSERT INTO public.who_global_data_import VALUES (177543, '2021-01-14', 'UY', 'Uruguay', 'AMRO', '945', '27846', '7', '269', false);
INSERT INTO public.who_global_data_import VALUES (177544, '2021-01-15', 'UY', 'Uruguay', 'AMRO', '629', '28475', '6', '275', false);
INSERT INTO public.who_global_data_import VALUES (177545, '2021-01-16', 'UY', 'Uruguay', 'AMRO', '1514', '29989', '5', '280', false);
INSERT INTO public.who_global_data_import VALUES (177546, '2021-01-17', 'UY', 'Uruguay', 'AMRO', '957', '30946', '11', '291', false);
INSERT INTO public.who_global_data_import VALUES (177547, '2020-01-03', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177548, '2020-01-04', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177549, '2020-01-05', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177550, '2020-01-06', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177551, '2020-01-07', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177552, '2020-01-08', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177553, '2020-01-09', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177554, '2020-01-10', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177555, '2020-01-11', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177556, '2020-01-12', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177557, '2020-01-13', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177558, '2020-01-14', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177559, '2020-01-15', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177560, '2020-01-16', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177561, '2020-01-17', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177562, '2020-01-18', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177563, '2020-01-19', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177564, '2020-01-20', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177565, '2020-01-21', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177566, '2020-01-22', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177567, '2020-01-23', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177568, '2020-01-24', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177569, '2020-01-25', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177570, '2020-01-26', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177571, '2020-01-27', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177572, '2020-01-28', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177573, '2020-01-29', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177574, '2020-01-30', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177575, '2020-01-31', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177576, '2020-02-01', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177577, '2020-02-02', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177578, '2020-02-03', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177579, '2020-02-04', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177580, '2020-02-05', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177581, '2020-02-06', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177582, '2020-02-07', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177583, '2020-02-08', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177584, '2020-02-09', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177585, '2020-02-10', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177586, '2020-02-11', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177587, '2020-02-12', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177588, '2020-02-13', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177589, '2020-02-14', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177590, '2020-02-15', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177591, '2020-02-16', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177592, '2020-02-17', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177593, '2020-02-18', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177594, '2020-02-19', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177595, '2020-02-20', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177596, '2020-02-21', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177597, '2020-02-22', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177598, '2020-02-23', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177599, '2020-02-24', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177600, '2020-02-25', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177601, '2020-02-26', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177602, '2020-02-27', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177603, '2020-02-28', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177604, '2020-02-29', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177605, '2020-03-01', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177606, '2020-03-02', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177607, '2020-03-03', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177608, '2020-03-04', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177609, '2020-03-05', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177610, '2020-03-06', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177611, '2020-03-07', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177612, '2020-03-08', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177613, '2020-03-09', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177614, '2020-03-10', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177615, '2020-03-11', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177616, '2020-03-12', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91865, '2020-02-15', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177617, '2020-03-13', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177618, '2020-03-14', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177619, '2020-03-15', 'UZ', 'Uzbekistan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177620, '2020-03-16', 'UZ', 'Uzbekistan', 'EURO', '4', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177621, '2020-03-17', 'UZ', 'Uzbekistan', 'EURO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177622, '2020-03-18', 'UZ', 'Uzbekistan', 'EURO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177623, '2020-03-19', 'UZ', 'Uzbekistan', 'EURO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177624, '2020-03-20', 'UZ', 'Uzbekistan', 'EURO', '17', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177625, '2020-03-21', 'UZ', 'Uzbekistan', 'EURO', '20', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177626, '2020-03-22', 'UZ', 'Uzbekistan', 'EURO', '0', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177627, '2020-03-23', 'UZ', 'Uzbekistan', 'EURO', '5', '46', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177628, '2020-03-24', 'UZ', 'Uzbekistan', 'EURO', '4', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177629, '2020-03-25', 'UZ', 'Uzbekistan', 'EURO', '6', '56', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177630, '2020-03-26', 'UZ', 'Uzbekistan', 'EURO', '9', '65', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177631, '2020-03-27', 'UZ', 'Uzbekistan', 'EURO', '23', '88', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177632, '2020-03-28', 'UZ', 'Uzbekistan', 'EURO', '16', '104', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (177633, '2020-03-29', 'UZ', 'Uzbekistan', 'EURO', '40', '144', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (177634, '2020-03-30', 'UZ', 'Uzbekistan', 'EURO', '5', '149', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (177635, '2020-03-31', 'UZ', 'Uzbekistan', 'EURO', '18', '167', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (177636, '2020-04-01', 'UZ', 'Uzbekistan', 'EURO', '6', '173', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (177637, '2020-04-02', 'UZ', 'Uzbekistan', 'EURO', '17', '190', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (177638, '2020-04-03', 'UZ', 'Uzbekistan', 'EURO', '31', '221', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (177639, '2020-04-04', 'UZ', 'Uzbekistan', 'EURO', '20', '241', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (177640, '2020-04-05', 'UZ', 'Uzbekistan', 'EURO', '57', '298', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (177641, '2020-04-06', 'UZ', 'Uzbekistan', 'EURO', '92', '390', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (177642, '2020-04-07', 'UZ', 'Uzbekistan', 'EURO', '82', '472', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (177643, '2020-04-08', 'UZ', 'Uzbekistan', 'EURO', '62', '534', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (177644, '2020-04-09', 'UZ', 'Uzbekistan', 'EURO', '21', '555', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (177645, '2020-04-10', 'UZ', 'Uzbekistan', 'EURO', '69', '624', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (177646, '2020-04-11', 'UZ', 'Uzbekistan', 'EURO', '0', '624', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (177647, '2020-04-12', 'UZ', 'Uzbekistan', 'EURO', '172', '796', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (177648, '2020-04-13', 'UZ', 'Uzbekistan', 'EURO', '100', '896', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (177649, '2020-04-14', 'UZ', 'Uzbekistan', 'EURO', '158', '1054', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (177650, '2020-04-15', 'UZ', 'Uzbekistan', 'EURO', '160', '1214', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (177651, '2020-04-16', 'UZ', 'Uzbekistan', 'EURO', '135', '1349', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (177652, '2020-04-17', 'UZ', 'Uzbekistan', 'EURO', '31', '1380', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (177653, '2020-04-18', 'UZ', 'Uzbekistan', 'EURO', '70', '1450', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (177654, '2020-04-19', 'UZ', 'Uzbekistan', 'EURO', '45', '1495', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (177655, '2020-04-20', 'UZ', 'Uzbekistan', 'EURO', '70', '1565', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (177656, '2020-04-21', 'UZ', 'Uzbekistan', 'EURO', '92', '1657', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (177657, '2020-04-22', 'UZ', 'Uzbekistan', 'EURO', '0', '1657', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (177658, '2020-04-23', 'UZ', 'Uzbekistan', 'EURO', '59', '1716', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (177659, '2020-04-24', 'UZ', 'Uzbekistan', 'EURO', '62', '1778', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (177660, '2020-04-25', 'UZ', 'Uzbekistan', 'EURO', '58', '1836', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (177661, '2020-04-26', 'UZ', 'Uzbekistan', 'EURO', '29', '1865', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (177662, '2020-04-27', 'UZ', 'Uzbekistan', 'EURO', '22', '1887', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (177663, '2020-04-28', 'UZ', 'Uzbekistan', 'EURO', '37', '1924', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (177664, '2020-04-29', 'UZ', 'Uzbekistan', 'EURO', '31', '1955', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (177665, '2020-04-30', 'UZ', 'Uzbekistan', 'EURO', '76', '2031', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (177666, '2020-05-01', 'UZ', 'Uzbekistan', 'EURO', '15', '2046', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (177667, '2020-05-02', 'UZ', 'Uzbekistan', 'EURO', '48', '2094', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (177668, '2020-05-03', 'UZ', 'Uzbekistan', 'EURO', '33', '2127', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (177669, '2020-05-04', 'UZ', 'Uzbekistan', 'EURO', '33', '2160', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (177670, '2020-05-05', 'UZ', 'Uzbekistan', 'EURO', '29', '2189', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (177671, '2020-05-06', 'UZ', 'Uzbekistan', 'EURO', '28', '2217', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (177672, '2020-05-07', 'UZ', 'Uzbekistan', 'EURO', '49', '2266', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (177673, '2020-05-08', 'UZ', 'Uzbekistan', 'EURO', '48', '2314', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (177674, '2020-05-09', 'UZ', 'Uzbekistan', 'EURO', '22', '2336', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (177675, '2020-05-10', 'UZ', 'Uzbekistan', 'EURO', '51', '2387', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (177676, '2020-05-11', 'UZ', 'Uzbekistan', 'EURO', '24', '2411', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (177677, '2020-05-12', 'UZ', 'Uzbekistan', 'EURO', '98', '2509', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (177678, '2020-05-13', 'UZ', 'Uzbekistan', 'EURO', '89', '2598', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (177679, '2020-05-14', 'UZ', 'Uzbekistan', 'EURO', '22', '2620', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (177680, '2020-05-15', 'UZ', 'Uzbekistan', 'EURO', '32', '2652', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (177681, '2020-05-16', 'UZ', 'Uzbekistan', 'EURO', '39', '2691', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (177682, '2020-05-17', 'UZ', 'Uzbekistan', 'EURO', '50', '2741', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (177683, '2020-05-18', 'UZ', 'Uzbekistan', 'EURO', '21', '2762', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (177684, '2020-05-19', 'UZ', 'Uzbekistan', 'EURO', '40', '2802', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (177685, '2020-05-20', 'UZ', 'Uzbekistan', 'EURO', '78', '2880', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (177686, '2020-05-21', 'UZ', 'Uzbekistan', 'EURO', '70', '2950', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (177687, '2020-05-22', 'UZ', 'Uzbekistan', 'EURO', '56', '3006', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (177688, '2020-05-23', 'UZ', 'Uzbekistan', 'EURO', '72', '3078', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (177689, '2020-05-24', 'UZ', 'Uzbekistan', 'EURO', '54', '3132', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (177690, '2020-05-25', 'UZ', 'Uzbekistan', 'EURO', '48', '3180', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (177691, '2020-05-26', 'UZ', 'Uzbekistan', 'EURO', '81', '3261', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (177692, '2020-05-27', 'UZ', 'Uzbekistan', 'EURO', '72', '3333', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (177693, '2020-05-28', 'UZ', 'Uzbekistan', 'EURO', '63', '3396', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (177694, '2020-05-29', 'UZ', 'Uzbekistan', 'EURO', '67', '3463', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (177695, '2020-05-30', 'UZ', 'Uzbekistan', 'EURO', '50', '3513', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (177696, '2020-05-31', 'UZ', 'Uzbekistan', 'EURO', '41', '3554', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (177697, '2020-06-01', 'UZ', 'Uzbekistan', 'EURO', '108', '3662', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (177698, '2020-06-02', 'UZ', 'Uzbekistan', 'EURO', '56', '3718', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (177699, '2020-06-03', 'UZ', 'Uzbekistan', 'EURO', '0', '3718', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (177700, '2020-06-04', 'UZ', 'Uzbekistan', 'EURO', '156', '3874', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (177701, '2020-06-05', 'UZ', 'Uzbekistan', 'EURO', '91', '3965', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (177702, '2020-06-06', 'UZ', 'Uzbekistan', 'EURO', '57', '4022', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (177703, '2020-06-07', 'UZ', 'Uzbekistan', 'EURO', '159', '4181', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (177704, '2020-06-08', 'UZ', 'Uzbekistan', 'EURO', '171', '4352', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (177705, '2020-06-09', 'UZ', 'Uzbekistan', 'EURO', '96', '4448', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (177706, '2020-06-10', 'UZ', 'Uzbekistan', 'EURO', '99', '4547', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (177707, '2020-06-11', 'UZ', 'Uzbekistan', 'EURO', '148', '4695', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (177708, '2020-06-12', 'UZ', 'Uzbekistan', 'EURO', '124', '4819', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (177709, '2020-06-13', 'UZ', 'Uzbekistan', 'EURO', '82', '4901', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (177710, '2020-06-14', 'UZ', 'Uzbekistan', 'EURO', '93', '4994', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (177711, '2020-06-15', 'UZ', 'Uzbekistan', 'EURO', '109', '5103', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (177712, '2020-06-16', 'UZ', 'Uzbekistan', 'EURO', '190', '5293', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (177713, '2020-06-17', 'UZ', 'Uzbekistan', 'EURO', '268', '5561', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (177714, '2020-06-18', 'UZ', 'Uzbekistan', 'EURO', '136', '5697', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (177715, '2020-06-19', 'UZ', 'Uzbekistan', 'EURO', '158', '5855', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (177716, '2020-06-20', 'UZ', 'Uzbekistan', 'EURO', '170', '6025', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (177717, '2020-06-21', 'UZ', 'Uzbekistan', 'EURO', '191', '6216', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (177718, '2020-06-22', 'UZ', 'Uzbekistan', 'EURO', '142', '6358', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (177719, '2020-06-23', 'UZ', 'Uzbekistan', 'EURO', '142', '6500', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (177720, '2020-06-24', 'UZ', 'Uzbekistan', 'EURO', '255', '6755', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (177721, '2020-06-25', 'UZ', 'Uzbekistan', 'EURO', '235', '6990', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (177722, '2020-06-26', 'UZ', 'Uzbekistan', 'EURO', '238', '7228', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (177723, '2020-06-27', 'UZ', 'Uzbekistan', 'EURO', '262', '7490', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (177724, '2020-06-28', 'UZ', 'Uzbekistan', 'EURO', '235', '7725', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (177725, '2020-06-29', 'UZ', 'Uzbekistan', 'EURO', '306', '8031', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (177726, '2020-06-30', 'UZ', 'Uzbekistan', 'EURO', '267', '8298', '2', '24', false);
INSERT INTO public.who_global_data_import VALUES (177727, '2020-07-01', 'UZ', 'Uzbekistan', 'EURO', '329', '8627', '2', '26', false);
INSERT INTO public.who_global_data_import VALUES (177728, '2020-07-02', 'UZ', 'Uzbekistan', 'EURO', '277', '8904', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (177729, '2020-07-03', 'UZ', 'Uzbekistan', 'EURO', '295', '9199', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (177730, '2020-07-04', 'UZ', 'Uzbekistan', 'EURO', '301', '9500', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (177731, '2020-07-05', 'UZ', 'Uzbekistan', 'EURO', '329', '9829', '2', '31', false);
INSERT INTO public.who_global_data_import VALUES (177732, '2020-07-06', 'UZ', 'Uzbekistan', 'EURO', '314', '10143', '4', '35', false);
INSERT INTO public.who_global_data_import VALUES (177733, '2020-07-07', 'UZ', 'Uzbekistan', 'EURO', '316', '10459', '3', '38', false);
INSERT INTO public.who_global_data_import VALUES (177734, '2020-07-08', 'UZ', 'Uzbekistan', 'EURO', '379', '10838', '3', '41', false);
INSERT INTO public.who_global_data_import VALUES (177735, '2020-07-09', 'UZ', 'Uzbekistan', 'EURO', '421', '11259', '6', '47', false);
INSERT INTO public.who_global_data_import VALUES (177736, '2020-07-10', 'UZ', 'Uzbekistan', 'EURO', '464', '11723', '5', '52', false);
INSERT INTO public.who_global_data_import VALUES (177737, '2020-07-11', 'UZ', 'Uzbekistan', 'EURO', '483', '12206', '3', '55', false);
INSERT INTO public.who_global_data_import VALUES (177738, '2020-07-12', 'UZ', 'Uzbekistan', 'EURO', '500', '12706', '3', '58', false);
INSERT INTO public.who_global_data_import VALUES (177739, '2020-07-13', 'UZ', 'Uzbekistan', 'EURO', '487', '13193', '3', '61', false);
INSERT INTO public.who_global_data_import VALUES (177740, '2020-07-14', 'UZ', 'Uzbekistan', 'EURO', '679', '13872', '3', '64', false);
INSERT INTO public.who_global_data_import VALUES (177741, '2020-07-15', 'UZ', 'Uzbekistan', 'EURO', '421', '14293', '4', '68', false);
INSERT INTO public.who_global_data_import VALUES (177742, '2020-07-16', 'UZ', 'Uzbekistan', 'EURO', '494', '14787', '4', '72', false);
INSERT INTO public.who_global_data_import VALUES (177743, '2020-07-17', 'UZ', 'Uzbekistan', 'EURO', '562', '15349', '4', '76', false);
INSERT INTO public.who_global_data_import VALUES (177744, '2020-07-18', 'UZ', 'Uzbekistan', 'EURO', '547', '15896', '4', '80', false);
INSERT INTO public.who_global_data_import VALUES (177745, '2020-07-19', 'UZ', 'Uzbekistan', 'EURO', '533', '16429', '4', '84', false);
INSERT INTO public.who_global_data_import VALUES (177746, '2020-07-20', 'UZ', 'Uzbekistan', 'EURO', '537', '16966', '4', '88', false);
INSERT INTO public.who_global_data_import VALUES (177747, '2020-07-21', 'UZ', 'Uzbekistan', 'EURO', '624', '17590', '4', '92', false);
INSERT INTO public.who_global_data_import VALUES (177748, '2020-07-22', 'UZ', 'Uzbekistan', 'EURO', '581', '18171', '4', '96', false);
INSERT INTO public.who_global_data_import VALUES (177749, '2020-07-23', 'UZ', 'Uzbekistan', 'EURO', '360', '18531', '3', '99', false);
INSERT INTO public.who_global_data_import VALUES (177750, '2020-07-24', 'UZ', 'Uzbekistan', 'EURO', '455', '18986', '4', '103', false);
INSERT INTO public.who_global_data_import VALUES (177751, '2020-07-25', 'UZ', 'Uzbekistan', 'EURO', '667', '19653', '1', '104', false);
INSERT INTO public.who_global_data_import VALUES (177752, '2020-07-26', 'UZ', 'Uzbekistan', 'EURO', '573', '20226', '8', '112', false);
INSERT INTO public.who_global_data_import VALUES (177753, '2020-07-27', 'UZ', 'Uzbekistan', 'EURO', '594', '20820', '5', '117', false);
INSERT INTO public.who_global_data_import VALUES (177754, '2020-07-28', 'UZ', 'Uzbekistan', 'EURO', '686', '21506', '2', '119', false);
INSERT INTO public.who_global_data_import VALUES (177755, '2020-07-29', 'UZ', 'Uzbekistan', 'EURO', '663', '22169', '10', '129', false);
INSERT INTO public.who_global_data_import VALUES (177756, '2020-07-30', 'UZ', 'Uzbekistan', 'EURO', '703', '22872', '3', '132', false);
INSERT INTO public.who_global_data_import VALUES (177757, '2020-07-31', 'UZ', 'Uzbekistan', 'EURO', '686', '23558', '5', '137', false);
INSERT INTO public.who_global_data_import VALUES (177758, '2020-08-01', 'UZ', 'Uzbekistan', 'EURO', '746', '24304', '6', '143', false);
INSERT INTO public.who_global_data_import VALUES (177759, '2020-08-02', 'UZ', 'Uzbekistan', 'EURO', '736', '25040', '6', '149', false);
INSERT INTO public.who_global_data_import VALUES (177760, '2020-08-03', 'UZ', 'Uzbekistan', 'EURO', '788', '25828', '6', '155', false);
INSERT INTO public.who_global_data_import VALUES (177761, '2020-08-04', 'UZ', 'Uzbekistan', 'EURO', '722', '26550', '6', '161', false);
INSERT INTO public.who_global_data_import VALUES (177762, '2020-08-05', 'UZ', 'Uzbekistan', 'EURO', '764', '27314', '6', '167', false);
INSERT INTO public.who_global_data_import VALUES (177763, '2020-08-06', 'UZ', 'Uzbekistan', 'EURO', '755', '28069', '6', '173', false);
INSERT INTO public.who_global_data_import VALUES (177764, '2020-08-07', 'UZ', 'Uzbekistan', 'EURO', '740', '28809', '6', '179', false);
INSERT INTO public.who_global_data_import VALUES (177765, '2020-08-08', 'UZ', 'Uzbekistan', 'EURO', '650', '29459', '6', '185', false);
INSERT INTO public.who_global_data_import VALUES (177766, '2020-08-09', 'UZ', 'Uzbekistan', 'EURO', '738', '30197', '5', '190', false);
INSERT INTO public.who_global_data_import VALUES (177767, '2020-08-10', 'UZ', 'Uzbekistan', 'EURO', '623', '30820', '6', '196', false);
INSERT INTO public.who_global_data_import VALUES (177768, '2020-08-11', 'UZ', 'Uzbekistan', 'EURO', '725', '31545', '6', '202', false);
INSERT INTO public.who_global_data_import VALUES (177769, '2020-08-12', 'UZ', 'Uzbekistan', 'EURO', '670', '32215', '6', '208', false);
INSERT INTO public.who_global_data_import VALUES (177770, '2020-08-13', 'UZ', 'Uzbekistan', 'EURO', '622', '32837', '5', '213', false);
INSERT INTO public.who_global_data_import VALUES (177771, '2020-08-14', 'UZ', 'Uzbekistan', 'EURO', '724', '33561', '5', '218', false);
INSERT INTO public.who_global_data_import VALUES (177772, '2020-08-15', 'UZ', 'Uzbekistan', 'EURO', '690', '34251', '5', '223', false);
INSERT INTO public.who_global_data_import VALUES (177773, '2020-08-16', 'UZ', 'Uzbekistan', 'EURO', '693', '34944', '5', '228', false);
INSERT INTO public.who_global_data_import VALUES (177774, '2020-08-17', 'UZ', 'Uzbekistan', 'EURO', '569', '35513', '6', '234', false);
INSERT INTO public.who_global_data_import VALUES (177775, '2020-08-18', 'UZ', 'Uzbekistan', 'EURO', '587', '36100', '6', '240', false);
INSERT INTO public.who_global_data_import VALUES (177776, '2020-08-19', 'UZ', 'Uzbekistan', 'EURO', '660', '36760', '5', '245', false);
INSERT INTO public.who_global_data_import VALUES (177777, '2020-08-20', 'UZ', 'Uzbekistan', 'EURO', '606', '37366', '5', '250', false);
INSERT INTO public.who_global_data_import VALUES (177778, '2020-08-21', 'UZ', 'Uzbekistan', 'EURO', '459', '37825', '6', '256', false);
INSERT INTO public.who_global_data_import VALUES (177779, '2020-08-22', 'UZ', 'Uzbekistan', 'EURO', '406', '38231', '6', '262', false);
INSERT INTO public.who_global_data_import VALUES (177780, '2020-08-23', 'UZ', 'Uzbekistan', 'EURO', '467', '38698', '7', '269', false);
INSERT INTO public.who_global_data_import VALUES (177781, '2020-08-24', 'UZ', 'Uzbekistan', 'EURO', '367', '39065', '6', '275', false);
INSERT INTO public.who_global_data_import VALUES (177782, '2020-08-25', 'UZ', 'Uzbekistan', 'EURO', '441', '39506', '7', '282', false);
INSERT INTO public.who_global_data_import VALUES (177783, '2020-08-26', 'UZ', 'Uzbekistan', 'EURO', '284', '39790', '7', '289', false);
INSERT INTO public.who_global_data_import VALUES (177784, '2020-08-27', 'UZ', 'Uzbekistan', 'EURO', '405', '40195', '6', '295', false);
INSERT INTO public.who_global_data_import VALUES (177785, '2020-08-28', 'UZ', 'Uzbekistan', 'EURO', '418', '40613', '5', '300', false);
INSERT INTO public.who_global_data_import VALUES (177786, '2020-08-29', 'UZ', 'Uzbekistan', 'EURO', '340', '40953', '5', '305', false);
INSERT INTO public.who_global_data_import VALUES (177787, '2020-08-30', 'UZ', 'Uzbekistan', 'EURO', '350', '41303', '6', '311', false);
INSERT INTO public.who_global_data_import VALUES (177788, '2020-08-31', 'UZ', 'Uzbekistan', 'EURO', '348', '41651', '6', '317', false);
INSERT INTO public.who_global_data_import VALUES (177789, '2020-09-01', 'UZ', 'Uzbekistan', 'EURO', '343', '41994', '5', '322', false);
INSERT INTO public.who_global_data_import VALUES (177790, '2020-09-02', 'UZ', 'Uzbekistan', 'EURO', '376', '42370', '4', '326', false);
INSERT INTO public.who_global_data_import VALUES (177791, '2020-09-03', 'UZ', 'Uzbekistan', 'EURO', '170', '42540', '3', '329', false);
INSERT INTO public.who_global_data_import VALUES (177792, '2020-09-04', 'UZ', 'Uzbekistan', 'EURO', '363', '42903', '7', '336', false);
INSERT INTO public.who_global_data_import VALUES (177793, '2020-09-05', 'UZ', 'Uzbekistan', 'EURO', '266', '43169', '2', '338', false);
INSERT INTO public.who_global_data_import VALUES (177794, '2020-09-06', 'UZ', 'Uzbekistan', 'EURO', '307', '43476', '5', '343', false);
INSERT INTO public.who_global_data_import VALUES (177795, '2020-09-07', 'UZ', 'Uzbekistan', 'EURO', '299', '43775', '7', '350', false);
INSERT INTO public.who_global_data_import VALUES (177796, '2020-09-08', 'UZ', 'Uzbekistan', 'EURO', '332', '44107', '6', '356', false);
INSERT INTO public.who_global_data_import VALUES (177797, '2020-09-09', 'UZ', 'Uzbekistan', 'EURO', '450', '44557', '6', '362', false);
INSERT INTO public.who_global_data_import VALUES (177798, '2020-09-10', 'UZ', 'Uzbekistan', 'EURO', '603', '45160', '6', '368', false);
INSERT INTO public.who_global_data_import VALUES (177799, '2020-09-11', 'UZ', 'Uzbekistan', 'EURO', '767', '45927', '7', '375', false);
INSERT INTO public.who_global_data_import VALUES (177800, '2020-09-12', 'UZ', 'Uzbekistan', 'EURO', '571', '46498', '7', '382', false);
INSERT INTO public.who_global_data_import VALUES (177801, '2020-09-13', 'UZ', 'Uzbekistan', 'EURO', '544', '47042', '6', '388', false);
INSERT INTO public.who_global_data_import VALUES (177802, '2020-09-14', 'UZ', 'Uzbekistan', 'EURO', '578', '47620', '6', '394', false);
INSERT INTO public.who_global_data_import VALUES (177803, '2020-09-15', 'UZ', 'Uzbekistan', 'EURO', '572', '48192', '6', '400', false);
INSERT INTO public.who_global_data_import VALUES (177804, '2020-09-16', 'UZ', 'Uzbekistan', 'EURO', '584', '48776', '5', '405', false);
INSERT INTO public.who_global_data_import VALUES (177805, '2020-09-17', 'UZ', 'Uzbekistan', 'EURO', '609', '49385', '6', '411', false);
INSERT INTO public.who_global_data_import VALUES (177806, '2020-09-18', 'UZ', 'Uzbekistan', 'EURO', '609', '49994', '6', '417', false);
INSERT INTO public.who_global_data_import VALUES (177807, '2020-09-19', 'UZ', 'Uzbekistan', 'EURO', '640', '50634', '6', '423', false);
INSERT INTO public.who_global_data_import VALUES (177808, '2020-09-20', 'UZ', 'Uzbekistan', 'EURO', '601', '51235', '6', '429', false);
INSERT INTO public.who_global_data_import VALUES (177809, '2020-09-21', 'UZ', 'Uzbekistan', 'EURO', '554', '51789', '6', '435', false);
INSERT INTO public.who_global_data_import VALUES (177810, '2020-09-22', 'UZ', 'Uzbekistan', 'EURO', '702', '52491', '5', '440', false);
INSERT INTO public.who_global_data_import VALUES (177811, '2020-09-23', 'UZ', 'Uzbekistan', 'EURO', '560', '53051', '3', '443', false);
INSERT INTO public.who_global_data_import VALUES (177812, '2020-09-24', 'UZ', 'Uzbekistan', 'EURO', '616', '53667', '2', '445', false);
INSERT INTO public.who_global_data_import VALUES (177813, '2020-09-25', 'UZ', 'Uzbekistan', 'EURO', '514', '54181', '3', '448', false);
INSERT INTO public.who_global_data_import VALUES (177814, '2020-09-26', 'UZ', 'Uzbekistan', 'EURO', '281', '54462', '2', '450', false);
INSERT INTO public.who_global_data_import VALUES (177815, '2020-09-27', 'UZ', 'Uzbekistan', 'EURO', '491', '54953', '4', '454', false);
INSERT INTO public.who_global_data_import VALUES (177816, '2020-09-28', 'UZ', 'Uzbekistan', 'EURO', '640', '55593', '6', '460', false);
INSERT INTO public.who_global_data_import VALUES (177817, '2020-09-29', 'UZ', 'Uzbekistan', 'EURO', '475', '56068', '3', '463', false);
INSERT INTO public.who_global_data_import VALUES (177818, '2020-09-30', 'UZ', 'Uzbekistan', 'EURO', '451', '56519', '5', '468', false);
INSERT INTO public.who_global_data_import VALUES (177819, '2020-10-01', 'UZ', 'Uzbekistan', 'EURO', '800', '57319', '6', '474', false);
INSERT INTO public.who_global_data_import VALUES (177820, '2020-10-02', 'UZ', 'Uzbekistan', 'EURO', '457', '57776', '1', '475', false);
INSERT INTO public.who_global_data_import VALUES (177821, '2020-10-03', 'UZ', 'Uzbekistan', 'EURO', '0', '57776', '0', '475', false);
INSERT INTO public.who_global_data_import VALUES (177822, '2020-10-04', 'UZ', 'Uzbekistan', 'EURO', '645', '58421', '4', '479', false);
INSERT INTO public.who_global_data_import VALUES (177823, '2020-10-05', 'UZ', 'Uzbekistan', 'EURO', '438', '58859', '4', '483', false);
INSERT INTO public.who_global_data_import VALUES (177824, '2020-10-06', 'UZ', 'Uzbekistan', 'EURO', '338', '59197', '4', '487', false);
INSERT INTO public.who_global_data_import VALUES (177825, '2020-10-07', 'UZ', 'Uzbekistan', 'EURO', '382', '59579', '4', '491', false);
INSERT INTO public.who_global_data_import VALUES (177826, '2020-10-08', 'UZ', 'Uzbekistan', 'EURO', '326', '59905', '3', '494', false);
INSERT INTO public.who_global_data_import VALUES (177827, '2020-10-09', 'UZ', 'Uzbekistan', 'EURO', '328', '60233', '3', '497', false);
INSERT INTO public.who_global_data_import VALUES (177828, '2020-10-10', 'UZ', 'Uzbekistan', 'EURO', '329', '60562', '3', '500', false);
INSERT INTO public.who_global_data_import VALUES (177829, '2020-10-11', 'UZ', 'Uzbekistan', 'EURO', '332', '60894', '3', '503', false);
INSERT INTO public.who_global_data_import VALUES (177830, '2020-10-12', 'UZ', 'Uzbekistan', 'EURO', '311', '61205', '4', '507', false);
INSERT INTO public.who_global_data_import VALUES (177831, '2020-10-13', 'UZ', 'Uzbekistan', 'EURO', '329', '61534', '3', '510', false);
INSERT INTO public.who_global_data_import VALUES (177832, '2020-10-14', 'UZ', 'Uzbekistan', 'EURO', '325', '61859', '2', '512', false);
INSERT INTO public.who_global_data_import VALUES (177833, '2020-10-15', 'UZ', 'Uzbekistan', 'EURO', '316', '62175', '4', '516', false);
INSERT INTO public.who_global_data_import VALUES (177834, '2020-10-16', 'UZ', 'Uzbekistan', 'EURO', '309', '62484', '3', '519', false);
INSERT INTO public.who_global_data_import VALUES (177835, '2020-10-17', 'UZ', 'Uzbekistan', 'EURO', '325', '62809', '3', '522', false);
INSERT INTO public.who_global_data_import VALUES (177836, '2020-10-18', 'UZ', 'Uzbekistan', 'EURO', '315', '63124', '3', '525', false);
INSERT INTO public.who_global_data_import VALUES (177837, '2020-10-19', 'UZ', 'Uzbekistan', 'EURO', '306', '63430', '4', '529', false);
INSERT INTO public.who_global_data_import VALUES (177838, '2020-10-20', 'UZ', 'Uzbekistan', 'EURO', '307', '63737', '4', '533', false);
INSERT INTO public.who_global_data_import VALUES (177839, '2020-10-21', 'UZ', 'Uzbekistan', 'EURO', '273', '64010', '1', '534', false);
INSERT INTO public.who_global_data_import VALUES (177840, '2020-10-22', 'UZ', 'Uzbekistan', 'EURO', '325', '64335', '4', '538', false);
INSERT INTO public.who_global_data_import VALUES (177841, '2020-10-23', 'UZ', 'Uzbekistan', 'EURO', '298', '64633', '3', '541', false);
INSERT INTO public.who_global_data_import VALUES (177842, '2020-10-24', 'UZ', 'Uzbekistan', 'EURO', '290', '64923', '3', '544', false);
INSERT INTO public.who_global_data_import VALUES (177843, '2020-10-25', 'UZ', 'Uzbekistan', 'EURO', '277', '65200', '3', '547', false);
INSERT INTO public.who_global_data_import VALUES (177844, '2020-10-26', 'UZ', 'Uzbekistan', 'EURO', '280', '65480', '3', '550', false);
INSERT INTO public.who_global_data_import VALUES (177845, '2020-10-27', 'UZ', 'Uzbekistan', 'EURO', '285', '65765', '4', '554', false);
INSERT INTO public.who_global_data_import VALUES (177846, '2020-10-28', 'UZ', 'Uzbekistan', 'EURO', '272', '66037', '3', '557', false);
INSERT INTO public.who_global_data_import VALUES (177847, '2020-10-29', 'UZ', 'Uzbekistan', 'EURO', '276', '66313', '3', '560', false);
INSERT INTO public.who_global_data_import VALUES (177848, '2020-10-30', 'UZ', 'Uzbekistan', 'EURO', '229', '66542', '2', '562', false);
INSERT INTO public.who_global_data_import VALUES (177849, '2020-10-31', 'UZ', 'Uzbekistan', 'EURO', '259', '66801', '2', '564', false);
INSERT INTO public.who_global_data_import VALUES (177850, '2020-11-01', 'UZ', 'Uzbekistan', 'EURO', '254', '67055', '4', '568', false);
INSERT INTO public.who_global_data_import VALUES (177851, '2020-11-02', 'UZ', 'Uzbekistan', 'EURO', '199', '67254', '3', '571', false);
INSERT INTO public.who_global_data_import VALUES (177852, '2020-11-03', 'UZ', 'Uzbekistan', 'EURO', '247', '67501', '2', '573', false);
INSERT INTO public.who_global_data_import VALUES (177853, '2020-11-04', 'UZ', 'Uzbekistan', 'EURO', '197', '67698', '2', '575', false);
INSERT INTO public.who_global_data_import VALUES (177854, '2020-11-05', 'UZ', 'Uzbekistan', 'EURO', '234', '67932', '4', '579', false);
INSERT INTO public.who_global_data_import VALUES (177855, '2020-11-06', 'UZ', 'Uzbekistan', 'EURO', '207', '68139', '0', '579', false);
INSERT INTO public.who_global_data_import VALUES (177856, '2020-11-07', 'UZ', 'Uzbekistan', 'EURO', '84', '68223', '0', '579', false);
INSERT INTO public.who_global_data_import VALUES (177857, '2020-11-08', 'UZ', 'Uzbekistan', 'EURO', '370', '68593', '2', '581', false);
INSERT INTO public.who_global_data_import VALUES (177858, '2020-11-09', 'UZ', 'Uzbekistan', 'EURO', '195', '68788', '4', '585', false);
INSERT INTO public.who_global_data_import VALUES (177859, '2020-11-10', 'UZ', 'Uzbekistan', 'EURO', '239', '69027', '3', '588', false);
INSERT INTO public.who_global_data_import VALUES (177860, '2020-11-11', 'UZ', 'Uzbekistan', 'EURO', '146', '69173', '1', '589', false);
INSERT INTO public.who_global_data_import VALUES (177861, '2020-11-12', 'UZ', 'Uzbekistan', 'EURO', '224', '69397', '2', '591', false);
INSERT INTO public.who_global_data_import VALUES (177862, '2020-11-13', 'UZ', 'Uzbekistan', 'EURO', '283', '69680', '3', '594', false);
INSERT INTO public.who_global_data_import VALUES (177863, '2020-11-14', 'UZ', 'Uzbekistan', 'EURO', '234', '69914', '2', '596', false);
INSERT INTO public.who_global_data_import VALUES (177864, '2020-11-15', 'UZ', 'Uzbekistan', 'EURO', '188', '70102', '2', '598', false);
INSERT INTO public.who_global_data_import VALUES (177865, '2020-11-16', 'UZ', 'Uzbekistan', 'EURO', '141', '70243', '0', '598', false);
INSERT INTO public.who_global_data_import VALUES (177866, '2020-11-17', 'UZ', 'Uzbekistan', 'EURO', '201', '70444', '0', '598', false);
INSERT INTO public.who_global_data_import VALUES (177867, '2020-11-18', 'UZ', 'Uzbekistan', 'EURO', '204', '70648', '1', '599', false);
INSERT INTO public.who_global_data_import VALUES (177868, '2020-11-19', 'UZ', 'Uzbekistan', 'EURO', '210', '70858', '2', '601', false);
INSERT INTO public.who_global_data_import VALUES (177869, '2020-11-20', 'UZ', 'Uzbekistan', 'EURO', '213', '71071', '1', '602', false);
INSERT INTO public.who_global_data_import VALUES (177870, '2020-11-21', 'UZ', 'Uzbekistan', 'EURO', '209', '71280', '1', '603', false);
INSERT INTO public.who_global_data_import VALUES (177871, '2020-11-22', 'UZ', 'Uzbekistan', 'EURO', '272', '71552', '0', '603', false);
INSERT INTO public.who_global_data_import VALUES (177872, '2020-11-23', 'UZ', 'Uzbekistan', 'EURO', '161', '71713', '0', '603', false);
INSERT INTO public.who_global_data_import VALUES (177873, '2020-11-24', 'UZ', 'Uzbekistan', 'EURO', '134', '71847', '1', '604', false);
INSERT INTO public.who_global_data_import VALUES (177874, '2020-11-25', 'UZ', 'Uzbekistan', 'EURO', '192', '72039', '1', '605', false);
INSERT INTO public.who_global_data_import VALUES (177875, '2020-11-26', 'UZ', 'Uzbekistan', 'EURO', '188', '72227', '1', '606', false);
INSERT INTO public.who_global_data_import VALUES (177876, '2020-11-27', 'UZ', 'Uzbekistan', 'EURO', '182', '72409', '1', '607', false);
INSERT INTO public.who_global_data_import VALUES (177877, '2020-11-28', 'UZ', 'Uzbekistan', 'EURO', '173', '72582', '1', '608', false);
INSERT INTO public.who_global_data_import VALUES (177878, '2020-11-29', 'UZ', 'Uzbekistan', 'EURO', '227', '72809', '0', '608', false);
INSERT INTO public.who_global_data_import VALUES (177879, '2020-11-30', 'UZ', 'Uzbekistan', 'EURO', '111', '72920', '0', '608', false);
INSERT INTO public.who_global_data_import VALUES (177880, '2020-12-01', 'UZ', 'Uzbekistan', 'EURO', '174', '73094', '2', '610', false);
INSERT INTO public.who_global_data_import VALUES (177881, '2020-12-02', 'UZ', 'Uzbekistan', 'EURO', '182', '73276', '1', '611', false);
INSERT INTO public.who_global_data_import VALUES (177882, '2020-12-03', 'UZ', 'Uzbekistan', 'EURO', '155', '73431', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (177883, '2020-12-04', 'UZ', 'Uzbekistan', 'EURO', '161', '73592', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (177884, '2020-12-05', 'UZ', 'Uzbekistan', 'EURO', '159', '73751', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (177885, '2020-12-06', 'UZ', 'Uzbekistan', 'EURO', '153', '73904', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (177886, '2020-12-07', 'UZ', 'Uzbekistan', 'EURO', '149', '74053', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (177887, '2020-12-08', 'UZ', 'Uzbekistan', 'EURO', '153', '74206', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (177888, '2020-12-09', 'UZ', 'Uzbekistan', 'EURO', '146', '74352', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (177889, '2020-12-10', 'UZ', 'Uzbekistan', 'EURO', '146', '74498', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (177890, '2020-12-11', 'UZ', 'Uzbekistan', 'EURO', '166', '74664', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (177891, '2020-12-12', 'UZ', 'Uzbekistan', 'EURO', '147', '74811', '1', '612', false);
INSERT INTO public.who_global_data_import VALUES (177892, '2020-12-13', 'UZ', 'Uzbekistan', 'EURO', '0', '74811', '0', '612', false);
INSERT INTO public.who_global_data_import VALUES (177893, '2020-12-14', 'UZ', 'Uzbekistan', 'EURO', '283', '75094', '0', '612', false);
INSERT INTO public.who_global_data_import VALUES (177894, '2020-12-15', 'UZ', 'Uzbekistan', 'EURO', '147', '75241', '0', '612', false);
INSERT INTO public.who_global_data_import VALUES (177895, '2020-12-16', 'UZ', 'Uzbekistan', 'EURO', '155', '75396', '0', '612', false);
INSERT INTO public.who_global_data_import VALUES (177896, '2020-12-17', 'UZ', 'Uzbekistan', 'EURO', '142', '75538', '0', '612', false);
INSERT INTO public.who_global_data_import VALUES (177897, '2020-12-18', 'UZ', 'Uzbekistan', 'EURO', '137', '75675', '0', '612', false);
INSERT INTO public.who_global_data_import VALUES (177898, '2020-12-19', 'UZ', 'Uzbekistan', 'EURO', '131', '75806', '0', '612', false);
INSERT INTO public.who_global_data_import VALUES (177899, '2020-12-20', 'UZ', 'Uzbekistan', 'EURO', '0', '75806', '0', '612', false);
INSERT INTO public.who_global_data_import VALUES (177900, '2020-12-21', 'UZ', 'Uzbekistan', 'EURO', '242', '76048', '0', '612', false);
INSERT INTO public.who_global_data_import VALUES (177901, '2020-12-22', 'UZ', 'Uzbekistan', 'EURO', '0', '76048', '0', '612', false);
INSERT INTO public.who_global_data_import VALUES (177902, '2020-12-23', 'UZ', 'Uzbekistan', 'EURO', '267', '76315', '0', '612', false);
INSERT INTO public.who_global_data_import VALUES (177903, '2020-12-24', 'UZ', 'Uzbekistan', 'EURO', '141', '76456', '0', '612', false);
INSERT INTO public.who_global_data_import VALUES (177904, '2020-12-25', 'UZ', 'Uzbekistan', 'EURO', '112', '76568', '0', '612', false);
INSERT INTO public.who_global_data_import VALUES (177905, '2020-12-26', 'UZ', 'Uzbekistan', 'EURO', '98', '76666', '0', '612', false);
INSERT INTO public.who_global_data_import VALUES (177906, '2020-12-27', 'UZ', 'Uzbekistan', 'EURO', '85', '76751', '1', '613', false);
INSERT INTO public.who_global_data_import VALUES (177907, '2020-12-28', 'UZ', 'Uzbekistan', 'EURO', '81', '76832', '0', '613', false);
INSERT INTO public.who_global_data_import VALUES (177908, '2020-12-29', 'UZ', 'Uzbekistan', 'EURO', '75', '76907', '0', '613', false);
INSERT INTO public.who_global_data_import VALUES (177909, '2020-12-30', 'UZ', 'Uzbekistan', 'EURO', '78', '76985', '1', '614', false);
INSERT INTO public.who_global_data_import VALUES (177910, '2020-12-31', 'UZ', 'Uzbekistan', 'EURO', '75', '77060', '0', '614', false);
INSERT INTO public.who_global_data_import VALUES (177911, '2021-01-01', 'UZ', 'Uzbekistan', 'EURO', '66', '77126', '0', '614', false);
INSERT INTO public.who_global_data_import VALUES (177912, '2021-01-02', 'UZ', 'Uzbekistan', 'EURO', '56', '77182', '0', '614', false);
INSERT INTO public.who_global_data_import VALUES (177913, '2021-01-03', 'UZ', 'Uzbekistan', 'EURO', '56', '77238', '0', '614', false);
INSERT INTO public.who_global_data_import VALUES (177914, '2021-01-04', 'UZ', 'Uzbekistan', 'EURO', '20', '77258', '0', '614', false);
INSERT INTO public.who_global_data_import VALUES (177915, '2021-01-05', 'UZ', 'Uzbekistan', 'EURO', '37', '77295', '0', '614', false);
INSERT INTO public.who_global_data_import VALUES (177916, '2021-01-06', 'UZ', 'Uzbekistan', 'EURO', '55', '77350', '1', '615', false);
INSERT INTO public.who_global_data_import VALUES (177917, '2021-01-07', 'UZ', 'Uzbekistan', 'EURO', '62', '77412', '0', '615', false);
INSERT INTO public.who_global_data_import VALUES (177918, '2021-01-08', 'UZ', 'Uzbekistan', 'EURO', '73', '77485', '1', '616', false);
INSERT INTO public.who_global_data_import VALUES (177919, '2021-01-09', 'UZ', 'Uzbekistan', 'EURO', '45', '77530', '0', '616', false);
INSERT INTO public.who_global_data_import VALUES (177920, '2021-01-10', 'UZ', 'Uzbekistan', 'EURO', '42', '77572', '1', '617', false);
INSERT INTO public.who_global_data_import VALUES (177921, '2021-01-11', 'UZ', 'Uzbekistan', 'EURO', '39', '77611', '0', '617', false);
INSERT INTO public.who_global_data_import VALUES (177922, '2021-01-12', 'UZ', 'Uzbekistan', 'EURO', '52', '77663', '0', '617', false);
INSERT INTO public.who_global_data_import VALUES (177923, '2021-01-13', 'UZ', 'Uzbekistan', 'EURO', '53', '77716', '1', '618', false);
INSERT INTO public.who_global_data_import VALUES (177924, '2021-01-14', 'UZ', 'Uzbekistan', 'EURO', '61', '77777', '0', '618', false);
INSERT INTO public.who_global_data_import VALUES (177925, '2021-01-15', 'UZ', 'Uzbekistan', 'EURO', '68', '77845', '1', '619', false);
INSERT INTO public.who_global_data_import VALUES (177926, '2021-01-16', 'UZ', 'Uzbekistan', 'EURO', '59', '77904', '0', '619', false);
INSERT INTO public.who_global_data_import VALUES (177927, '2021-01-17', 'UZ', 'Uzbekistan', 'EURO', '64', '77968', '0', '619', false);
INSERT INTO public.who_global_data_import VALUES (177928, '2020-01-03', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177929, '2020-01-04', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177930, '2020-01-05', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177931, '2020-01-06', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177932, '2020-01-07', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177933, '2020-01-08', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177934, '2020-01-09', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177935, '2020-01-10', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177936, '2020-01-11', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177937, '2020-01-12', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177938, '2020-01-13', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177939, '2020-01-14', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177940, '2020-01-15', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177941, '2020-01-16', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177942, '2020-01-17', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177943, '2020-01-18', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177944, '2020-01-19', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177945, '2020-01-20', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177946, '2020-01-21', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177947, '2020-01-22', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177948, '2020-01-23', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177949, '2020-01-24', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177950, '2020-01-25', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177951, '2020-01-26', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177952, '2020-01-27', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177953, '2020-01-28', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177954, '2020-01-29', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177955, '2020-01-30', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177956, '2020-01-31', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177957, '2020-02-01', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177958, '2020-02-02', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177959, '2020-02-03', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177960, '2020-02-04', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177961, '2020-02-05', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177962, '2020-02-06', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177963, '2020-02-07', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177964, '2020-02-08', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177965, '2020-02-09', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177966, '2020-02-10', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177967, '2020-02-11', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177968, '2020-02-12', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177969, '2020-02-13', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177970, '2020-02-14', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177971, '2020-02-15', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177972, '2020-02-16', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177973, '2020-02-17', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177974, '2020-02-18', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177975, '2020-02-19', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177976, '2020-02-20', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177977, '2020-02-21', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177978, '2020-02-22', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177979, '2020-02-23', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177980, '2020-02-24', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177981, '2020-02-25', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177982, '2020-02-26', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177983, '2020-02-27', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177984, '2020-02-28', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177985, '2020-02-29', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177986, '2020-03-01', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177987, '2020-03-02', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177988, '2020-03-03', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177989, '2020-03-04', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177990, '2020-03-05', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177991, '2020-03-06', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177992, '2020-03-07', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177993, '2020-03-08', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177994, '2020-03-09', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177995, '2020-03-10', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177996, '2020-03-11', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177997, '2020-03-12', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177998, '2020-03-13', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (177999, '2020-03-14', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178000, '2020-03-15', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178001, '2020-03-16', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178002, '2020-03-17', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178003, '2020-03-18', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178004, '2020-03-19', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178005, '2020-03-20', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178006, '2020-03-21', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178007, '2020-03-22', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178008, '2020-03-23', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178009, '2020-03-24', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178010, '2020-03-25', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178011, '2020-03-26', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178012, '2020-03-27', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178013, '2020-03-28', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178014, '2020-03-29', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178015, '2020-03-30', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178016, '2020-03-31', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178017, '2020-04-01', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178018, '2020-04-02', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178019, '2020-04-03', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178020, '2020-04-04', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178021, '2020-04-05', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178022, '2020-04-06', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178023, '2020-04-07', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178024, '2020-04-08', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178025, '2020-04-09', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178026, '2020-04-10', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178027, '2020-04-11', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178028, '2020-04-12', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178029, '2020-04-13', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178030, '2020-04-14', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178031, '2020-04-15', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178032, '2020-04-16', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178033, '2020-04-17', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178034, '2020-04-18', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178035, '2020-04-19', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178036, '2020-04-20', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178037, '2020-04-21', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178038, '2020-04-22', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178039, '2020-04-23', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178040, '2020-04-24', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178041, '2020-04-25', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178042, '2020-04-26', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178043, '2020-04-27', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178044, '2020-04-28', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178045, '2020-04-29', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178046, '2020-04-30', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178047, '2020-05-01', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178048, '2020-05-02', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178049, '2020-05-03', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178050, '2020-05-04', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178051, '2020-05-05', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178052, '2020-05-06', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178053, '2020-05-07', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178054, '2020-05-08', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178055, '2020-05-09', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178056, '2020-05-10', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178057, '2020-05-11', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178058, '2020-05-12', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178059, '2020-05-13', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178060, '2020-05-14', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178061, '2020-05-15', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178062, '2020-05-16', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178063, '2020-05-17', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178064, '2020-05-18', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178065, '2020-05-19', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178066, '2020-05-20', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178067, '2020-05-21', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178068, '2020-05-22', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178069, '2020-05-23', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178070, '2020-05-24', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178071, '2020-05-25', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178072, '2020-05-26', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178073, '2020-05-27', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178074, '2020-05-28', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178075, '2020-05-29', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178076, '2020-05-30', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178077, '2020-05-31', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178078, '2020-06-01', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178079, '2020-06-02', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178080, '2020-06-03', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178081, '2020-06-04', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178082, '2020-06-05', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178083, '2020-06-06', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178084, '2020-06-07', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178085, '2020-06-08', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178086, '2020-06-09', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178087, '2020-06-10', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178088, '2020-06-11', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178089, '2020-06-12', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178090, '2020-06-13', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178091, '2020-06-14', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178092, '2020-06-15', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178093, '2020-06-16', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178094, '2020-06-17', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178095, '2020-06-18', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178096, '2020-06-19', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178097, '2020-06-20', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178098, '2020-06-21', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178099, '2020-06-22', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178100, '2020-06-23', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178101, '2020-06-24', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178102, '2020-06-25', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178103, '2020-06-26', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178104, '2020-06-27', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178105, '2020-06-28', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178106, '2020-06-29', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178107, '2020-06-30', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178108, '2020-07-01', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178109, '2020-07-02', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178110, '2020-07-03', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178111, '2020-07-04', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178112, '2020-07-05', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178113, '2020-07-06', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178114, '2020-07-07', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178115, '2020-07-08', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178116, '2020-07-09', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178117, '2020-07-10', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178118, '2020-07-11', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178119, '2020-07-12', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178120, '2020-07-13', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178121, '2020-07-14', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178122, '2020-07-15', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178123, '2020-07-16', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178124, '2020-07-17', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178125, '2020-07-18', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178126, '2020-07-19', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178127, '2020-07-20', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178128, '2020-07-21', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178129, '2020-07-22', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178130, '2020-07-23', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178131, '2020-07-24', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178132, '2020-07-25', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178133, '2020-07-26', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178134, '2020-07-27', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178135, '2020-07-28', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178136, '2020-07-29', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178137, '2020-07-30', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178138, '2020-07-31', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178139, '2020-08-01', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178140, '2020-08-02', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178141, '2020-08-03', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178142, '2020-08-04', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178143, '2020-08-05', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178144, '2020-08-06', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178145, '2020-08-07', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178146, '2020-08-08', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178147, '2020-08-09', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178148, '2020-08-10', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178149, '2020-08-11', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178150, '2020-08-12', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178151, '2020-08-13', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178152, '2020-08-14', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178153, '2020-08-15', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178154, '2020-08-16', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178155, '2020-08-17', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178156, '2020-08-18', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178157, '2020-08-19', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178158, '2020-08-20', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178159, '2020-08-21', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178160, '2020-08-22', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178161, '2020-08-23', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178162, '2020-08-24', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178163, '2020-08-25', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178164, '2020-08-26', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178165, '2020-08-27', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178166, '2020-08-28', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178167, '2020-08-29', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178168, '2020-08-30', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178169, '2020-08-31', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178170, '2020-09-01', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178171, '2020-09-02', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178172, '2020-09-03', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178173, '2020-09-04', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178174, '2020-09-05', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178175, '2020-09-06', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178176, '2020-09-07', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178177, '2020-09-08', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178178, '2020-09-09', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178179, '2020-09-10', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178180, '2020-09-11', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178181, '2020-09-12', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178182, '2020-09-13', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178183, '2020-09-14', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178184, '2020-09-15', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178185, '2020-09-16', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178186, '2020-09-17', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178187, '2020-09-18', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178188, '2020-09-19', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178189, '2020-09-20', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178190, '2020-09-21', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178191, '2020-09-22', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178192, '2020-09-23', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178193, '2020-09-24', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178194, '2020-09-25', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178195, '2020-09-26', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178196, '2020-09-27', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178197, '2020-09-28', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178198, '2020-09-29', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178199, '2020-09-30', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178200, '2020-10-01', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178201, '2020-10-02', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178202, '2020-10-03', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178203, '2020-10-04', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178204, '2020-10-05', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178205, '2020-10-06', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178206, '2020-10-07', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178207, '2020-10-08', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178208, '2020-10-09', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178209, '2020-10-10', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178210, '2020-10-11', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178211, '2020-10-12', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178212, '2020-10-13', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178213, '2020-10-14', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178214, '2020-10-15', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178215, '2020-10-16', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178216, '2020-10-17', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178217, '2020-10-18', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178218, '2020-10-19', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178219, '2020-10-20', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178220, '2020-10-21', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178221, '2020-10-22', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178222, '2020-10-23', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178223, '2020-10-24', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178224, '2020-10-25', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178225, '2020-10-26', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178226, '2020-10-27', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178227, '2020-10-28', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178228, '2020-10-29', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178229, '2020-10-30', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178230, '2020-10-31', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178231, '2020-11-01', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178232, '2020-11-02', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178233, '2020-11-03', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178234, '2020-11-04', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178235, '2020-11-05', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178236, '2020-11-06', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178237, '2020-11-07', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178238, '2020-11-08', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178239, '2020-11-09', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178240, '2020-11-10', 'VU', 'Vanuatu', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178241, '2020-11-11', 'VU', 'Vanuatu', 'WPRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178242, '2020-11-12', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178243, '2020-11-13', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178244, '2020-11-14', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178245, '2020-11-15', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178246, '2020-11-16', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178247, '2020-11-17', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178248, '2020-11-18', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178249, '2020-11-19', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178250, '2020-11-20', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178251, '2020-11-21', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178252, '2020-11-22', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178253, '2020-11-23', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178254, '2020-11-24', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178255, '2020-11-25', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178256, '2020-11-26', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178257, '2020-11-27', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178258, '2020-11-28', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178259, '2020-11-29', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178260, '2020-11-30', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178261, '2020-12-01', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178262, '2020-12-02', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178263, '2020-12-03', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178264, '2020-12-04', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178265, '2020-12-05', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178266, '2020-12-06', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178267, '2020-12-07', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178268, '2020-12-08', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178269, '2020-12-09', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178270, '2020-12-10', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178271, '2020-12-11', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178272, '2020-12-12', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178273, '2020-12-13', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178274, '2020-12-14', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178275, '2020-12-15', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178276, '2020-12-16', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178277, '2020-12-17', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178278, '2020-12-18', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178279, '2020-12-19', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178280, '2020-12-20', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178281, '2020-12-21', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178282, '2020-12-22', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178283, '2020-12-23', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178284, '2020-12-24', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178285, '2020-12-25', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178286, '2020-12-26', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178287, '2020-12-27', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178288, '2020-12-28', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178289, '2020-12-29', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178290, '2020-12-30', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178291, '2020-12-31', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178292, '2021-01-01', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178293, '2021-01-02', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178294, '2021-01-03', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178295, '2021-01-04', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178296, '2021-01-05', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178297, '2021-01-06', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178298, '2021-01-07', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178299, '2021-01-08', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178300, '2021-01-09', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178301, '2021-01-10', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178302, '2021-01-11', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178303, '2021-01-12', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178304, '2021-01-13', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178305, '2021-01-14', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178306, '2021-01-15', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178307, '2021-01-16', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178308, '2021-01-17', 'VU', 'Vanuatu', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178309, '2020-01-03', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178310, '2020-01-04', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178311, '2020-01-05', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178312, '2020-01-06', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178313, '2020-01-07', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178314, '2020-01-08', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178315, '2020-01-09', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178316, '2020-01-10', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178317, '2020-01-11', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178318, '2020-01-12', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178319, '2020-01-13', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178320, '2020-01-14', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178321, '2020-01-15', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178322, '2020-01-16', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178323, '2020-01-17', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178324, '2020-01-18', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178325, '2020-01-19', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178326, '2020-01-20', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178327, '2020-01-21', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178328, '2020-01-22', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178329, '2020-01-23', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178330, '2020-01-24', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178331, '2020-01-25', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178332, '2020-01-26', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178333, '2020-01-27', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178334, '2020-01-28', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178335, '2020-01-29', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178336, '2020-01-30', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178337, '2020-01-31', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178338, '2020-02-01', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178339, '2020-02-02', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178340, '2020-02-03', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178341, '2020-02-04', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178342, '2020-02-05', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178343, '2020-02-06', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178344, '2020-02-07', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178345, '2020-02-08', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178346, '2020-02-09', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178347, '2020-02-10', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178348, '2020-02-11', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178349, '2020-02-12', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178350, '2020-02-13', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178351, '2020-02-14', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178352, '2020-02-15', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178353, '2020-02-16', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178354, '2020-02-17', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178355, '2020-02-18', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178356, '2020-02-19', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178357, '2020-02-20', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178358, '2020-02-21', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178359, '2020-02-22', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178360, '2020-02-23', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178361, '2020-02-24', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178362, '2020-02-25', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178363, '2020-02-26', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178364, '2020-02-27', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178365, '2020-02-28', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178366, '2020-02-29', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178367, '2020-03-01', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178368, '2020-03-02', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178369, '2020-03-03', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178370, '2020-03-04', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178371, '2020-03-05', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178372, '2020-03-06', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178373, '2020-03-07', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178374, '2020-03-08', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178375, '2020-03-09', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178376, '2020-03-10', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178377, '2020-03-11', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178378, '2020-03-12', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178379, '2020-03-13', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178380, '2020-03-14', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '6', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178381, '2020-03-15', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '15', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178382, '2020-03-16', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178383, '2020-03-17', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '16', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178384, '2020-03-18', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '3', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178385, '2020-03-19', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178386, '2020-03-20', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178387, '2020-03-21', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178388, '2020-03-22', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '40', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178389, '2020-03-23', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '30', '70', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178390, '2020-03-24', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '7', '77', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178391, '2020-03-25', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '77', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178392, '2020-03-26', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '14', '91', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178393, '2020-03-27', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '91', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178394, '2020-03-28', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '15', '106', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178395, '2020-03-29', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '7', '113', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (178396, '2020-03-30', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '113', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (178397, '2020-03-31', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '16', '129', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (178398, '2020-04-01', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '129', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (178399, '2020-04-02', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '14', '143', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (178400, '2020-04-03', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1', '144', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (178401, '2020-04-04', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '144', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (178402, '2020-04-05', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '144', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (178403, '2020-04-06', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '144', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (178404, '2020-04-07', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '15', '159', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (178405, '2020-04-08', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '6', '165', '4', '7', false);
INSERT INTO public.who_global_data_import VALUES (178406, '2020-04-09', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1', '166', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (178407, '2020-04-10', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '166', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (178408, '2020-04-11', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '5', '171', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (178409, '2020-04-12', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '171', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (178410, '2020-04-13', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '171', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (178411, '2020-04-14', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '10', '181', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (178412, '2020-04-15', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '181', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (178413, '2020-04-16', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '12', '193', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (178414, '2020-04-17', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '4', '197', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (178415, '2020-04-18', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '7', '204', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (178416, '2020-04-19', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '204', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (178417, '2020-04-20', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '24', '228', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (178418, '2020-04-21', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '28', '256', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (178419, '2020-04-22', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '29', '285', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (178420, '2020-04-23', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '3', '288', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (178421, '2020-04-24', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '10', '298', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (178422, '2020-04-25', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '20', '318', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (178423, '2020-04-26', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '318', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (178424, '2020-04-27', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '5', '323', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (178425, '2020-04-28', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '2', '325', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (178426, '2020-04-29', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '4', '329', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (178427, '2020-04-30', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '329', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (178428, '2020-05-01', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '2', '331', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (178429, '2020-05-02', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '2', '333', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (178430, '2020-05-03', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '12', '345', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (178431, '2020-05-04', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '345', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (178432, '2020-05-05', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '12', '357', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (178433, '2020-05-06', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '4', '361', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (178434, '2020-05-07', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '6', '367', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (178435, '2020-05-08', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '12', '379', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (178436, '2020-05-09', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '2', '381', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (178437, '2020-05-10', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '7', '388', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (178438, '2020-05-11', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '14', '402', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (178439, '2020-05-12', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '12', '414', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (178440, '2020-05-13', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '8', '422', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (178441, '2020-05-14', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '18', '440', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (178442, '2020-05-15', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '440', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (178443, '2020-05-16', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '15', '455', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (178444, '2020-05-17', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '49', '504', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (178445, '2020-05-18', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '37', '541', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (178446, '2020-05-19', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '77', '618', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (178447, '2020-05-20', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '618', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (178448, '2020-05-21', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '206', '824', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (178449, '2020-05-22', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '824', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (178450, '2020-05-23', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '58', '882', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (178451, '2020-05-24', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '62', '944', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (178452, '2020-05-25', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '66', '1010', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (178453, '2020-05-26', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '111', '1121', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (178454, '2020-05-27', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '56', '1177', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (178455, '2020-05-28', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '34', '1211', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (178456, '2020-05-29', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '34', '1245', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (178457, '2020-05-30', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '82', '1327', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (178458, '2020-05-31', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '43', '1370', '3', '14', false);
INSERT INTO public.who_global_data_import VALUES (178459, '2020-06-01', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '89', '1459', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (178460, '2020-06-02', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '51', '1510', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (178461, '2020-06-03', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '152', '1662', '3', '17', false);
INSERT INTO public.who_global_data_import VALUES (178462, '2020-06-04', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '157', '1819', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (178463, '2020-06-05', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '133', '1952', '2', '20', false);
INSERT INTO public.who_global_data_import VALUES (178464, '2020-06-06', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '135', '2087', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (178465, '2020-06-07', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '58', '2145', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (178466, '2020-06-08', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '171', '2316', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (178467, '2020-06-09', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '61', '2377', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (178468, '2020-06-10', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '96', '2473', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (178469, '2020-06-11', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '159', '2632', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (178470, '2020-06-12', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '106', '2738', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (178471, '2020-06-13', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '76', '2814', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (178472, '2020-06-14', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '65', '2879', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (178473, '2020-06-15', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '25', '2904', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (178474, '2020-06-16', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '74', '2978', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (178475, '2020-06-17', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '84', '3062', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (178476, '2020-06-18', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '88', '3150', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (178477, '2020-06-19', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '236', '3386', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (178478, '2020-06-20', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '98', '3484', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (178479, '2020-06-21', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '107', '3591', '2', '30', false);
INSERT INTO public.who_global_data_import VALUES (178480, '2020-06-22', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '199', '3790', '3', '33', false);
INSERT INTO public.who_global_data_import VALUES (178481, '2020-06-23', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '128', '3918', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (178482, '2020-06-24', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '130', '4048', '2', '35', false);
INSERT INTO public.who_global_data_import VALUES (178483, '2020-06-25', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '138', '4186', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (178484, '2020-06-26', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '179', '4365', '3', '38', false);
INSERT INTO public.who_global_data_import VALUES (178485, '2020-06-27', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '198', '4563', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (178486, '2020-06-28', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '216', '4779', '2', '41', false);
INSERT INTO public.who_global_data_import VALUES (178487, '2020-06-29', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '351', '5130', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (178488, '2020-06-30', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '167', '5297', '2', '44', false);
INSERT INTO public.who_global_data_import VALUES (178489, '2020-07-01', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '233', '5530', '4', '48', false);
INSERT INTO public.who_global_data_import VALUES (178490, '2020-07-02', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '302', '5832', '3', '51', false);
INSERT INTO public.who_global_data_import VALUES (178491, '2020-07-03', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '230', '6062', '3', '54', false);
INSERT INTO public.who_global_data_import VALUES (178492, '2020-07-04', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '211', '6273', '3', '57', false);
INSERT INTO public.who_global_data_import VALUES (178493, '2020-07-05', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '264', '6537', '2', '59', false);
INSERT INTO public.who_global_data_import VALUES (178494, '2020-07-06', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '213', '6750', '3', '62', false);
INSERT INTO public.who_global_data_import VALUES (178495, '2020-07-07', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '419', '7169', '2', '64', false);
INSERT INTO public.who_global_data_import VALUES (178496, '2020-07-08', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '242', '7411', '4', '68', false);
INSERT INTO public.who_global_data_import VALUES (178497, '2020-07-09', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '282', '7693', '3', '71', false);
INSERT INTO public.who_global_data_import VALUES (178498, '2020-07-10', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '317', '8010', '4', '75', false);
INSERT INTO public.who_global_data_import VALUES (178499, '2020-07-11', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '362', '8372', '5', '80', false);
INSERT INTO public.who_global_data_import VALUES (178500, '2020-07-12', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '431', '8803', '3', '83', false);
INSERT INTO public.who_global_data_import VALUES (178501, '2020-07-13', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '375', '9178', '2', '85', false);
INSERT INTO public.who_global_data_import VALUES (178502, '2020-07-14', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '287', '9465', '4', '89', false);
INSERT INTO public.who_global_data_import VALUES (178503, '2020-07-15', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '242', '9707', '4', '93', false);
INSERT INTO public.who_global_data_import VALUES (178504, '2020-07-16', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '303', '10010', '3', '96', false);
INSERT INTO public.who_global_data_import VALUES (178505, '2020-07-17', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '418', '10428', '4', '100', false);
INSERT INTO public.who_global_data_import VALUES (178506, '2020-07-18', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '426', '10854', '4', '104', false);
INSERT INTO public.who_global_data_import VALUES (178507, '2020-07-19', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '337', '11191', '3', '107', false);
INSERT INTO public.who_global_data_import VALUES (178508, '2020-07-20', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '292', '11483', '3', '110', false);
INSERT INTO public.who_global_data_import VALUES (178509, '2020-07-21', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '408', '11891', '2', '112', false);
INSERT INTO public.who_global_data_import VALUES (178510, '2020-07-22', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '443', '12334', '4', '116', false);
INSERT INTO public.who_global_data_import VALUES (178511, '2020-07-23', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '440', '12774', '4', '120', false);
INSERT INTO public.who_global_data_import VALUES (178512, '2020-07-24', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '390', '13164', '4', '124', false);
INSERT INTO public.who_global_data_import VALUES (178513, '2020-07-25', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '449', '13613', '5', '129', false);
INSERT INTO public.who_global_data_import VALUES (178514, '2020-07-26', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '650', '14263', '5', '134', false);
INSERT INTO public.who_global_data_import VALUES (178515, '2020-07-27', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '666', '14929', '4', '138', false);
INSERT INTO public.who_global_data_import VALUES (178516, '2020-07-28', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '534', '15463', '4', '142', false);
INSERT INTO public.who_global_data_import VALUES (178517, '2020-07-29', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '525', '15988', '4', '146', false);
INSERT INTO public.who_global_data_import VALUES (178518, '2020-07-30', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '583', '16571', '5', '151', false);
INSERT INTO public.who_global_data_import VALUES (178519, '2020-07-31', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '588', '17159', '3', '154', false);
INSERT INTO public.who_global_data_import VALUES (178520, '2020-08-01', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '700', '17859', '4', '158', false);
INSERT INTO public.who_global_data_import VALUES (178521, '2020-08-02', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '715', '18574', '6', '164', false);
INSERT INTO public.who_global_data_import VALUES (178522, '2020-08-03', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '869', '19443', '5', '169', false);
INSERT INTO public.who_global_data_import VALUES (178523, '2020-08-04', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '763', '20206', '5', '174', false);
INSERT INTO public.who_global_data_import VALUES (178524, '2020-08-05', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '548', '20754', '6', '180', false);
INSERT INTO public.who_global_data_import VALUES (178525, '2020-08-06', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '684', '21438', '7', '187', false);
INSERT INTO public.who_global_data_import VALUES (178526, '2020-08-07', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '861', '22299', '8', '195', false);
INSERT INTO public.who_global_data_import VALUES (178527, '2020-08-08', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '981', '23280', '7', '202', false);
INSERT INTO public.who_global_data_import VALUES (178528, '2020-08-09', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '886', '24166', '6', '208', false);
INSERT INTO public.who_global_data_import VALUES (178529, '2020-08-10', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '795', '24961', '7', '215', false);
INSERT INTO public.who_global_data_import VALUES (178530, '2020-08-11', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '844', '25805', '8', '223', false);
INSERT INTO public.who_global_data_import VALUES (178531, '2020-08-12', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '995', '26800', '6', '229', false);
INSERT INTO public.who_global_data_import VALUES (178532, '2020-08-13', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1138', '27938', '9', '238', false);
INSERT INTO public.who_global_data_import VALUES (178533, '2020-08-14', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1150', '29088', '9', '247', false);
INSERT INTO public.who_global_data_import VALUES (178534, '2020-08-15', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1281', '30369', '12', '259', false);
INSERT INTO public.who_global_data_import VALUES (178535, '2020-08-16', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1012', '31381', '7', '266', false);
INSERT INTO public.who_global_data_import VALUES (178536, '2020-08-17', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1226', '32607', '10', '276', false);
INSERT INTO public.who_global_data_import VALUES (178537, '2020-08-18', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1148', '33755', '5', '281', false);
INSERT INTO public.who_global_data_import VALUES (178538, '2020-08-19', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1047', '34802', '7', '288', false);
INSERT INTO public.who_global_data_import VALUES (178539, '2020-08-20', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '895', '35697', '9', '297', false);
INSERT INTO public.who_global_data_import VALUES (178540, '2020-08-21', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1171', '36868', '6', '303', false);
INSERT INTO public.who_global_data_import VALUES (178541, '2020-08-22', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '699', '37567', '8', '311', false);
INSERT INTO public.who_global_data_import VALUES (178542, '2020-08-23', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '621', '38188', '6', '317', false);
INSERT INTO public.who_global_data_import VALUES (178543, '2020-08-24', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '769', '38957', '6', '323', false);
INSERT INTO public.who_global_data_import VALUES (178544, '2020-08-25', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '607', '39564', '6', '329', false);
INSERT INTO public.who_global_data_import VALUES (178545, '2020-08-26', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '774', '40338', '8', '337', false);
INSERT INTO public.who_global_data_import VALUES (178546, '2020-08-27', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '820', '41158', '6', '343', false);
INSERT INTO public.who_global_data_import VALUES (178547, '2020-08-28', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '807', '41965', '8', '351', false);
INSERT INTO public.who_global_data_import VALUES (178548, '2020-08-29', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '933', '42898', '7', '358', false);
INSERT INTO public.who_global_data_import VALUES (178549, '2020-08-30', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '981', '43879', '0', '358', false);
INSERT INTO public.who_global_data_import VALUES (178550, '2020-08-31', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1067', '44946', '17', '375', false);
INSERT INTO public.who_global_data_import VALUES (178551, '2020-09-01', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '922', '45868', '6', '381', false);
INSERT INTO public.who_global_data_import VALUES (178552, '2020-09-02', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '860', '46728', '5', '386', false);
INSERT INTO public.who_global_data_import VALUES (178553, '2020-09-03', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1028', '47756', '5', '391', false);
INSERT INTO public.who_global_data_import VALUES (178554, '2020-09-04', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1127', '48883', '7', '398', false);
INSERT INTO public.who_global_data_import VALUES (178555, '2020-09-05', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '994', '49877', '4', '402', false);
INSERT INTO public.who_global_data_import VALUES (178556, '2020-09-06', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1096', '50973', '10', '412', false);
INSERT INTO public.who_global_data_import VALUES (178557, '2020-09-07', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1192', '52165', '8', '420', false);
INSERT INTO public.who_global_data_import VALUES (178558, '2020-09-08', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1124', '53289', '8', '428', false);
INSERT INTO public.who_global_data_import VALUES (178559, '2020-09-09', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1061', '54350', '8', '436', false);
INSERT INTO public.who_global_data_import VALUES (178560, '2020-09-10', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1213', '55563', '8', '444', false);
INSERT INTO public.who_global_data_import VALUES (178561, '2020-09-11', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1188', '56751', '8', '452', false);
INSERT INTO public.who_global_data_import VALUES (178562, '2020-09-12', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1072', '57823', '8', '460', false);
INSERT INTO public.who_global_data_import VALUES (178563, '2020-09-13', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '840', '58663', '8', '468', false);
INSERT INTO public.who_global_data_import VALUES (178564, '2020-09-14', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '967', '59630', '9', '477', false);
INSERT INTO public.who_global_data_import VALUES (178565, '2020-09-15', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1939', '61569', '17', '494', false);
INSERT INTO public.who_global_data_import VALUES (178566, '2020-09-16', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '61569', '0', '494', false);
INSERT INTO public.who_global_data_import VALUES (178567, '2020-09-17', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1086', '62655', '8', '502', false);
INSERT INTO public.who_global_data_import VALUES (178568, '2020-09-18', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '761', '63416', '9', '511', false);
INSERT INTO public.who_global_data_import VALUES (178569, '2020-09-19', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '868', '64284', '9', '520', false);
INSERT INTO public.who_global_data_import VALUES (178570, '2020-09-20', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '890', '65174', '10', '530', false);
INSERT INTO public.who_global_data_import VALUES (178571, '2020-09-21', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '775', '65949', '9', '539', false);
INSERT INTO public.who_global_data_import VALUES (178572, '2020-09-22', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '707', '66656', '8', '547', false);
INSERT INTO public.who_global_data_import VALUES (178573, '2020-09-23', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '787', '67443', '8', '555', false);
INSERT INTO public.who_global_data_import VALUES (178574, '2020-09-24', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '1010', '68453', '9', '564', false);
INSERT INTO public.who_global_data_import VALUES (178575, '2020-09-25', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '986', '69439', '10', '574', false);
INSERT INTO public.who_global_data_import VALUES (178576, '2020-09-26', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '967', '70406', '7', '581', false);
INSERT INTO public.who_global_data_import VALUES (178577, '2020-09-27', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '867', '71273', '10', '591', false);
INSERT INTO public.who_global_data_import VALUES (178578, '2020-09-28', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '667', '71940', '9', '600', false);
INSERT INTO public.who_global_data_import VALUES (178579, '2020-09-29', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '751', '72691', '6', '606', false);
INSERT INTO public.who_global_data_import VALUES (178580, '2020-09-30', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '837', '73528', '8', '614', false);
INSERT INTO public.who_global_data_import VALUES (178581, '2020-10-01', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '835', '74363', '7', '621', false);
INSERT INTO public.who_global_data_import VALUES (178582, '2020-10-02', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '759', '75122', '7', '628', false);
INSERT INTO public.who_global_data_import VALUES (178583, '2020-10-03', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '907', '76029', '7', '635', false);
INSERT INTO public.who_global_data_import VALUES (178584, '2020-10-04', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '791', '76820', '8', '643', false);
INSERT INTO public.who_global_data_import VALUES (178585, '2020-10-05', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '826', '77646', '6', '649', false);
INSERT INTO public.who_global_data_import VALUES (178586, '2020-10-06', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '788', '78434', '4', '653', false);
INSERT INTO public.who_global_data_import VALUES (178587, '2020-10-07', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '683', '79117', '5', '658', false);
INSERT INTO public.who_global_data_import VALUES (178588, '2020-10-08', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '679', '79796', '7', '665', false);
INSERT INTO public.who_global_data_import VALUES (178589, '2020-10-09', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '608', '80404', '6', '671', false);
INSERT INTO public.who_global_data_import VALUES (178590, '2020-10-10', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '615', '81019', '7', '678', false);
INSERT INTO public.who_global_data_import VALUES (178591, '2020-10-11', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '677', '81696', '6', '684', false);
INSERT INTO public.who_global_data_import VALUES (178592, '2020-10-12', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '757', '82453', '7', '691', false);
INSERT INTO public.who_global_data_import VALUES (178593, '2020-10-13', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '684', '83137', '6', '697', false);
INSERT INTO public.who_global_data_import VALUES (178594, '2020-10-14', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '619', '83756', '7', '704', false);
INSERT INTO public.who_global_data_import VALUES (178595, '2020-10-15', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '635', '84391', '6', '710', false);
INSERT INTO public.who_global_data_import VALUES (178596, '2020-10-16', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '614', '85005', '4', '714', false);
INSERT INTO public.who_global_data_import VALUES (178597, '2020-10-17', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '464', '85469', '6', '720', false);
INSERT INTO public.who_global_data_import VALUES (178598, '2020-10-18', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '289', '85758', '5', '725', false);
INSERT INTO public.who_global_data_import VALUES (178599, '2020-10-19', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '531', '86289', '6', '731', false);
INSERT INTO public.who_global_data_import VALUES (178600, '2020-10-20', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '347', '86636', '5', '736', false);
INSERT INTO public.who_global_data_import VALUES (178601, '2020-10-21', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '525', '87161', '5', '741', false);
INSERT INTO public.who_global_data_import VALUES (178602, '2020-10-22', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '483', '87644', '6', '747', false);
INSERT INTO public.who_global_data_import VALUES (178603, '2020-10-23', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '391', '88035', '6', '753', false);
INSERT INTO public.who_global_data_import VALUES (178604, '2020-10-24', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '381', '88416', '6', '759', false);
INSERT INTO public.who_global_data_import VALUES (178605, '2020-10-25', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '88416', '0', '759', false);
INSERT INTO public.who_global_data_import VALUES (178606, '2020-10-26', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '726', '89142', '11', '770', false);
INSERT INTO public.who_global_data_import VALUES (178607, '2020-10-27', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '423', '89565', '3', '773', false);
INSERT INTO public.who_global_data_import VALUES (178608, '2020-10-28', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '482', '90047', '4', '777', false);
INSERT INTO public.who_global_data_import VALUES (178609, '2020-10-29', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '353', '90400', '3', '780', false);
INSERT INTO public.who_global_data_import VALUES (178610, '2020-10-30', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '476', '90876', '4', '784', false);
INSERT INTO public.who_global_data_import VALUES (178611, '2020-10-31', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '404', '91280', '5', '789', false);
INSERT INTO public.who_global_data_import VALUES (178612, '2020-11-01', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '309', '91589', '4', '793', false);
INSERT INTO public.who_global_data_import VALUES (178613, '2020-11-02', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '424', '92013', '5', '798', false);
INSERT INTO public.who_global_data_import VALUES (178614, '2020-11-03', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '312', '92325', '3', '801', false);
INSERT INTO public.who_global_data_import VALUES (178615, '2020-11-04', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '380', '92705', '4', '805', false);
INSERT INTO public.who_global_data_import VALUES (178616, '2020-11-05', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '395', '93100', '5', '810', false);
INSERT INTO public.who_global_data_import VALUES (178617, '2020-11-06', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '380', '93480', '4', '814', false);
INSERT INTO public.who_global_data_import VALUES (178618, '2020-11-07', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '441', '93921', '5', '819', false);
INSERT INTO public.who_global_data_import VALUES (178619, '2020-11-08', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '384', '94305', '2', '821', false);
INSERT INTO public.who_global_data_import VALUES (178620, '2020-11-09', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '393', '94698', '3', '824', false);
INSERT INTO public.who_global_data_import VALUES (178621, '2020-11-10', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '185', '94883', '2', '826', false);
INSERT INTO public.who_global_data_import VALUES (178622, '2020-11-11', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '266', '95149', '4', '830', false);
INSERT INTO public.who_global_data_import VALUES (178623, '2020-11-12', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '296', '95445', '4', '834', false);
INSERT INTO public.who_global_data_import VALUES (178624, '2020-11-13', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '305', '95750', '4', '838', false);
INSERT INTO public.who_global_data_import VALUES (178625, '2020-11-14', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '390', '96140', '3', '841', false);
INSERT INTO public.who_global_data_import VALUES (178626, '2020-11-15', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '301', '96441', '3', '844', false);
INSERT INTO public.who_global_data_import VALUES (178627, '2020-11-16', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '492', '96933', '4', '848', false);
INSERT INTO public.who_global_data_import VALUES (178628, '2020-11-17', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '419', '97352', '3', '851', false);
INSERT INTO public.who_global_data_import VALUES (178629, '2020-11-18', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '387', '97739', '4', '855', false);
INSERT INTO public.who_global_data_import VALUES (178630, '2020-11-19', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '311', '98050', '3', '858', false);
INSERT INTO public.who_global_data_import VALUES (178631, '2020-11-20', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '300', '98350', '2', '860', false);
INSERT INTO public.who_global_data_import VALUES (178632, '2020-11-21', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '315', '98665', '3', '863', false);
INSERT INTO public.who_global_data_import VALUES (178633, '2020-11-22', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '352', '99017', '3', '866', false);
INSERT INTO public.who_global_data_import VALUES (178634, '2020-11-23', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '418', '99435', '3', '869', false);
INSERT INTO public.who_global_data_import VALUES (178635, '2020-11-24', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '400', '99835', '2', '871', false);
INSERT INTO public.who_global_data_import VALUES (178636, '2020-11-25', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '308', '100143', '2', '873', false);
INSERT INTO public.who_global_data_import VALUES (178637, '2020-11-26', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '355', '100498', '3', '876', false);
INSERT INTO public.who_global_data_import VALUES (178638, '2020-11-27', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '319', '100817', '4', '880', false);
INSERT INTO public.who_global_data_import VALUES (178639, '2020-11-28', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '398', '101215', '4', '884', false);
INSERT INTO public.who_global_data_import VALUES (178640, '2020-11-29', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '309', '101524', '4', '888', false);
INSERT INTO public.who_global_data_import VALUES (178641, '2020-11-30', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '236', '101760', '4', '892', false);
INSERT INTO public.who_global_data_import VALUES (178642, '2020-12-01', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '280', '102040', '2', '894', false);
INSERT INTO public.who_global_data_import VALUES (178643, '2020-12-02', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '354', '102394', '3', '897', false);
INSERT INTO public.who_global_data_import VALUES (178644, '2020-12-03', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '227', '102621', '4', '901', false);
INSERT INTO public.who_global_data_import VALUES (178645, '2020-12-04', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '446', '103067', '4', '905', false);
INSERT INTO public.who_global_data_import VALUES (178646, '2020-12-05', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '481', '103548', '4', '909', false);
INSERT INTO public.who_global_data_import VALUES (178647, '2020-12-06', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '329', '103877', '4', '913', false);
INSERT INTO public.who_global_data_import VALUES (178648, '2020-12-07', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '300', '104177', '3', '916', false);
INSERT INTO public.who_global_data_import VALUES (178649, '2020-12-08', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '265', '104442', '3', '919', false);
INSERT INTO public.who_global_data_import VALUES (178650, '2020-12-09', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '104442', '0', '919', false);
INSERT INTO public.who_global_data_import VALUES (178651, '2020-12-10', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '942', '105384', '9', '928', false);
INSERT INTO public.who_global_data_import VALUES (178652, '2020-12-11', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '468', '105852', '5', '933', false);
INSERT INTO public.who_global_data_import VALUES (178653, '2020-12-12', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '428', '106280', '5', '938', false);
INSERT INTO public.who_global_data_import VALUES (178654, '2020-12-13', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '435', '106715', '6', '944', false);
INSERT INTO public.who_global_data_import VALUES (178655, '2020-12-14', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '462', '107177', '5', '949', false);
INSERT INTO public.who_global_data_import VALUES (178656, '2020-12-15', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '609', '107786', '5', '954', false);
INSERT INTO public.who_global_data_import VALUES (178657, '2020-12-16', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '339', '108125', '6', '960', false);
INSERT INTO public.who_global_data_import VALUES (178658, '2020-12-17', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '355', '108480', '5', '965', false);
INSERT INTO public.who_global_data_import VALUES (178659, '2020-12-18', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '237', '108717', '5', '970', false);
INSERT INTO public.who_global_data_import VALUES (178660, '2020-12-19', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '364', '109081', '5', '975', false);
INSERT INTO public.who_global_data_import VALUES (178661, '2020-12-20', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '314', '109395', '4', '979', false);
INSERT INTO public.who_global_data_import VALUES (178662, '2020-12-21', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '386', '109781', '5', '984', false);
INSERT INTO public.who_global_data_import VALUES (178663, '2020-12-22', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '294', '110075', '4', '988', false);
INSERT INTO public.who_global_data_import VALUES (178664, '2020-12-23', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '438', '110513', '5', '993', false);
INSERT INTO public.who_global_data_import VALUES (178665, '2020-12-24', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '315', '110828', '4', '997', false);
INSERT INTO public.who_global_data_import VALUES (178666, '2020-12-25', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '196', '111024', '5', '1002', false);
INSERT INTO public.who_global_data_import VALUES (178667, '2020-12-26', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '221', '111245', '4', '1006', false);
INSERT INTO public.who_global_data_import VALUES (178668, '2020-12-27', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '358', '111603', '4', '1010', false);
INSERT INTO public.who_global_data_import VALUES (178669, '2020-12-28', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '348', '111951', '3', '1013', false);
INSERT INTO public.who_global_data_import VALUES (178670, '2020-12-29', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '365', '112316', '1', '1014', false);
INSERT INTO public.who_global_data_import VALUES (178671, '2020-12-30', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '320', '112636', '4', '1018', false);
INSERT INTO public.who_global_data_import VALUES (178672, '2020-12-31', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '225', '112861', '3', '1021', false);
INSERT INTO public.who_global_data_import VALUES (178673, '2021-01-01', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '260', '113121', '4', '1025', false);
INSERT INTO public.who_global_data_import VALUES (178674, '2021-01-02', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '441', '113562', '3', '1028', false);
INSERT INTO public.who_global_data_import VALUES (178675, '2021-01-03', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '0', '113562', '0', '1028', false);
INSERT INTO public.who_global_data_import VALUES (178676, '2021-01-04', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '521', '114083', '4', '1032', false);
INSERT INTO public.who_global_data_import VALUES (178677, '2021-01-05', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '147', '114230', '2', '1034', false);
INSERT INTO public.who_global_data_import VALUES (178678, '2021-01-06', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '177', '114407', '4', '1038', false);
INSERT INTO public.who_global_data_import VALUES (178679, '2021-01-07', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '255', '114662', '4', '1042', false);
INSERT INTO public.who_global_data_import VALUES (178680, '2021-01-08', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '246', '114908', '5', '1047', false);
INSERT INTO public.who_global_data_import VALUES (178681, '2021-01-09', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '414', '115322', '5', '1052', false);
INSERT INTO public.who_global_data_import VALUES (178682, '2021-01-10', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '345', '115667', '4', '1056', false);
INSERT INTO public.who_global_data_import VALUES (178683, '2021-01-11', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '505', '116172', '5', '1061', false);
INSERT INTO public.who_global_data_import VALUES (178684, '2021-01-12', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '438', '116610', '6', '1067', false);
INSERT INTO public.who_global_data_import VALUES (178685, '2021-01-13', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '373', '116983', '6', '1073', false);
INSERT INTO public.who_global_data_import VALUES (178686, '2021-01-14', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '316', '117299', '5', '1078', false);
INSERT INTO public.who_global_data_import VALUES (178687, '2021-01-15', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '512', '117811', '6', '1084', false);
INSERT INTO public.who_global_data_import VALUES (178688, '2021-01-16', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '604', '118415', '6', '1090', false);
INSERT INTO public.who_global_data_import VALUES (178689, '2021-01-17', 'VE', 'Venezuela (Bolivarian Republic of)', 'AMRO', '441', '118856', '5', '1095', false);
INSERT INTO public.who_global_data_import VALUES (178690, '2020-01-03', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178691, '2020-01-04', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178692, '2020-01-05', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178693, '2020-01-06', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178694, '2020-01-07', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178695, '2020-01-08', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178696, '2020-01-09', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178697, '2020-01-10', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178698, '2020-01-11', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178699, '2020-01-12', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178700, '2020-01-13', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178701, '2020-01-14', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178702, '2020-01-15', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178703, '2020-01-16', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178704, '2020-01-17', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178705, '2020-01-18', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178706, '2020-01-19', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178707, '2020-01-20', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178708, '2020-01-21', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178709, '2020-01-22', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178710, '2020-01-23', 'VN', 'Viet Nam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178711, '2020-01-24', 'VN', 'Viet Nam', 'WPRO', '6', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178712, '2020-01-25', 'VN', 'Viet Nam', 'WPRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178713, '2020-01-26', 'VN', 'Viet Nam', 'WPRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178714, '2020-01-27', 'VN', 'Viet Nam', 'WPRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178715, '2020-01-28', 'VN', 'Viet Nam', 'WPRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178716, '2020-01-29', 'VN', 'Viet Nam', 'WPRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178717, '2020-01-30', 'VN', 'Viet Nam', 'WPRO', '3', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178718, '2020-01-31', 'VN', 'Viet Nam', 'WPRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178719, '2020-02-01', 'VN', 'Viet Nam', 'WPRO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178720, '2020-02-02', 'VN', 'Viet Nam', 'WPRO', '1', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178721, '2020-02-03', 'VN', 'Viet Nam', 'WPRO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178722, '2020-02-04', 'VN', 'Viet Nam', 'WPRO', '2', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178723, '2020-02-05', 'VN', 'Viet Nam', 'WPRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178724, '2020-02-06', 'VN', 'Viet Nam', 'WPRO', '2', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178725, '2020-02-07', 'VN', 'Viet Nam', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178726, '2020-02-08', 'VN', 'Viet Nam', 'WPRO', '1', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178727, '2020-02-09', 'VN', 'Viet Nam', 'WPRO', '1', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178728, '2020-02-10', 'VN', 'Viet Nam', 'WPRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178729, '2020-02-11', 'VN', 'Viet Nam', 'WPRO', '1', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178730, '2020-02-12', 'VN', 'Viet Nam', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178731, '2020-02-13', 'VN', 'Viet Nam', 'WPRO', '1', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178732, '2020-02-14', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178733, '2020-02-15', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178734, '2020-02-16', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178735, '2020-02-17', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178736, '2020-02-18', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178737, '2020-02-19', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178738, '2020-02-20', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178739, '2020-02-21', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178740, '2020-02-22', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178741, '2020-02-23', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178742, '2020-02-24', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178743, '2020-02-25', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178744, '2020-02-26', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178745, '2020-02-27', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178746, '2020-02-28', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178747, '2020-02-29', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178748, '2020-03-01', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178749, '2020-03-02', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178750, '2020-03-03', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178751, '2020-03-04', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178752, '2020-03-05', 'VN', 'Viet Nam', 'WPRO', '0', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178753, '2020-03-06', 'VN', 'Viet Nam', 'WPRO', '1', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178754, '2020-03-07', 'VN', 'Viet Nam', 'WPRO', '3', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178755, '2020-03-08', 'VN', 'Viet Nam', 'WPRO', '10', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178756, '2020-03-09', 'VN', 'Viet Nam', 'WPRO', '1', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178757, '2020-03-10', 'VN', 'Viet Nam', 'WPRO', '0', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178758, '2020-03-11', 'VN', 'Viet Nam', 'WPRO', '4', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178759, '2020-03-12', 'VN', 'Viet Nam', 'WPRO', '4', '43', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178760, '2020-03-13', 'VN', 'Viet Nam', 'WPRO', '0', '43', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178761, '2020-03-14', 'VN', 'Viet Nam', 'WPRO', '9', '52', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178762, '2020-03-15', 'VN', 'Viet Nam', 'WPRO', '5', '57', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178763, '2020-03-16', 'VN', 'Viet Nam', 'WPRO', '4', '61', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178764, '2020-03-17', 'VN', 'Viet Nam', 'WPRO', '4', '65', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178765, '2020-03-18', 'VN', 'Viet Nam', 'WPRO', '5', '70', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178766, '2020-03-19', 'VN', 'Viet Nam', 'WPRO', '15', '85', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178767, '2020-03-20', 'VN', 'Viet Nam', 'WPRO', '6', '91', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178768, '2020-03-21', 'VN', 'Viet Nam', 'WPRO', '3', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178769, '2020-03-22', 'VN', 'Viet Nam', 'WPRO', '0', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178770, '2020-03-23', 'VN', 'Viet Nam', 'WPRO', '24', '118', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178771, '2020-03-24', 'VN', 'Viet Nam', 'WPRO', '5', '123', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178772, '2020-03-25', 'VN', 'Viet Nam', 'WPRO', '11', '134', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178773, '2020-03-26', 'VN', 'Viet Nam', 'WPRO', '14', '148', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178774, '2020-03-27', 'VN', 'Viet Nam', 'WPRO', '5', '153', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178775, '2020-03-28', 'VN', 'Viet Nam', 'WPRO', '16', '169', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178776, '2020-03-29', 'VN', 'Viet Nam', 'WPRO', '10', '179', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178777, '2020-03-30', 'VN', 'Viet Nam', 'WPRO', '15', '194', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178778, '2020-03-31', 'VN', 'Viet Nam', 'WPRO', '9', '203', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178779, '2020-04-01', 'VN', 'Viet Nam', 'WPRO', '9', '212', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178780, '2020-04-02', 'VN', 'Viet Nam', 'WPRO', '4', '216', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178781, '2020-04-03', 'VN', 'Viet Nam', 'WPRO', '17', '233', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178782, '2020-04-04', 'VN', 'Viet Nam', 'WPRO', '6', '239', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178783, '2020-04-05', 'VN', 'Viet Nam', 'WPRO', '1', '240', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178784, '2020-04-06', 'VN', 'Viet Nam', 'WPRO', '1', '241', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178785, '2020-04-07', 'VN', 'Viet Nam', 'WPRO', '4', '245', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178786, '2020-04-08', 'VN', 'Viet Nam', 'WPRO', '6', '251', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178787, '2020-04-09', 'VN', 'Viet Nam', 'WPRO', '0', '251', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178788, '2020-04-10', 'VN', 'Viet Nam', 'WPRO', '4', '255', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178789, '2020-04-11', 'VN', 'Viet Nam', 'WPRO', '2', '257', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178790, '2020-04-12', 'VN', 'Viet Nam', 'WPRO', '1', '258', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178791, '2020-04-13', 'VN', 'Viet Nam', 'WPRO', '4', '262', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178792, '2020-04-14', 'VN', 'Viet Nam', 'WPRO', '3', '265', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178793, '2020-04-15', 'VN', 'Viet Nam', 'WPRO', '2', '267', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178794, '2020-04-16', 'VN', 'Viet Nam', 'WPRO', '0', '267', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178795, '2020-04-17', 'VN', 'Viet Nam', 'WPRO', '1', '268', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178796, '2020-04-18', 'VN', 'Viet Nam', 'WPRO', '0', '268', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178797, '2020-04-19', 'VN', 'Viet Nam', 'WPRO', '0', '268', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178798, '2020-04-20', 'VN', 'Viet Nam', 'WPRO', '0', '268', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178799, '2020-04-21', 'VN', 'Viet Nam', 'WPRO', '0', '268', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178800, '2020-04-22', 'VN', 'Viet Nam', 'WPRO', '0', '268', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178801, '2020-04-23', 'VN', 'Viet Nam', 'WPRO', '0', '268', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178802, '2020-04-24', 'VN', 'Viet Nam', 'WPRO', '0', '268', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178803, '2020-04-25', 'VN', 'Viet Nam', 'WPRO', '2', '270', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178804, '2020-04-26', 'VN', 'Viet Nam', 'WPRO', '0', '270', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178805, '2020-04-27', 'VN', 'Viet Nam', 'WPRO', '0', '270', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178806, '2020-04-28', 'VN', 'Viet Nam', 'WPRO', '0', '270', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178807, '2020-04-29', 'VN', 'Viet Nam', 'WPRO', '0', '270', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178808, '2020-04-30', 'VN', 'Viet Nam', 'WPRO', '0', '270', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178809, '2020-05-01', 'VN', 'Viet Nam', 'WPRO', '0', '270', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178810, '2020-05-02', 'VN', 'Viet Nam', 'WPRO', '0', '270', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178811, '2020-05-03', 'VN', 'Viet Nam', 'WPRO', '0', '270', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178812, '2020-05-04', 'VN', 'Viet Nam', 'WPRO', '1', '271', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178813, '2020-05-05', 'VN', 'Viet Nam', 'WPRO', '0', '271', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178814, '2020-05-06', 'VN', 'Viet Nam', 'WPRO', '0', '271', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178815, '2020-05-07', 'VN', 'Viet Nam', 'WPRO', '17', '288', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178816, '2020-05-08', 'VN', 'Viet Nam', 'WPRO', '0', '288', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178817, '2020-05-09', 'VN', 'Viet Nam', 'WPRO', '0', '288', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178818, '2020-05-10', 'VN', 'Viet Nam', 'WPRO', '0', '288', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178819, '2020-05-11', 'VN', 'Viet Nam', 'WPRO', '0', '288', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178820, '2020-05-12', 'VN', 'Viet Nam', 'WPRO', '0', '288', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178821, '2020-05-13', 'VN', 'Viet Nam', 'WPRO', '0', '288', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178822, '2020-05-14', 'VN', 'Viet Nam', 'WPRO', '0', '288', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178823, '2020-05-15', 'VN', 'Viet Nam', 'WPRO', '0', '288', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178824, '2020-05-16', 'VN', 'Viet Nam', 'WPRO', '30', '318', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178825, '2020-05-17', 'VN', 'Viet Nam', 'WPRO', '0', '318', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178826, '2020-05-18', 'VN', 'Viet Nam', 'WPRO', '2', '320', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178827, '2020-05-19', 'VN', 'Viet Nam', 'WPRO', '4', '324', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178828, '2020-05-20', 'VN', 'Viet Nam', 'WPRO', '0', '324', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178829, '2020-05-21', 'VN', 'Viet Nam', 'WPRO', '0', '324', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178830, '2020-05-22', 'VN', 'Viet Nam', 'WPRO', '0', '324', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178831, '2020-05-23', 'VN', 'Viet Nam', 'WPRO', '0', '324', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178832, '2020-05-24', 'VN', 'Viet Nam', 'WPRO', '1', '325', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178833, '2020-05-25', 'VN', 'Viet Nam', 'WPRO', '0', '325', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178834, '2020-05-26', 'VN', 'Viet Nam', 'WPRO', '1', '326', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178835, '2020-05-27', 'VN', 'Viet Nam', 'WPRO', '1', '327', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178836, '2020-05-28', 'VN', 'Viet Nam', 'WPRO', '0', '327', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178837, '2020-05-29', 'VN', 'Viet Nam', 'WPRO', '0', '327', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178838, '2020-05-30', 'VN', 'Viet Nam', 'WPRO', '0', '327', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178839, '2020-05-31', 'VN', 'Viet Nam', 'WPRO', '1', '328', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178840, '2020-06-01', 'VN', 'Viet Nam', 'WPRO', '0', '328', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178841, '2020-06-02', 'VN', 'Viet Nam', 'WPRO', '0', '328', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178842, '2020-06-03', 'VN', 'Viet Nam', 'WPRO', '0', '328', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178843, '2020-06-04', 'VN', 'Viet Nam', 'WPRO', '0', '328', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178844, '2020-06-05', 'VN', 'Viet Nam', 'WPRO', '0', '328', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178845, '2020-06-06', 'VN', 'Viet Nam', 'WPRO', '1', '329', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178846, '2020-06-07', 'VN', 'Viet Nam', 'WPRO', '0', '329', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178847, '2020-06-08', 'VN', 'Viet Nam', 'WPRO', '0', '329', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178848, '2020-06-09', 'VN', 'Viet Nam', 'WPRO', '3', '332', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178849, '2020-06-10', 'VN', 'Viet Nam', 'WPRO', '0', '332', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178850, '2020-06-11', 'VN', 'Viet Nam', 'WPRO', '0', '332', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178851, '2020-06-12', 'VN', 'Viet Nam', 'WPRO', '0', '332', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178852, '2020-06-13', 'VN', 'Viet Nam', 'WPRO', '0', '332', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178853, '2020-06-14', 'VN', 'Viet Nam', 'WPRO', '2', '334', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178854, '2020-06-15', 'VN', 'Viet Nam', 'WPRO', '0', '334', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178855, '2020-06-16', 'VN', 'Viet Nam', 'WPRO', '0', '334', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178856, '2020-06-17', 'VN', 'Viet Nam', 'WPRO', '1', '335', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178857, '2020-06-18', 'VN', 'Viet Nam', 'WPRO', '0', '335', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178858, '2020-06-19', 'VN', 'Viet Nam', 'WPRO', '7', '342', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178859, '2020-06-20', 'VN', 'Viet Nam', 'WPRO', '7', '349', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178860, '2020-06-21', 'VN', 'Viet Nam', 'WPRO', '0', '349', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178861, '2020-06-22', 'VN', 'Viet Nam', 'WPRO', '0', '349', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178862, '2020-06-23', 'VN', 'Viet Nam', 'WPRO', '0', '349', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178863, '2020-06-24', 'VN', 'Viet Nam', 'WPRO', '0', '349', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178864, '2020-06-25', 'VN', 'Viet Nam', 'WPRO', '3', '352', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178865, '2020-06-26', 'VN', 'Viet Nam', 'WPRO', '0', '352', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178866, '2020-06-27', 'VN', 'Viet Nam', 'WPRO', '1', '353', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178867, '2020-06-28', 'VN', 'Viet Nam', 'WPRO', '2', '355', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178868, '2020-06-29', 'VN', 'Viet Nam', 'WPRO', '0', '355', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178869, '2020-06-30', 'VN', 'Viet Nam', 'WPRO', '0', '355', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178870, '2020-07-01', 'VN', 'Viet Nam', 'WPRO', '0', '355', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178871, '2020-07-02', 'VN', 'Viet Nam', 'WPRO', '0', '355', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178872, '2020-07-03', 'VN', 'Viet Nam', 'WPRO', '0', '355', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178873, '2020-07-04', 'VN', 'Viet Nam', 'WPRO', '0', '355', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178874, '2020-07-05', 'VN', 'Viet Nam', 'WPRO', '0', '355', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178875, '2020-07-06', 'VN', 'Viet Nam', 'WPRO', '0', '355', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178876, '2020-07-07', 'VN', 'Viet Nam', 'WPRO', '14', '369', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178877, '2020-07-08', 'VN', 'Viet Nam', 'WPRO', '0', '369', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178878, '2020-07-09', 'VN', 'Viet Nam', 'WPRO', '0', '369', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178879, '2020-07-10', 'VN', 'Viet Nam', 'WPRO', '0', '369', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178880, '2020-07-11', 'VN', 'Viet Nam', 'WPRO', '1', '370', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178881, '2020-07-12', 'VN', 'Viet Nam', 'WPRO', '0', '370', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178882, '2020-07-13', 'VN', 'Viet Nam', 'WPRO', '2', '372', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178883, '2020-07-14', 'VN', 'Viet Nam', 'WPRO', '0', '372', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178884, '2020-07-15', 'VN', 'Viet Nam', 'WPRO', '1', '373', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178885, '2020-07-16', 'VN', 'Viet Nam', 'WPRO', '8', '381', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178886, '2020-07-17', 'VN', 'Viet Nam', 'WPRO', '0', '381', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178887, '2020-07-18', 'VN', 'Viet Nam', 'WPRO', '1', '382', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178888, '2020-07-19', 'VN', 'Viet Nam', 'WPRO', '0', '382', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178889, '2020-07-20', 'VN', 'Viet Nam', 'WPRO', '1', '383', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178890, '2020-07-21', 'VN', 'Viet Nam', 'WPRO', '1', '384', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178891, '2020-07-22', 'VN', 'Viet Nam', 'WPRO', '17', '401', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178892, '2020-07-23', 'VN', 'Viet Nam', 'WPRO', '7', '408', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178893, '2020-07-24', 'VN', 'Viet Nam', 'WPRO', '4', '412', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178894, '2020-07-25', 'VN', 'Viet Nam', 'WPRO', '3', '415', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178895, '2020-07-26', 'VN', 'Viet Nam', 'WPRO', '3', '418', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178896, '2020-07-27', 'VN', 'Viet Nam', 'WPRO', '2', '420', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178897, '2020-07-28', 'VN', 'Viet Nam', 'WPRO', '11', '431', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178898, '2020-07-29', 'VN', 'Viet Nam', 'WPRO', '15', '446', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178899, '2020-07-30', 'VN', 'Viet Nam', 'WPRO', '13', '459', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178900, '2020-07-31', 'VN', 'Viet Nam', 'WPRO', '50', '509', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (178901, '2020-08-01', 'VN', 'Viet Nam', 'WPRO', '49', '558', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (178902, '2020-08-02', 'VN', 'Viet Nam', 'WPRO', '32', '590', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (178903, '2020-08-03', 'VN', 'Viet Nam', 'WPRO', '31', '621', '3', '6', false);
INSERT INTO public.who_global_data_import VALUES (178904, '2020-08-04', 'VN', 'Viet Nam', 'WPRO', '31', '652', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (178905, '2020-08-05', 'VN', 'Viet Nam', 'WPRO', '20', '672', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (178906, '2020-08-06', 'VN', 'Viet Nam', 'WPRO', '45', '717', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (178907, '2020-08-07', 'VN', 'Viet Nam', 'WPRO', '33', '750', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (178908, '2020-08-08', 'VN', 'Viet Nam', 'WPRO', '39', '789', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (178909, '2020-08-09', 'VN', 'Viet Nam', 'WPRO', '23', '812', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (178910, '2020-08-10', 'VN', 'Viet Nam', 'WPRO', '29', '841', '3', '13', false);
INSERT INTO public.who_global_data_import VALUES (178911, '2020-08-11', 'VN', 'Viet Nam', 'WPRO', '6', '847', '2', '15', false);
INSERT INTO public.who_global_data_import VALUES (178912, '2020-08-12', 'VN', 'Viet Nam', 'WPRO', '19', '866', '2', '17', false);
INSERT INTO public.who_global_data_import VALUES (178913, '2020-08-13', 'VN', 'Viet Nam', 'WPRO', '17', '883', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (178914, '2020-08-14', 'VN', 'Viet Nam', 'WPRO', '28', '911', '3', '21', false);
INSERT INTO public.who_global_data_import VALUES (178915, '2020-08-15', 'VN', 'Viet Nam', 'WPRO', '19', '930', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (178916, '2020-08-16', 'VN', 'Viet Nam', 'WPRO', '21', '951', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (178917, '2020-08-17', 'VN', 'Viet Nam', 'WPRO', '13', '964', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (178918, '2020-08-18', 'VN', 'Viet Nam', 'WPRO', '19', '983', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (178919, '2020-08-19', 'VN', 'Viet Nam', 'WPRO', '6', '989', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (178920, '2020-08-20', 'VN', 'Viet Nam', 'WPRO', '4', '993', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (178921, '2020-08-21', 'VN', 'Viet Nam', 'WPRO', '14', '1007', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (178922, '2020-08-22', 'VN', 'Viet Nam', 'WPRO', '2', '1009', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (178923, '2020-08-23', 'VN', 'Viet Nam', 'WPRO', '5', '1014', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (178924, '2020-08-24', 'VN', 'Viet Nam', 'WPRO', '2', '1016', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (178925, '2020-08-25', 'VN', 'Viet Nam', 'WPRO', '6', '1022', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (178926, '2020-08-26', 'VN', 'Viet Nam', 'WPRO', '7', '1029', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (178927, '2020-08-27', 'VN', 'Viet Nam', 'WPRO', '5', '1034', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (178928, '2020-08-28', 'VN', 'Viet Nam', 'WPRO', '2', '1036', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (178929, '2020-08-29', 'VN', 'Viet Nam', 'WPRO', '2', '1038', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (178930, '2020-08-30', 'VN', 'Viet Nam', 'WPRO', '2', '1040', '2', '32', false);
INSERT INTO public.who_global_data_import VALUES (178931, '2020-08-31', 'VN', 'Viet Nam', 'WPRO', '0', '1040', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (178932, '2020-09-01', 'VN', 'Viet Nam', 'WPRO', '4', '1044', '2', '34', false);
INSERT INTO public.who_global_data_import VALUES (178933, '2020-09-02', 'VN', 'Viet Nam', 'WPRO', '0', '1044', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (178934, '2020-09-03', 'VN', 'Viet Nam', 'WPRO', '2', '1046', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (178935, '2020-09-04', 'VN', 'Viet Nam', 'WPRO', '0', '1046', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (178936, '2020-09-05', 'VN', 'Viet Nam', 'WPRO', '3', '1049', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (178937, '2020-09-06', 'VN', 'Viet Nam', 'WPRO', '0', '1049', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (178938, '2020-09-07', 'VN', 'Viet Nam', 'WPRO', '0', '1049', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (178939, '2020-09-08', 'VN', 'Viet Nam', 'WPRO', '0', '1049', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (178940, '2020-09-09', 'VN', 'Viet Nam', 'WPRO', '5', '1054', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (178941, '2020-09-10', 'VN', 'Viet Nam', 'WPRO', '5', '1059', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (178942, '2020-09-11', 'VN', 'Viet Nam', 'WPRO', '0', '1059', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (178943, '2020-09-12', 'VN', 'Viet Nam', 'WPRO', '1', '1060', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (178944, '2020-09-13', 'VN', 'Viet Nam', 'WPRO', '0', '1060', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (178945, '2020-09-14', 'VN', 'Viet Nam', 'WPRO', '3', '1063', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (178946, '2020-09-15', 'VN', 'Viet Nam', 'WPRO', '0', '1063', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (178947, '2020-09-16', 'VN', 'Viet Nam', 'WPRO', '0', '1063', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (178948, '2020-09-17', 'VN', 'Viet Nam', 'WPRO', '0', '1063', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (178949, '2020-09-18', 'VN', 'Viet Nam', 'WPRO', '3', '1066', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (178950, '2020-09-19', 'VN', 'Viet Nam', 'WPRO', '2', '1068', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (178951, '2020-09-20', 'VN', 'Viet Nam', 'WPRO', '0', '1068', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (178952, '2020-09-21', 'VN', 'Viet Nam', 'WPRO', '0', '1068', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (178953, '2020-09-22', 'VN', 'Viet Nam', 'WPRO', '0', '1068', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (178954, '2020-09-23', 'VN', 'Viet Nam', 'WPRO', '0', '1068', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (178955, '2020-09-24', 'VN', 'Viet Nam', 'WPRO', '1', '1069', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (178956, '2020-09-25', 'VN', 'Viet Nam', 'WPRO', '0', '1069', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (178957, '2020-09-26', 'VN', 'Viet Nam', 'WPRO', '0', '1069', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (178958, '2020-09-27', 'VN', 'Viet Nam', 'WPRO', '0', '1069', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (178959, '2020-09-28', 'VN', 'Viet Nam', 'WPRO', '5', '1074', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (178960, '2020-09-29', 'VN', 'Viet Nam', 'WPRO', '3', '1077', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (178961, '2020-09-30', 'VN', 'Viet Nam', 'WPRO', '17', '1094', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (178962, '2020-10-01', 'VN', 'Viet Nam', 'WPRO', '1', '1095', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (178963, '2020-10-02', 'VN', 'Viet Nam', 'WPRO', '0', '1095', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (178964, '2020-10-03', 'VN', 'Viet Nam', 'WPRO', '1', '1096', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (178965, '2020-10-04', 'VN', 'Viet Nam', 'WPRO', '0', '1096', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (178966, '2020-10-05', 'VN', 'Viet Nam', 'WPRO', '0', '1096', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (178967, '2020-10-06', 'VN', 'Viet Nam', 'WPRO', '1', '1097', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (178968, '2020-10-07', 'VN', 'Viet Nam', 'WPRO', '1', '1098', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (178969, '2020-10-08', 'VN', 'Viet Nam', 'WPRO', '1', '1099', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (178970, '2020-10-09', 'VN', 'Viet Nam', 'WPRO', '1', '1100', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (178971, '2020-10-10', 'VN', 'Viet Nam', 'WPRO', '5', '1105', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (178972, '2020-10-11', 'VN', 'Viet Nam', 'WPRO', '2', '1107', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (178973, '2020-10-12', 'VN', 'Viet Nam', 'WPRO', '2', '1109', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (178974, '2020-10-13', 'VN', 'Viet Nam', 'WPRO', '1', '1110', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (178975, '2020-10-14', 'VN', 'Viet Nam', 'WPRO', '3', '1113', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (178976, '2020-10-15', 'VN', 'Viet Nam', 'WPRO', '9', '1122', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (178977, '2020-10-16', 'VN', 'Viet Nam', 'WPRO', '2', '1124', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (178978, '2020-10-17', 'VN', 'Viet Nam', 'WPRO', '0', '1124', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (178979, '2020-10-18', 'VN', 'Viet Nam', 'WPRO', '2', '1126', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (178980, '2020-10-19', 'VN', 'Viet Nam', 'WPRO', '8', '1134', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (178981, '2020-10-20', 'VN', 'Viet Nam', 'WPRO', '6', '1140', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (178982, '2020-10-21', 'VN', 'Viet Nam', 'WPRO', '1', '1141', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (178983, '2020-10-22', 'VN', 'Viet Nam', 'WPRO', '4', '1145', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (178984, '2020-10-23', 'VN', 'Viet Nam', 'WPRO', '3', '1148', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (178985, '2020-10-24', 'VN', 'Viet Nam', 'WPRO', '0', '1148', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (178986, '2020-10-25', 'VN', 'Viet Nam', 'WPRO', '12', '1160', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (178987, '2020-10-26', 'VN', 'Viet Nam', 'WPRO', '8', '1168', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (178988, '2020-10-27', 'VN', 'Viet Nam', 'WPRO', '1', '1169', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (178989, '2020-10-28', 'VN', 'Viet Nam', 'WPRO', '3', '1172', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (178990, '2020-10-29', 'VN', 'Viet Nam', 'WPRO', '1', '1173', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (178991, '2020-10-30', 'VN', 'Viet Nam', 'WPRO', '4', '1177', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (178992, '2020-10-31', 'VN', 'Viet Nam', 'WPRO', '0', '1177', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (178993, '2020-11-01', 'VN', 'Viet Nam', 'WPRO', '3', '1180', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (178994, '2020-11-02', 'VN', 'Viet Nam', 'WPRO', '0', '1180', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (178995, '2020-11-03', 'VN', 'Viet Nam', 'WPRO', '12', '1192', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (178996, '2020-11-04', 'VN', 'Viet Nam', 'WPRO', '11', '1203', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (178997, '2020-11-05', 'VN', 'Viet Nam', 'WPRO', '4', '1207', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (178998, '2020-11-06', 'VN', 'Viet Nam', 'WPRO', '3', '1210', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (178999, '2020-11-07', 'VN', 'Viet Nam', 'WPRO', '3', '1213', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179000, '2020-11-08', 'VN', 'Viet Nam', 'WPRO', '0', '1213', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179001, '2020-11-09', 'VN', 'Viet Nam', 'WPRO', '0', '1213', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179002, '2020-11-10', 'VN', 'Viet Nam', 'WPRO', '3', '1216', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179003, '2020-11-11', 'VN', 'Viet Nam', 'WPRO', '10', '1226', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179004, '2020-11-12', 'VN', 'Viet Nam', 'WPRO', '26', '1252', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179005, '2020-11-13', 'VN', 'Viet Nam', 'WPRO', '1', '1253', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179006, '2020-11-14', 'VN', 'Viet Nam', 'WPRO', '3', '1256', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179007, '2020-11-15', 'VN', 'Viet Nam', 'WPRO', '9', '1265', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179008, '2020-11-16', 'VN', 'Viet Nam', 'WPRO', '16', '1281', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179009, '2020-11-17', 'VN', 'Viet Nam', 'WPRO', '2', '1283', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179010, '2020-11-18', 'VN', 'Viet Nam', 'WPRO', '5', '1288', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179011, '2020-11-19', 'VN', 'Viet Nam', 'WPRO', '12', '1300', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179012, '2020-11-20', 'VN', 'Viet Nam', 'WPRO', '4', '1304', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179013, '2020-11-21', 'VN', 'Viet Nam', 'WPRO', '1', '1305', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179014, '2020-11-22', 'VN', 'Viet Nam', 'WPRO', '1', '1306', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179015, '2020-11-23', 'VN', 'Viet Nam', 'WPRO', '1', '1307', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179016, '2020-11-24', 'VN', 'Viet Nam', 'WPRO', '5', '1312', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179017, '2020-11-25', 'VN', 'Viet Nam', 'WPRO', '4', '1316', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179018, '2020-11-26', 'VN', 'Viet Nam', 'WPRO', '5', '1321', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179019, '2020-11-27', 'VN', 'Viet Nam', 'WPRO', '10', '1331', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179020, '2020-11-28', 'VN', 'Viet Nam', 'WPRO', '8', '1339', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179021, '2020-11-29', 'VN', 'Viet Nam', 'WPRO', '2', '1341', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179022, '2020-11-30', 'VN', 'Viet Nam', 'WPRO', '2', '1343', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179023, '2020-12-01', 'VN', 'Viet Nam', 'WPRO', '4', '1347', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179024, '2020-12-02', 'VN', 'Viet Nam', 'WPRO', '4', '1351', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179025, '2020-12-03', 'VN', 'Viet Nam', 'WPRO', '7', '1358', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179026, '2020-12-04', 'VN', 'Viet Nam', 'WPRO', '3', '1361', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179027, '2020-12-05', 'VN', 'Viet Nam', 'WPRO', '0', '1361', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179028, '2020-12-06', 'VN', 'Viet Nam', 'WPRO', '4', '1365', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179029, '2020-12-07', 'VN', 'Viet Nam', 'WPRO', '1', '1366', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179030, '2020-12-08', 'VN', 'Viet Nam', 'WPRO', '1', '1367', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179031, '2020-12-09', 'VN', 'Viet Nam', 'WPRO', '10', '1377', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179032, '2020-12-10', 'VN', 'Viet Nam', 'WPRO', '4', '1381', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179033, '2020-12-11', 'VN', 'Viet Nam', 'WPRO', '4', '1385', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179034, '2020-12-12', 'VN', 'Viet Nam', 'WPRO', '6', '1391', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179035, '2020-12-13', 'VN', 'Viet Nam', 'WPRO', '4', '1395', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179036, '2020-12-14', 'VN', 'Viet Nam', 'WPRO', '2', '1397', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179037, '2020-12-15', 'VN', 'Viet Nam', 'WPRO', '5', '1402', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179038, '2020-12-16', 'VN', 'Viet Nam', 'WPRO', '3', '1405', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179039, '2020-12-17', 'VN', 'Viet Nam', 'WPRO', '0', '1405', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179040, '2020-12-18', 'VN', 'Viet Nam', 'WPRO', '2', '1407', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179041, '2020-12-19', 'VN', 'Viet Nam', 'WPRO', '3', '1410', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179042, '2020-12-20', 'VN', 'Viet Nam', 'WPRO', '1', '1411', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179043, '2020-12-21', 'VN', 'Viet Nam', 'WPRO', '2', '1413', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179044, '2020-12-22', 'VN', 'Viet Nam', 'WPRO', '1', '1414', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179045, '2020-12-23', 'VN', 'Viet Nam', 'WPRO', '6', '1420', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179046, '2020-12-24', 'VN', 'Viet Nam', 'WPRO', '1', '1421', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179047, '2020-12-25', 'VN', 'Viet Nam', 'WPRO', '12', '1433', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179048, '2020-12-26', 'VN', 'Viet Nam', 'WPRO', '6', '1439', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179049, '2020-12-27', 'VN', 'Viet Nam', 'WPRO', '1', '1440', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179050, '2020-12-28', 'VN', 'Viet Nam', 'WPRO', '1', '1441', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179051, '2020-12-29', 'VN', 'Viet Nam', 'WPRO', '10', '1451', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179052, '2020-12-30', 'VN', 'Viet Nam', 'WPRO', '3', '1454', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179053, '2020-12-31', 'VN', 'Viet Nam', 'WPRO', '2', '1456', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179054, '2021-01-01', 'VN', 'Viet Nam', 'WPRO', '9', '1465', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179055, '2021-01-02', 'VN', 'Viet Nam', 'WPRO', '9', '1474', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179056, '2021-01-03', 'VN', 'Viet Nam', 'WPRO', '8', '1482', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179057, '2021-01-04', 'VN', 'Viet Nam', 'WPRO', '12', '1494', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179058, '2021-01-05', 'VN', 'Viet Nam', 'WPRO', '3', '1497', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179059, '2021-01-06', 'VN', 'Viet Nam', 'WPRO', '7', '1504', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179060, '2021-01-07', 'VN', 'Viet Nam', 'WPRO', '1', '1505', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179061, '2021-01-08', 'VN', 'Viet Nam', 'WPRO', '4', '1509', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179062, '2021-01-09', 'VN', 'Viet Nam', 'WPRO', '3', '1512', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179063, '2021-01-10', 'VN', 'Viet Nam', 'WPRO', '1', '1513', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179064, '2021-01-11', 'VN', 'Viet Nam', 'WPRO', '1', '1514', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179065, '2021-01-12', 'VN', 'Viet Nam', 'WPRO', '1', '1515', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179066, '2021-01-13', 'VN', 'Viet Nam', 'WPRO', '5', '1520', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179067, '2021-01-14', 'VN', 'Viet Nam', 'WPRO', '1', '1521', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179068, '2021-01-15', 'VN', 'Viet Nam', 'WPRO', '10', '1531', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179069, '2021-01-16', 'VN', 'Viet Nam', 'WPRO', '5', '1536', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179070, '2021-01-17', 'VN', 'Viet Nam', 'WPRO', '1', '1537', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (179071, '2020-01-03', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179072, '2020-01-04', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179073, '2020-01-05', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179074, '2020-01-06', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179075, '2020-01-07', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179076, '2020-01-08', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179077, '2020-01-09', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179078, '2020-01-10', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179079, '2020-01-11', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179080, '2020-01-12', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179081, '2020-01-13', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179082, '2020-01-14', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179083, '2020-01-15', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179084, '2020-01-16', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179085, '2020-01-17', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179086, '2020-01-18', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179087, '2020-01-19', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179088, '2020-01-20', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179089, '2020-01-21', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179090, '2020-01-22', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179091, '2020-01-23', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179092, '2020-01-24', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179093, '2020-01-25', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179094, '2020-01-26', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179095, '2020-01-27', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179096, '2020-01-28', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179097, '2020-01-29', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179098, '2020-01-30', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179099, '2020-01-31', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179100, '2020-02-01', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179101, '2020-02-02', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179102, '2020-02-03', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179103, '2020-02-04', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179104, '2020-02-05', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179105, '2020-02-06', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179106, '2020-02-07', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179107, '2020-02-08', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179108, '2020-02-09', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179109, '2020-02-10', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179110, '2020-02-11', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179111, '2020-02-12', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179112, '2020-02-13', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179113, '2020-02-14', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179114, '2020-02-15', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179115, '2020-02-16', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179116, '2020-02-17', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179117, '2020-02-18', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179118, '2020-02-19', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179119, '2020-02-20', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179120, '2020-02-21', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179121, '2020-02-22', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179122, '2020-02-23', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179123, '2020-02-24', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179124, '2020-02-25', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179125, '2020-02-26', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179126, '2020-02-27', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179127, '2020-02-28', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179128, '2020-02-29', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179129, '2020-03-01', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179130, '2020-03-02', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179131, '2020-03-03', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179132, '2020-03-04', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179133, '2020-03-05', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179134, '2020-03-06', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179135, '2020-03-07', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179136, '2020-03-08', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179137, '2020-03-09', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179138, '2020-03-10', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179139, '2020-03-11', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179140, '2020-03-12', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179141, '2020-03-13', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179142, '2020-03-14', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179143, '2020-03-15', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179144, '2020-03-16', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179145, '2020-03-17', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179146, '2020-03-18', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179147, '2020-03-19', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179148, '2020-03-20', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179149, '2020-03-21', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179150, '2020-03-22', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179151, '2020-03-23', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179152, '2020-03-24', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179153, '2020-03-25', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179154, '2020-03-26', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179155, '2020-03-27', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179156, '2020-03-28', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179157, '2020-03-29', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179158, '2020-03-30', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179159, '2020-03-31', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179160, '2020-04-01', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179161, '2020-04-02', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179162, '2020-04-03', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179163, '2020-04-04', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179164, '2020-04-05', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179165, '2020-04-06', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179166, '2020-04-07', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179167, '2020-04-08', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179168, '2020-04-09', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179169, '2020-04-10', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179170, '2020-04-11', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179171, '2020-04-12', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179172, '2020-04-13', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179173, '2020-04-14', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179174, '2020-04-15', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179175, '2020-04-16', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179176, '2020-04-17', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179177, '2020-04-18', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179178, '2020-04-19', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179179, '2020-04-20', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179180, '2020-04-21', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179181, '2020-04-22', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179182, '2020-04-23', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179183, '2020-04-24', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179184, '2020-04-25', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179185, '2020-04-26', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179186, '2020-04-27', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179187, '2020-04-28', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179188, '2020-04-29', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179189, '2020-04-30', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179190, '2020-05-01', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179191, '2020-05-02', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179192, '2020-05-03', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179193, '2020-05-04', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179194, '2020-05-05', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179195, '2020-05-06', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179196, '2020-05-07', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179197, '2020-05-08', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179198, '2020-05-09', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179199, '2020-05-10', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179200, '2020-05-11', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179201, '2020-05-12', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179202, '2020-05-13', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179203, '2020-05-14', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179204, '2020-05-15', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179205, '2020-05-16', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179206, '2020-05-17', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179207, '2020-05-18', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179208, '2020-05-19', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179209, '2020-05-20', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179210, '2020-05-21', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179211, '2020-05-22', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179212, '2020-05-23', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179213, '2020-05-24', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179214, '2020-05-25', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179215, '2020-05-26', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179216, '2020-05-27', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179217, '2020-05-28', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179218, '2020-05-29', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179219, '2020-05-30', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179220, '2020-05-31', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179221, '2020-06-01', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179222, '2020-06-02', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179223, '2020-06-03', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179224, '2020-06-04', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179225, '2020-06-05', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179226, '2020-06-06', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179227, '2020-06-07', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179228, '2020-06-08', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179229, '2020-06-09', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179230, '2020-06-10', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179231, '2020-06-11', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179232, '2020-06-12', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179233, '2020-06-13', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179234, '2020-06-14', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179235, '2020-06-15', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179236, '2020-06-16', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179237, '2020-06-17', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179238, '2020-06-18', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179239, '2020-06-19', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179240, '2020-06-20', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179241, '2020-06-21', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179242, '2020-06-22', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179243, '2020-06-23', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179244, '2020-06-24', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179245, '2020-06-25', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179246, '2020-06-26', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179247, '2020-06-27', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179248, '2020-06-28', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179249, '2020-06-29', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179250, '2020-06-30', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179251, '2020-07-01', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179252, '2020-07-02', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179253, '2020-07-03', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179254, '2020-07-04', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179255, '2020-07-05', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179256, '2020-07-06', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179257, '2020-07-07', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179258, '2020-07-08', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179259, '2020-07-09', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179260, '2020-07-10', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179261, '2020-07-11', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179262, '2020-07-12', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179263, '2020-07-13', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179264, '2020-07-14', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179265, '2020-07-15', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179266, '2020-07-16', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179267, '2020-07-17', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179268, '2020-07-18', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179269, '2020-07-19', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179270, '2020-07-20', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179271, '2020-07-21', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179272, '2020-07-22', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179273, '2020-07-23', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179274, '2020-07-24', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179275, '2020-07-25', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179276, '2020-07-26', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179277, '2020-07-27', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179278, '2020-07-28', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179279, '2020-07-29', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179280, '2020-07-30', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179281, '2020-07-31', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179282, '2020-08-01', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179283, '2020-08-02', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179284, '2020-08-03', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179285, '2020-08-04', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179286, '2020-08-05', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179287, '2020-08-06', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179288, '2020-08-07', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179289, '2020-08-08', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179290, '2020-08-09', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179291, '2020-08-10', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179292, '2020-08-11', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179293, '2020-08-12', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179294, '2020-08-13', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179295, '2020-08-14', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179296, '2020-08-15', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179297, '2020-08-16', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179298, '2020-08-17', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179299, '2020-08-18', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179300, '2020-08-19', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179301, '2020-08-20', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179302, '2020-08-21', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179303, '2020-08-22', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179304, '2020-08-23', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179305, '2020-08-24', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179306, '2020-08-25', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179307, '2020-08-26', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179308, '2020-08-27', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179309, '2020-08-28', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179310, '2020-08-29', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179311, '2020-08-30', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179312, '2020-08-31', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179313, '2020-09-01', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179314, '2020-09-02', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179315, '2020-09-03', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179316, '2020-09-04', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179317, '2020-09-05', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179318, '2020-09-06', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179319, '2020-09-07', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179320, '2020-09-08', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179321, '2020-09-09', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179322, '2020-09-10', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179323, '2020-09-11', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179324, '2020-09-12', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179325, '2020-09-13', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179326, '2020-09-14', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179327, '2020-09-15', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179328, '2020-09-16', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179329, '2020-09-17', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179330, '2020-09-18', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179331, '2020-09-19', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179332, '2020-09-20', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179333, '2020-09-21', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179334, '2020-09-22', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179335, '2020-09-23', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179336, '2020-09-24', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179337, '2020-09-25', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179338, '2020-09-26', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179339, '2020-09-27', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179340, '2020-09-28', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179341, '2020-09-29', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179342, '2020-09-30', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179343, '2020-10-01', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179344, '2020-10-02', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179345, '2020-10-03', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179346, '2020-10-04', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179347, '2020-10-05', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179348, '2020-10-06', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179349, '2020-10-07', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179350, '2020-10-08', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179351, '2020-10-09', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179352, '2020-10-10', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179353, '2020-10-11', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179354, '2020-10-12', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179355, '2020-10-13', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179356, '2020-10-14', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179357, '2020-10-15', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179358, '2020-10-16', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179359, '2020-10-17', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179360, '2020-10-18', 'WF', 'Wallis and Futuna', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179361, '2020-10-19', 'WF', 'Wallis and Futuna', 'WPRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179362, '2020-10-20', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179363, '2020-10-21', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179364, '2020-10-22', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179365, '2020-10-23', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179366, '2020-10-24', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179367, '2020-10-25', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179368, '2020-10-26', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179369, '2020-10-27', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179370, '2020-10-28', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179371, '2020-10-29', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179372, '2020-10-30', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179373, '2020-10-31', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179374, '2020-11-01', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179375, '2020-11-02', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179376, '2020-11-03', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179377, '2020-11-04', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179378, '2020-11-05', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179379, '2020-11-06', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179380, '2020-11-07', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179381, '2020-11-08', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179382, '2020-11-09', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179383, '2020-11-10', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179384, '2020-11-11', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179385, '2020-11-12', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179386, '2020-11-13', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179387, '2020-11-14', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179388, '2020-11-15', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179389, '2020-11-16', 'WF', 'Wallis and Futuna', 'WPRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179390, '2020-11-17', 'WF', 'Wallis and Futuna', 'WPRO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179391, '2020-11-18', 'WF', 'Wallis and Futuna', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179392, '2020-11-19', 'WF', 'Wallis and Futuna', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179393, '2020-11-20', 'WF', 'Wallis and Futuna', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179394, '2020-11-21', 'WF', 'Wallis and Futuna', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179395, '2020-11-22', 'WF', 'Wallis and Futuna', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179396, '2020-11-23', 'WF', 'Wallis and Futuna', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179397, '2020-11-24', 'WF', 'Wallis and Futuna', 'WPRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179398, '2020-11-25', 'WF', 'Wallis and Futuna', 'WPRO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179399, '2020-11-26', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179400, '2020-11-27', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179401, '2020-11-28', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179402, '2020-11-29', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179403, '2020-11-30', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179404, '2020-12-01', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179405, '2020-12-02', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179406, '2020-12-03', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179407, '2020-12-04', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179408, '2020-12-05', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179409, '2020-12-06', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179410, '2020-12-07', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179411, '2020-12-08', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179412, '2020-12-09', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179413, '2020-12-10', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179414, '2020-12-11', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179415, '2020-12-12', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179416, '2020-12-13', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179417, '2020-12-14', 'WF', 'Wallis and Futuna', 'WPRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179418, '2020-12-15', 'WF', 'Wallis and Futuna', 'WPRO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179419, '2020-12-16', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179420, '2020-12-17', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179421, '2020-12-18', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179422, '2020-12-19', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179423, '2020-12-20', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179424, '2020-12-21', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179425, '2020-12-22', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179426, '2020-12-23', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179427, '2020-12-24', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179428, '2020-12-25', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179429, '2020-12-26', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179430, '2020-12-27', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179431, '2020-12-28', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179432, '2020-12-29', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179433, '2020-12-30', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179434, '2020-12-31', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179435, '2021-01-01', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179436, '2021-01-02', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179437, '2021-01-03', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179438, '2021-01-04', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179439, '2021-01-05', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179440, '2021-01-06', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179441, '2021-01-07', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179442, '2021-01-08', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179443, '2021-01-09', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179444, '2021-01-10', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179445, '2021-01-11', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179446, '2021-01-12', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179447, '2021-01-13', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179448, '2021-01-14', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179449, '2021-01-15', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179450, '2021-01-16', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179451, '2021-01-17', 'WF', 'Wallis and Futuna', 'WPRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179452, '2020-01-03', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179453, '2020-01-04', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179454, '2020-01-05', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179455, '2020-01-06', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179456, '2020-01-07', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179457, '2020-01-08', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179458, '2020-01-09', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179459, '2020-01-10', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179460, '2020-01-11', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179461, '2020-01-12', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179462, '2020-01-13', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179463, '2020-01-14', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179464, '2020-01-15', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179465, '2020-01-16', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179466, '2020-01-17', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179467, '2020-01-18', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179468, '2020-01-19', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179469, '2020-01-20', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179470, '2020-01-21', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179471, '2020-01-22', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179472, '2020-01-23', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179473, '2020-01-24', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179474, '2020-01-25', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179475, '2020-01-26', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179476, '2020-01-27', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179477, '2020-01-28', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179478, '2020-01-29', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179479, '2020-01-30', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179480, '2020-01-31', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179481, '2020-02-01', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179482, '2020-02-02', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179483, '2020-02-03', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179484, '2020-02-04', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179485, '2020-02-05', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179486, '2020-02-06', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179487, '2020-02-07', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179488, '2020-02-08', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179489, '2020-02-09', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179490, '2020-02-10', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179491, '2020-02-11', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179492, '2020-02-12', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179493, '2020-02-13', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179494, '2020-02-14', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179495, '2020-02-15', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179496, '2020-02-16', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179497, '2020-02-17', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179498, '2020-02-18', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179499, '2020-02-19', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179500, '2020-02-20', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179501, '2020-02-21', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179502, '2020-02-22', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179503, '2020-02-23', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179504, '2020-02-24', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179505, '2020-02-25', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179506, '2020-02-26', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179507, '2020-02-27', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179508, '2020-02-28', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179509, '2020-02-29', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179510, '2020-03-01', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179511, '2020-03-02', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179512, '2020-03-03', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179513, '2020-03-04', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179514, '2020-03-05', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179515, '2020-03-06', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179516, '2020-03-07', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179517, '2020-03-08', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179518, '2020-03-09', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179519, '2020-03-10', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179520, '2020-03-11', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179521, '2020-03-12', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179522, '2020-03-13', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179523, '2020-03-14', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179524, '2020-03-15', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179525, '2020-03-16', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179526, '2020-03-17', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179527, '2020-03-18', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179528, '2020-03-19', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179529, '2020-03-20', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179530, '2020-03-21', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179531, '2020-03-22', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179532, '2020-03-23', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179533, '2020-03-24', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179534, '2020-03-25', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179535, '2020-03-26', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179536, '2020-03-27', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179537, '2020-03-28', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179538, '2020-03-29', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179539, '2020-03-30', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179540, '2020-03-31', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179541, '2020-04-01', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179542, '2020-04-02', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179543, '2020-04-03', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179544, '2020-04-04', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179545, '2020-04-05', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179546, '2020-04-06', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179547, '2020-04-07', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179548, '2020-04-08', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179549, '2020-04-09', 'YE', 'Yemen', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179550, '2020-04-10', 'YE', 'Yemen', 'EMRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179551, '2020-04-11', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179552, '2020-04-12', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179553, '2020-04-13', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179554, '2020-04-14', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179555, '2020-04-15', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179556, '2020-04-16', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179557, '2020-04-17', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179558, '2020-04-18', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179559, '2020-04-19', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179560, '2020-04-20', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179561, '2020-04-21', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179562, '2020-04-22', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179563, '2020-04-23', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179564, '2020-04-24', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179565, '2020-04-25', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179566, '2020-04-26', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179567, '2020-04-27', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179568, '2020-04-28', 'YE', 'Yemen', 'EMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179569, '2020-04-29', 'YE', 'Yemen', 'EMRO', '5', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179570, '2020-04-30', 'YE', 'Yemen', 'EMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179571, '2020-05-01', 'YE', 'Yemen', 'EMRO', '0', '6', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (179572, '2020-05-02', 'YE', 'Yemen', 'EMRO', '1', '7', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (179573, '2020-05-03', 'YE', 'Yemen', 'EMRO', '3', '10', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (179574, '2020-05-04', 'YE', 'Yemen', 'EMRO', '0', '10', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (179575, '2020-05-05', 'YE', 'Yemen', 'EMRO', '11', '21', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (179576, '2020-05-06', 'YE', 'Yemen', 'EMRO', '5', '26', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (179577, '2020-05-07', 'YE', 'Yemen', 'EMRO', '0', '26', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (179578, '2020-05-08', 'YE', 'Yemen', 'EMRO', '9', '35', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (179579, '2020-05-09', 'YE', 'Yemen', 'EMRO', '1', '36', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (179580, '2020-05-10', 'YE', 'Yemen', 'EMRO', '0', '36', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (179581, '2020-05-11', 'YE', 'Yemen', 'EMRO', '17', '53', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (179582, '2020-05-12', 'YE', 'Yemen', 'EMRO', '14', '67', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (179583, '2020-05-13', 'YE', 'Yemen', 'EMRO', '5', '72', '2', '13', false);
INSERT INTO public.who_global_data_import VALUES (179584, '2020-05-14', 'YE', 'Yemen', 'EMRO', '15', '87', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (179585, '2020-05-15', 'YE', 'Yemen', 'EMRO', '21', '108', '3', '16', false);
INSERT INTO public.who_global_data_import VALUES (179586, '2020-05-16', 'YE', 'Yemen', 'EMRO', '16', '124', '3', '19', false);
INSERT INTO public.who_global_data_import VALUES (179587, '2020-05-17', 'YE', 'Yemen', 'EMRO', '2', '126', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (179588, '2020-05-18', 'YE', 'Yemen', 'EMRO', '6', '132', '2', '21', false);
INSERT INTO public.who_global_data_import VALUES (179589, '2020-05-19', 'YE', 'Yemen', 'EMRO', '2', '134', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (179590, '2020-05-20', 'YE', 'Yemen', 'EMRO', '37', '171', '8', '29', false);
INSERT INTO public.who_global_data_import VALUES (179591, '2020-05-21', 'YE', 'Yemen', 'EMRO', '13', '184', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (179592, '2020-05-22', 'YE', 'Yemen', 'EMRO', '9', '193', '3', '33', false);
INSERT INTO public.who_global_data_import VALUES (179593, '2020-05-23', 'YE', 'Yemen', 'EMRO', '12', '205', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (179594, '2020-05-24', 'YE', 'Yemen', 'EMRO', '7', '212', '6', '39', false);
INSERT INTO public.who_global_data_import VALUES (179595, '2020-05-25', 'YE', 'Yemen', 'EMRO', '10', '222', '3', '42', false);
INSERT INTO public.who_global_data_import VALUES (179596, '2020-05-26', 'YE', 'Yemen', 'EMRO', '11', '233', '2', '44', false);
INSERT INTO public.who_global_data_import VALUES (179597, '2020-05-27', 'YE', 'Yemen', 'EMRO', '16', '249', '5', '49', false);
INSERT INTO public.who_global_data_import VALUES (179598, '2020-05-28', 'YE', 'Yemen', 'EMRO', '7', '256', '4', '53', false);
INSERT INTO public.who_global_data_import VALUES (179599, '2020-05-29', 'YE', 'Yemen', 'EMRO', '22', '278', '4', '57', false);
INSERT INTO public.who_global_data_import VALUES (179600, '2020-05-30', 'YE', 'Yemen', 'EMRO', '5', '283', '8', '65', false);
INSERT INTO public.who_global_data_import VALUES (179601, '2020-05-31', 'YE', 'Yemen', 'EMRO', '27', '310', '12', '77', false);
INSERT INTO public.who_global_data_import VALUES (179602, '2020-06-01', 'YE', 'Yemen', 'EMRO', '13', '323', '3', '80', false);
INSERT INTO public.who_global_data_import VALUES (179603, '2020-06-02', 'YE', 'Yemen', 'EMRO', '31', '354', '4', '84', false);
INSERT INTO public.who_global_data_import VALUES (179604, '2020-06-03', 'YE', 'Yemen', 'EMRO', '45', '399', '3', '87', false);
INSERT INTO public.who_global_data_import VALUES (179605, '2020-06-04', 'YE', 'Yemen', 'EMRO', '20', '419', '8', '95', false);
INSERT INTO public.who_global_data_import VALUES (179606, '2020-06-05', 'YE', 'Yemen', 'EMRO', '34', '453', '8', '103', false);
INSERT INTO public.who_global_data_import VALUES (179607, '2020-06-06', 'YE', 'Yemen', 'EMRO', '16', '469', '8', '111', false);
INSERT INTO public.who_global_data_import VALUES (179608, '2020-06-07', 'YE', 'Yemen', 'EMRO', '13', '482', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (179609, '2020-06-08', 'YE', 'Yemen', 'EMRO', '2', '484', '1', '112', false);
INSERT INTO public.who_global_data_import VALUES (179610, '2020-06-09', 'YE', 'Yemen', 'EMRO', '12', '496', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (179611, '2020-06-10', 'YE', 'Yemen', 'EMRO', '28', '524', '15', '127', false);
INSERT INTO public.who_global_data_import VALUES (179612, '2020-06-11', 'YE', 'Yemen', 'EMRO', '36', '560', '2', '129', false);
INSERT INTO public.who_global_data_import VALUES (179613, '2020-06-12', 'YE', 'Yemen', 'EMRO', '31', '591', '7', '136', false);
INSERT INTO public.who_global_data_import VALUES (179614, '2020-06-13', 'YE', 'Yemen', 'EMRO', '41', '632', '3', '139', false);
INSERT INTO public.who_global_data_import VALUES (179615, '2020-06-14', 'YE', 'Yemen', 'EMRO', '73', '705', '21', '160', false);
INSERT INTO public.who_global_data_import VALUES (179616, '2020-06-15', 'YE', 'Yemen', 'EMRO', '23', '728', '4', '164', false);
INSERT INTO public.who_global_data_import VALUES (179617, '2020-06-16', 'YE', 'Yemen', 'EMRO', '116', '844', '44', '208', false);
INSERT INTO public.who_global_data_import VALUES (179618, '2020-06-17', 'YE', 'Yemen', 'EMRO', '41', '885', '6', '214', false);
INSERT INTO public.who_global_data_import VALUES (179619, '2020-06-18', 'YE', 'Yemen', 'EMRO', '17', '902', '30', '244', false);
INSERT INTO public.who_global_data_import VALUES (179620, '2020-06-19', 'YE', 'Yemen', 'EMRO', '7', '909', '4', '248', false);
INSERT INTO public.who_global_data_import VALUES (179621, '2020-06-20', 'YE', 'Yemen', 'EMRO', '10', '919', '3', '251', false);
INSERT INTO public.who_global_data_import VALUES (179622, '2020-06-21', 'YE', 'Yemen', 'EMRO', '3', '922', '3', '254', false);
INSERT INTO public.who_global_data_import VALUES (179623, '2020-06-22', 'YE', 'Yemen', 'EMRO', '19', '941', '2', '256', false);
INSERT INTO public.who_global_data_import VALUES (179624, '2020-06-23', 'YE', 'Yemen', 'EMRO', '26', '967', '1', '257', false);
INSERT INTO public.who_global_data_import VALUES (179625, '2020-06-24', 'YE', 'Yemen', 'EMRO', '25', '992', '4', '261', false);
INSERT INTO public.who_global_data_import VALUES (179626, '2020-06-25', 'YE', 'Yemen', 'EMRO', '23', '1015', '13', '274', false);
INSERT INTO public.who_global_data_import VALUES (179627, '2020-06-26', 'YE', 'Yemen', 'EMRO', '61', '1076', '14', '288', false);
INSERT INTO public.who_global_data_import VALUES (179628, '2020-06-27', 'YE', 'Yemen', 'EMRO', '13', '1089', '5', '293', false);
INSERT INTO public.who_global_data_import VALUES (179629, '2020-06-28', 'YE', 'Yemen', 'EMRO', '14', '1103', '3', '296', false);
INSERT INTO public.who_global_data_import VALUES (179630, '2020-06-29', 'YE', 'Yemen', 'EMRO', '15', '1118', '6', '302', false);
INSERT INTO public.who_global_data_import VALUES (179631, '2020-06-30', 'YE', 'Yemen', 'EMRO', '10', '1128', '2', '304', false);
INSERT INTO public.who_global_data_import VALUES (179632, '2020-07-01', 'YE', 'Yemen', 'EMRO', '30', '1158', '8', '312', false);
INSERT INTO public.who_global_data_import VALUES (179633, '2020-07-02', 'YE', 'Yemen', 'EMRO', '32', '1190', '6', '318', false);
INSERT INTO public.who_global_data_import VALUES (179634, '2020-07-03', 'YE', 'Yemen', 'EMRO', '31', '1221', '7', '325', false);
INSERT INTO public.who_global_data_import VALUES (179635, '2020-07-04', 'YE', 'Yemen', 'EMRO', '19', '1240', '10', '335', false);
INSERT INTO public.who_global_data_import VALUES (179636, '2020-07-05', 'YE', 'Yemen', 'EMRO', '8', '1248', '2', '337', false);
INSERT INTO public.who_global_data_import VALUES (179637, '2020-07-06', 'YE', 'Yemen', 'EMRO', '17', '1265', '1', '338', false);
INSERT INTO public.who_global_data_import VALUES (179638, '2020-07-07', 'YE', 'Yemen', 'EMRO', '19', '1284', '7', '345', false);
INSERT INTO public.who_global_data_import VALUES (179639, '2020-07-08', 'YE', 'Yemen', 'EMRO', '13', '1297', '3', '348', false);
INSERT INTO public.who_global_data_import VALUES (179640, '2020-07-09', 'YE', 'Yemen', 'EMRO', '21', '1318', '3', '351', false);
INSERT INTO public.who_global_data_import VALUES (179641, '2020-07-10', 'YE', 'Yemen', 'EMRO', '38', '1356', '10', '361', false);
INSERT INTO public.who_global_data_import VALUES (179642, '2020-07-11', 'YE', 'Yemen', 'EMRO', '24', '1380', '3', '364', false);
INSERT INTO public.who_global_data_import VALUES (179643, '2020-07-12', 'YE', 'Yemen', 'EMRO', '9', '1389', '1', '365', false);
INSERT INTO public.who_global_data_import VALUES (179644, '2020-07-13', 'YE', 'Yemen', 'EMRO', '80', '1469', '53', '418', false);
INSERT INTO public.who_global_data_import VALUES (179645, '2020-07-14', 'YE', 'Yemen', 'EMRO', '33', '1502', '7', '425', false);
INSERT INTO public.who_global_data_import VALUES (179646, '2020-07-15', 'YE', 'Yemen', 'EMRO', '18', '1520', '5', '430', false);
INSERT INTO public.who_global_data_import VALUES (179647, '2020-07-16', 'YE', 'Yemen', 'EMRO', '10', '1530', '4', '434', false);
INSERT INTO public.who_global_data_import VALUES (179648, '2020-07-17', 'YE', 'Yemen', 'EMRO', '26', '1556', '5', '439', false);
INSERT INTO public.who_global_data_import VALUES (179649, '2020-07-18', 'YE', 'Yemen', 'EMRO', '24', '1580', '2', '441', false);
INSERT INTO public.who_global_data_import VALUES (179650, '2020-07-19', 'YE', 'Yemen', 'EMRO', '5', '1585', '3', '444', false);
INSERT INTO public.who_global_data_import VALUES (179651, '2020-07-20', 'YE', 'Yemen', 'EMRO', '25', '1610', '2', '446', false);
INSERT INTO public.who_global_data_import VALUES (179652, '2020-07-21', 'YE', 'Yemen', 'EMRO', '13', '1623', '2', '448', false);
INSERT INTO public.who_global_data_import VALUES (179653, '2020-07-22', 'YE', 'Yemen', 'EMRO', '10', '1633', '9', '457', false);
INSERT INTO public.who_global_data_import VALUES (179654, '2020-07-23', 'YE', 'Yemen', 'EMRO', '11', '1644', '2', '459', false);
INSERT INTO public.who_global_data_import VALUES (179655, '2020-07-24', 'YE', 'Yemen', 'EMRO', '14', '1658', '3', '462', false);
INSERT INTO public.who_global_data_import VALUES (179656, '2020-07-25', 'YE', 'Yemen', 'EMRO', '20', '1678', '8', '470', false);
INSERT INTO public.who_global_data_import VALUES (179657, '2020-07-26', 'YE', 'Yemen', 'EMRO', '0', '1678', '5', '475', false);
INSERT INTO public.who_global_data_import VALUES (179658, '2020-07-27', 'YE', 'Yemen', 'EMRO', '7', '1685', '5', '480', false);
INSERT INTO public.who_global_data_import VALUES (179659, '2020-07-28', 'YE', 'Yemen', 'EMRO', '10', '1695', '4', '484', false);
INSERT INTO public.who_global_data_import VALUES (179660, '2020-07-29', 'YE', 'Yemen', 'EMRO', '12', '1707', '1', '485', false);
INSERT INTO public.who_global_data_import VALUES (179661, '2020-07-30', 'YE', 'Yemen', 'EMRO', '8', '1715', '1', '486', false);
INSERT INTO public.who_global_data_import VALUES (179662, '2020-07-31', 'YE', 'Yemen', 'EMRO', '15', '1730', '2', '488', false);
INSERT INTO public.who_global_data_import VALUES (179663, '2020-08-01', 'YE', 'Yemen', 'EMRO', '2', '1732', '6', '494', false);
INSERT INTO public.who_global_data_import VALUES (179664, '2020-08-02', 'YE', 'Yemen', 'EMRO', '2', '1734', '1', '495', false);
INSERT INTO public.who_global_data_import VALUES (179665, '2020-08-03', 'YE', 'Yemen', 'EMRO', '4', '1738', '3', '498', false);
INSERT INTO public.who_global_data_import VALUES (179666, '2020-08-04', 'YE', 'Yemen', 'EMRO', '0', '1738', '2', '500', false);
INSERT INTO public.who_global_data_import VALUES (179667, '2020-08-05', 'YE', 'Yemen', 'EMRO', '26', '1764', '7', '507', false);
INSERT INTO public.who_global_data_import VALUES (179668, '2020-08-06', 'YE', 'Yemen', 'EMRO', '3', '1767', '2', '509', false);
INSERT INTO public.who_global_data_import VALUES (179669, '2020-08-07', 'YE', 'Yemen', 'EMRO', '5', '1772', '0', '509', false);
INSERT INTO public.who_global_data_import VALUES (179670, '2020-08-08', 'YE', 'Yemen', 'EMRO', '28', '1800', '4', '513', false);
INSERT INTO public.who_global_data_import VALUES (179671, '2020-08-09', 'YE', 'Yemen', 'EMRO', '1', '1801', '0', '513', false);
INSERT INTO public.who_global_data_import VALUES (179672, '2020-08-10', 'YE', 'Yemen', 'EMRO', '7', '1808', '3', '516', false);
INSERT INTO public.who_global_data_import VALUES (179673, '2020-08-11', 'YE', 'Yemen', 'EMRO', '22', '1830', '3', '519', false);
INSERT INTO public.who_global_data_import VALUES (179674, '2020-08-12', 'YE', 'Yemen', 'EMRO', '5', '1835', '5', '524', false);
INSERT INTO public.who_global_data_import VALUES (179675, '2020-08-13', 'YE', 'Yemen', 'EMRO', '10', '1845', '5', '529', false);
INSERT INTO public.who_global_data_import VALUES (179676, '2020-08-14', 'YE', 'Yemen', 'EMRO', '6', '1851', '0', '529', false);
INSERT INTO public.who_global_data_import VALUES (179677, '2020-08-15', 'YE', 'Yemen', 'EMRO', '11', '1862', '0', '529', false);
INSERT INTO public.who_global_data_import VALUES (179678, '2020-08-16', 'YE', 'Yemen', 'EMRO', '0', '1862', '0', '529', false);
INSERT INTO public.who_global_data_import VALUES (179679, '2020-08-17', 'YE', 'Yemen', 'EMRO', '11', '1873', '2', '531', false);
INSERT INTO public.who_global_data_import VALUES (179680, '2020-08-18', 'YE', 'Yemen', 'EMRO', '13', '1886', '5', '536', false);
INSERT INTO public.who_global_data_import VALUES (179681, '2020-08-19', 'YE', 'Yemen', 'EMRO', '7', '1893', '2', '538', false);
INSERT INTO public.who_global_data_import VALUES (179682, '2020-08-20', 'YE', 'Yemen', 'EMRO', '3', '1896', '2', '540', false);
INSERT INTO public.who_global_data_import VALUES (179683, '2020-08-21', 'YE', 'Yemen', 'EMRO', '7', '1903', '2', '542', false);
INSERT INTO public.who_global_data_import VALUES (179684, '2020-08-22', 'YE', 'Yemen', 'EMRO', '7', '1910', '1', '543', false);
INSERT INTO public.who_global_data_import VALUES (179685, '2020-08-23', 'YE', 'Yemen', 'EMRO', '1', '1911', '4', '547', false);
INSERT INTO public.who_global_data_import VALUES (179686, '2020-08-24', 'YE', 'Yemen', 'EMRO', '4', '1915', '7', '554', false);
INSERT INTO public.who_global_data_import VALUES (179687, '2020-08-25', 'YE', 'Yemen', 'EMRO', '5', '1920', '2', '556', false);
INSERT INTO public.who_global_data_import VALUES (179688, '2020-08-26', 'YE', 'Yemen', 'EMRO', '8', '1928', '2', '558', false);
INSERT INTO public.who_global_data_import VALUES (179689, '2020-08-27', 'YE', 'Yemen', 'EMRO', '6', '1934', '3', '561', false);
INSERT INTO public.who_global_data_import VALUES (179690, '2020-08-28', 'YE', 'Yemen', 'EMRO', '3', '1937', '2', '563', false);
INSERT INTO public.who_global_data_import VALUES (179691, '2020-08-29', 'YE', 'Yemen', 'EMRO', '10', '1947', '1', '564', false);
INSERT INTO public.who_global_data_import VALUES (179692, '2020-08-30', 'YE', 'Yemen', 'EMRO', '3', '1950', '0', '564', false);
INSERT INTO public.who_global_data_import VALUES (179693, '2020-08-31', 'YE', 'Yemen', 'EMRO', '7', '1957', '1', '565', false);
INSERT INTO public.who_global_data_import VALUES (179694, '2020-09-01', 'YE', 'Yemen', 'EMRO', '5', '1962', '2', '567', false);
INSERT INTO public.who_global_data_import VALUES (179695, '2020-09-02', 'YE', 'Yemen', 'EMRO', '4', '1966', '4', '571', false);
INSERT INTO public.who_global_data_import VALUES (179696, '2020-09-03', 'YE', 'Yemen', 'EMRO', '14', '1980', '1', '572', false);
INSERT INTO public.who_global_data_import VALUES (179697, '2020-09-04', 'YE', 'Yemen', 'EMRO', '3', '1983', '0', '572', false);
INSERT INTO public.who_global_data_import VALUES (179698, '2020-09-05', 'YE', 'Yemen', 'EMRO', '4', '1987', '1', '573', false);
INSERT INTO public.who_global_data_import VALUES (179699, '2020-09-06', 'YE', 'Yemen', 'EMRO', '0', '1987', '0', '573', false);
INSERT INTO public.who_global_data_import VALUES (179700, '2020-09-07', 'YE', 'Yemen', 'EMRO', '4', '1991', '0', '573', false);
INSERT INTO public.who_global_data_import VALUES (179701, '2020-09-08', 'YE', 'Yemen', 'EMRO', '2', '1993', '1', '574', false);
INSERT INTO public.who_global_data_import VALUES (179702, '2020-09-09', 'YE', 'Yemen', 'EMRO', '5', '1998', '3', '577', false);
INSERT INTO public.who_global_data_import VALUES (179703, '2020-09-10', 'YE', 'Yemen', 'EMRO', '5', '2003', '0', '577', false);
INSERT INTO public.who_global_data_import VALUES (179704, '2020-09-11', 'YE', 'Yemen', 'EMRO', '4', '2007', '4', '581', false);
INSERT INTO public.who_global_data_import VALUES (179705, '2020-09-12', 'YE', 'Yemen', 'EMRO', '4', '2011', '2', '583', false);
INSERT INTO public.who_global_data_import VALUES (179706, '2020-09-13', 'YE', 'Yemen', 'EMRO', '2', '2013', '0', '583', false);
INSERT INTO public.who_global_data_import VALUES (179707, '2020-09-14', 'YE', 'Yemen', 'EMRO', '2', '2015', '1', '584', false);
INSERT INTO public.who_global_data_import VALUES (179708, '2020-09-15', 'YE', 'Yemen', 'EMRO', '2', '2017', '0', '584', false);
INSERT INTO public.who_global_data_import VALUES (179709, '2020-09-16', 'YE', 'Yemen', 'EMRO', '3', '2020', '0', '584', false);
INSERT INTO public.who_global_data_import VALUES (179710, '2020-09-17', 'YE', 'Yemen', 'EMRO', '3', '2023', '0', '584', false);
INSERT INTO public.who_global_data_import VALUES (179711, '2020-09-18', 'YE', 'Yemen', 'EMRO', '3', '2026', '2', '586', false);
INSERT INTO public.who_global_data_import VALUES (179712, '2020-09-19', 'YE', 'Yemen', 'EMRO', '2', '2028', '0', '586', false);
INSERT INTO public.who_global_data_import VALUES (179713, '2020-09-20', 'YE', 'Yemen', 'EMRO', '2', '2030', '0', '586', false);
INSERT INTO public.who_global_data_import VALUES (179714, '2020-09-21', 'YE', 'Yemen', 'EMRO', '0', '2030', '1', '587', false);
INSERT INTO public.who_global_data_import VALUES (179715, '2020-09-22', 'YE', 'Yemen', 'EMRO', '2', '2032', '0', '587', false);
INSERT INTO public.who_global_data_import VALUES (179716, '2020-09-23', 'YE', 'Yemen', 'EMRO', '0', '2032', '0', '587', false);
INSERT INTO public.who_global_data_import VALUES (179717, '2020-09-24', 'YE', 'Yemen', 'EMRO', '1', '2033', '0', '587', false);
INSERT INTO public.who_global_data_import VALUES (179718, '2020-09-25', 'YE', 'Yemen', 'EMRO', '0', '2033', '0', '587', false);
INSERT INTO public.who_global_data_import VALUES (179719, '2020-09-26', 'YE', 'Yemen', 'EMRO', '0', '2033', '1', '588', false);
INSERT INTO public.who_global_data_import VALUES (179720, '2020-09-27', 'YE', 'Yemen', 'EMRO', '1', '2034', '0', '588', false);
INSERT INTO public.who_global_data_import VALUES (179721, '2020-09-28', 'YE', 'Yemen', 'EMRO', '0', '2034', '0', '588', false);
INSERT INTO public.who_global_data_import VALUES (179722, '2020-09-29', 'YE', 'Yemen', 'EMRO', '1', '2035', '0', '588', false);
INSERT INTO public.who_global_data_import VALUES (179723, '2020-09-30', 'YE', 'Yemen', 'EMRO', '0', '2035', '0', '588', false);
INSERT INTO public.who_global_data_import VALUES (179724, '2020-10-01', 'YE', 'Yemen', 'EMRO', '3', '2038', '0', '588', false);
INSERT INTO public.who_global_data_import VALUES (179725, '2020-10-02', 'YE', 'Yemen', 'EMRO', '5', '2043', '0', '588', false);
INSERT INTO public.who_global_data_import VALUES (179726, '2020-10-03', 'YE', 'Yemen', 'EMRO', '1', '2044', '2', '590', false);
INSERT INTO public.who_global_data_import VALUES (179727, '2020-10-04', 'YE', 'Yemen', 'EMRO', '1', '2045', '0', '590', false);
INSERT INTO public.who_global_data_import VALUES (179728, '2020-10-05', 'YE', 'Yemen', 'EMRO', '0', '2045', '2', '592', false);
INSERT INTO public.who_global_data_import VALUES (179729, '2020-10-06', 'YE', 'Yemen', 'EMRO', '0', '2045', '1', '593', false);
INSERT INTO public.who_global_data_import VALUES (179730, '2020-10-07', 'YE', 'Yemen', 'EMRO', '6', '2051', '1', '594', false);
INSERT INTO public.who_global_data_import VALUES (179731, '2020-10-08', 'YE', 'Yemen', 'EMRO', '2', '2053', '0', '594', false);
INSERT INTO public.who_global_data_import VALUES (179732, '2020-10-09', 'YE', 'Yemen', 'EMRO', '1', '2054', '0', '594', false);
INSERT INTO public.who_global_data_import VALUES (179733, '2020-10-10', 'YE', 'Yemen', 'EMRO', '1', '2055', '0', '594', false);
INSERT INTO public.who_global_data_import VALUES (179734, '2020-10-11', 'YE', 'Yemen', 'EMRO', '0', '2055', '2', '596', false);
INSERT INTO public.who_global_data_import VALUES (179735, '2020-10-12', 'YE', 'Yemen', 'EMRO', '1', '2056', '0', '596', false);
INSERT INTO public.who_global_data_import VALUES (179736, '2020-10-13', 'YE', 'Yemen', 'EMRO', '0', '2056', '1', '597', false);
INSERT INTO public.who_global_data_import VALUES (179737, '2020-10-14', 'YE', 'Yemen', 'EMRO', '1', '2057', '0', '597', false);
INSERT INTO public.who_global_data_import VALUES (179738, '2020-10-15', 'YE', 'Yemen', 'EMRO', '0', '2057', '0', '597', false);
INSERT INTO public.who_global_data_import VALUES (179739, '2020-10-16', 'YE', 'Yemen', 'EMRO', '0', '2057', '0', '597', false);
INSERT INTO public.who_global_data_import VALUES (179740, '2020-10-17', 'YE', 'Yemen', 'EMRO', '2', '2059', '0', '597', false);
INSERT INTO public.who_global_data_import VALUES (179741, '2020-10-18', 'YE', 'Yemen', 'EMRO', '0', '2059', '0', '597', false);
INSERT INTO public.who_global_data_import VALUES (179742, '2020-10-19', 'YE', 'Yemen', 'EMRO', '1', '2060', '1', '598', false);
INSERT INTO public.who_global_data_import VALUES (179743, '2020-10-20', 'YE', 'Yemen', 'EMRO', '0', '2060', '0', '598', false);
INSERT INTO public.who_global_data_import VALUES (179744, '2020-10-21', 'YE', 'Yemen', 'EMRO', '1', '2061', '0', '598', false);
INSERT INTO public.who_global_data_import VALUES (179745, '2020-10-22', 'YE', 'Yemen', 'EMRO', '0', '2061', '0', '598', false);
INSERT INTO public.who_global_data_import VALUES (179746, '2020-10-23', 'YE', 'Yemen', 'EMRO', '0', '2061', '0', '598', false);
INSERT INTO public.who_global_data_import VALUES (179747, '2020-10-24', 'YE', 'Yemen', 'EMRO', '3', '2064', '2', '600', false);
INSERT INTO public.who_global_data_import VALUES (179748, '2020-10-25', 'YE', 'Yemen', 'EMRO', '0', '2064', '0', '600', false);
INSERT INTO public.who_global_data_import VALUES (179749, '2020-10-26', 'YE', 'Yemen', 'EMRO', '0', '2064', '0', '600', false);
INSERT INTO public.who_global_data_import VALUES (179750, '2020-10-27', 'YE', 'Yemen', 'EMRO', '0', '2064', '0', '600', false);
INSERT INTO public.who_global_data_import VALUES (179751, '2020-10-28', 'YE', 'Yemen', 'EMRO', '0', '2064', '0', '600', false);
INSERT INTO public.who_global_data_import VALUES (179752, '2020-10-29', 'YE', 'Yemen', 'EMRO', '1', '2065', '0', '600', false);
INSERT INTO public.who_global_data_import VALUES (179753, '2020-10-30', 'YE', 'Yemen', 'EMRO', '1', '2066', '0', '600', false);
INSERT INTO public.who_global_data_import VALUES (179754, '2020-10-31', 'YE', 'Yemen', 'EMRO', '0', '2066', '0', '600', false);
INSERT INTO public.who_global_data_import VALUES (179755, '2020-11-01', 'YE', 'Yemen', 'EMRO', '1', '2067', '0', '600', false);
INSERT INTO public.who_global_data_import VALUES (179756, '2020-11-02', 'YE', 'Yemen', 'EMRO', '0', '2067', '1', '601', false);
INSERT INTO public.who_global_data_import VALUES (179757, '2020-11-03', 'YE', 'Yemen', 'EMRO', '0', '2067', '1', '602', false);
INSERT INTO public.who_global_data_import VALUES (179758, '2020-11-04', 'YE', 'Yemen', 'EMRO', '2', '2069', '0', '602', false);
INSERT INTO public.who_global_data_import VALUES (179759, '2020-11-05', 'YE', 'Yemen', 'EMRO', '0', '2069', '0', '602', false);
INSERT INTO public.who_global_data_import VALUES (179760, '2020-11-06', 'YE', 'Yemen', 'EMRO', '1', '2070', '0', '602', false);
INSERT INTO public.who_global_data_import VALUES (179761, '2020-11-07', 'YE', 'Yemen', 'EMRO', '0', '2070', '0', '602', false);
INSERT INTO public.who_global_data_import VALUES (179762, '2020-11-08', 'YE', 'Yemen', 'EMRO', '0', '2070', '0', '602', false);
INSERT INTO public.who_global_data_import VALUES (179763, '2020-11-09', 'YE', 'Yemen', 'EMRO', '0', '2070', '0', '602', false);
INSERT INTO public.who_global_data_import VALUES (179764, '2020-11-10', 'YE', 'Yemen', 'EMRO', '0', '2070', '0', '602', false);
INSERT INTO public.who_global_data_import VALUES (179765, '2020-11-11', 'YE', 'Yemen', 'EMRO', '0', '2070', '0', '602', false);
INSERT INTO public.who_global_data_import VALUES (179766, '2020-11-12', 'YE', 'Yemen', 'EMRO', '0', '2070', '0', '602', false);
INSERT INTO public.who_global_data_import VALUES (179767, '2020-11-13', 'YE', 'Yemen', 'EMRO', '2', '2072', '1', '603', false);
INSERT INTO public.who_global_data_import VALUES (179768, '2020-11-14', 'YE', 'Yemen', 'EMRO', '0', '2072', '0', '603', false);
INSERT INTO public.who_global_data_import VALUES (179769, '2020-11-15', 'YE', 'Yemen', 'EMRO', '0', '2072', '0', '603', false);
INSERT INTO public.who_global_data_import VALUES (179770, '2020-11-16', 'YE', 'Yemen', 'EMRO', '0', '2072', '1', '604', false);
INSERT INTO public.who_global_data_import VALUES (179771, '2020-11-17', 'YE', 'Yemen', 'EMRO', '0', '2072', '0', '604', false);
INSERT INTO public.who_global_data_import VALUES (179772, '2020-11-18', 'YE', 'Yemen', 'EMRO', '0', '2072', '0', '604', false);
INSERT INTO public.who_global_data_import VALUES (179773, '2020-11-19', 'YE', 'Yemen', 'EMRO', '0', '2072', '0', '604', false);
INSERT INTO public.who_global_data_import VALUES (179774, '2020-11-20', 'YE', 'Yemen', 'EMRO', '0', '2072', '1', '605', false);
INSERT INTO public.who_global_data_import VALUES (179775, '2020-11-21', 'YE', 'Yemen', 'EMRO', '1', '2073', '0', '605', false);
INSERT INTO public.who_global_data_import VALUES (179776, '2020-11-22', 'YE', 'Yemen', 'EMRO', '0', '2073', '0', '605', false);
INSERT INTO public.who_global_data_import VALUES (179777, '2020-11-23', 'YE', 'Yemen', 'EMRO', '0', '2073', '0', '605', false);
INSERT INTO public.who_global_data_import VALUES (179778, '2020-11-24', 'YE', 'Yemen', 'EMRO', '3', '2076', '0', '605', false);
INSERT INTO public.who_global_data_import VALUES (179779, '2020-11-25', 'YE', 'Yemen', 'EMRO', '1', '2077', '0', '605', false);
INSERT INTO public.who_global_data_import VALUES (179780, '2020-11-26', 'YE', 'Yemen', 'EMRO', '0', '2077', '0', '605', false);
INSERT INTO public.who_global_data_import VALUES (179781, '2020-11-27', 'YE', 'Yemen', 'EMRO', '1', '2078', '0', '605', false);
INSERT INTO public.who_global_data_import VALUES (179782, '2020-11-28', 'YE', 'Yemen', 'EMRO', '0', '2078', '0', '605', false);
INSERT INTO public.who_global_data_import VALUES (179783, '2020-11-29', 'YE', 'Yemen', 'EMRO', '0', '2078', '0', '605', false);
INSERT INTO public.who_global_data_import VALUES (179784, '2020-11-30', 'YE', 'Yemen', 'EMRO', '3', '2081', '1', '606', false);
INSERT INTO public.who_global_data_import VALUES (179785, '2020-12-01', 'YE', 'Yemen', 'EMRO', '0', '2081', '0', '606', false);
INSERT INTO public.who_global_data_import VALUES (179786, '2020-12-02', 'YE', 'Yemen', 'EMRO', '0', '2081', '0', '606', false);
INSERT INTO public.who_global_data_import VALUES (179787, '2020-12-03', 'YE', 'Yemen', 'EMRO', '0', '2081', '0', '606', false);
INSERT INTO public.who_global_data_import VALUES (179788, '2020-12-04', 'YE', 'Yemen', 'EMRO', '0', '2081', '1', '607', false);
INSERT INTO public.who_global_data_import VALUES (179789, '2020-12-05', 'YE', 'Yemen', 'EMRO', '0', '2081', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (179790, '2020-12-06', 'YE', 'Yemen', 'EMRO', '0', '2081', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (179791, '2020-12-07', 'YE', 'Yemen', 'EMRO', '1', '2082', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (179792, '2020-12-08', 'YE', 'Yemen', 'EMRO', '0', '2082', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (179793, '2020-12-09', 'YE', 'Yemen', 'EMRO', '1', '2083', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (179794, '2020-12-10', 'YE', 'Yemen', 'EMRO', '0', '2083', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (179795, '2020-12-11', 'YE', 'Yemen', 'EMRO', '2', '2085', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (179796, '2020-12-12', 'YE', 'Yemen', 'EMRO', '1', '2086', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (179797, '2020-12-13', 'YE', 'Yemen', 'EMRO', '1', '2087', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (179798, '2020-12-14', 'YE', 'Yemen', 'EMRO', '0', '2087', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (179799, '2020-12-15', 'YE', 'Yemen', 'EMRO', '1', '2088', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (179800, '2020-12-16', 'YE', 'Yemen', 'EMRO', '1', '2089', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (179801, '2020-12-17', 'YE', 'Yemen', 'EMRO', '0', '2089', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (179802, '2020-12-18', 'YE', 'Yemen', 'EMRO', '2', '2091', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (179803, '2020-12-19', 'YE', 'Yemen', 'EMRO', '0', '2091', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (179804, '2020-12-20', 'YE', 'Yemen', 'EMRO', '0', '2091', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (179805, '2020-12-21', 'YE', 'Yemen', 'EMRO', '0', '2091', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (179806, '2020-12-22', 'YE', 'Yemen', 'EMRO', '0', '2091', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (179807, '2020-12-23', 'YE', 'Yemen', 'EMRO', '3', '2094', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (179808, '2020-12-24', 'YE', 'Yemen', 'EMRO', '1', '2095', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (179809, '2020-12-25', 'YE', 'Yemen', 'EMRO', '1', '2096', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (179810, '2020-12-26', 'YE', 'Yemen', 'EMRO', '0', '2096', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (179811, '2020-12-27', 'YE', 'Yemen', 'EMRO', '0', '2096', '0', '607', false);
INSERT INTO public.who_global_data_import VALUES (179812, '2020-12-28', 'YE', 'Yemen', 'EMRO', '2', '2098', '1', '608', false);
INSERT INTO public.who_global_data_import VALUES (179813, '2020-12-29', 'YE', 'Yemen', 'EMRO', '2', '2100', '1', '609', false);
INSERT INTO public.who_global_data_import VALUES (179814, '2020-12-30', 'YE', 'Yemen', 'EMRO', '0', '2100', '2', '611', false);
INSERT INTO public.who_global_data_import VALUES (179815, '2020-12-31', 'YE', 'Yemen', 'EMRO', '1', '2101', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (179816, '2021-01-01', 'YE', 'Yemen', 'EMRO', '2', '2103', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (179817, '2021-01-02', 'YE', 'Yemen', 'EMRO', '2', '2105', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (179818, '2021-01-03', 'YE', 'Yemen', 'EMRO', '0', '2105', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (179819, '2021-01-04', 'YE', 'Yemen', 'EMRO', '0', '2105', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (179820, '2021-01-05', 'YE', 'Yemen', 'EMRO', '0', '2105', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (179821, '2021-01-06', 'YE', 'Yemen', 'EMRO', '0', '2105', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (179822, '2021-01-07', 'YE', 'Yemen', 'EMRO', '1', '2106', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (179823, '2021-01-08', 'YE', 'Yemen', 'EMRO', '2', '2108', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (179824, '2021-01-09', 'YE', 'Yemen', 'EMRO', '0', '2108', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (179825, '2021-01-10', 'YE', 'Yemen', 'EMRO', '0', '2108', '0', '611', false);
INSERT INTO public.who_global_data_import VALUES (179826, '2021-01-11', 'YE', 'Yemen', 'EMRO', '0', '2108', '1', '612', false);
INSERT INTO public.who_global_data_import VALUES (179827, '2021-01-12', 'YE', 'Yemen', 'EMRO', '1', '2109', '1', '613', false);
INSERT INTO public.who_global_data_import VALUES (179828, '2021-01-13', 'YE', 'Yemen', 'EMRO', '2', '2111', '0', '613', false);
INSERT INTO public.who_global_data_import VALUES (179829, '2021-01-14', 'YE', 'Yemen', 'EMRO', '2', '2113', '0', '613', false);
INSERT INTO public.who_global_data_import VALUES (179830, '2021-01-15', 'YE', 'Yemen', 'EMRO', '1', '2114', '0', '613', false);
INSERT INTO public.who_global_data_import VALUES (179831, '2021-01-16', 'YE', 'Yemen', 'EMRO', '1', '2115', '0', '613', false);
INSERT INTO public.who_global_data_import VALUES (179832, '2021-01-17', 'YE', 'Yemen', 'EMRO', '1', '2116', '0', '613', false);
INSERT INTO public.who_global_data_import VALUES (179833, '2020-01-03', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179834, '2020-01-04', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179835, '2020-01-05', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179836, '2020-01-06', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179837, '2020-01-07', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179838, '2020-01-08', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179839, '2020-01-09', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179840, '2020-01-10', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179841, '2020-01-11', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179842, '2020-01-12', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179843, '2020-01-13', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179844, '2020-01-14', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179845, '2020-01-15', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179846, '2020-01-16', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179847, '2020-01-17', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179848, '2020-01-18', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179849, '2020-01-19', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179850, '2020-01-20', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179851, '2020-01-21', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179852, '2020-01-22', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179853, '2020-01-23', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179854, '2020-01-24', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179855, '2020-01-25', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179856, '2020-01-26', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179857, '2020-01-27', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179858, '2020-01-28', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179859, '2020-01-29', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179860, '2020-01-30', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179861, '2020-01-31', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179862, '2020-02-01', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179863, '2020-02-02', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179864, '2020-02-03', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179865, '2020-02-04', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179866, '2020-02-05', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179867, '2020-02-06', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179868, '2020-02-07', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179869, '2020-02-08', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179870, '2020-02-09', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179871, '2020-02-10', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179872, '2020-02-11', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179873, '2020-02-12', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179874, '2020-02-13', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179875, '2020-02-14', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179876, '2020-02-15', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179877, '2020-02-16', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179878, '2020-02-17', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179879, '2020-02-18', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179880, '2020-02-19', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179881, '2020-02-20', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179882, '2020-02-21', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179883, '2020-02-22', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179884, '2020-02-23', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179885, '2020-02-24', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179886, '2020-02-25', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179887, '2020-02-26', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179888, '2020-02-27', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179889, '2020-02-28', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179890, '2020-02-29', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179891, '2020-03-01', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179892, '2020-03-02', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179893, '2020-03-03', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179894, '2020-03-04', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179895, '2020-03-05', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179896, '2020-03-06', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179897, '2020-03-07', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179898, '2020-03-08', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179899, '2020-03-09', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179900, '2020-03-10', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179901, '2020-03-11', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179902, '2020-03-12', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179903, '2020-03-13', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179904, '2020-03-14', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179905, '2020-03-15', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179906, '2020-03-16', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179907, '2020-03-17', 'ZM', 'Zambia', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179908, '2020-03-18', 'ZM', 'Zambia', 'AFRO', '6', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179909, '2020-03-19', 'ZM', 'Zambia', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179910, '2020-03-20', 'ZM', 'Zambia', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179911, '2020-03-21', 'ZM', 'Zambia', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179912, '2020-03-22', 'ZM', 'Zambia', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179913, '2020-03-23', 'ZM', 'Zambia', 'AFRO', '-3', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179914, '2020-03-24', 'ZM', 'Zambia', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179915, '2020-03-25', 'ZM', 'Zambia', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179916, '2020-03-26', 'ZM', 'Zambia', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179917, '2020-03-27', 'ZM', 'Zambia', 'AFRO', '10', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179918, '2020-03-28', 'ZM', 'Zambia', 'AFRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179919, '2020-03-29', 'ZM', 'Zambia', 'AFRO', '3', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179920, '2020-03-30', 'ZM', 'Zambia', 'AFRO', '19', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179921, '2020-03-31', 'ZM', 'Zambia', 'AFRO', '0', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179922, '2020-04-01', 'ZM', 'Zambia', 'AFRO', '0', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179923, '2020-04-02', 'ZM', 'Zambia', 'AFRO', '1', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (179924, '2020-04-03', 'ZM', 'Zambia', 'AFRO', '3', '39', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (179925, '2020-04-04', 'ZM', 'Zambia', 'AFRO', '0', '39', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (179926, '2020-04-05', 'ZM', 'Zambia', 'AFRO', '0', '39', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (179927, '2020-04-06', 'ZM', 'Zambia', 'AFRO', '0', '39', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (179928, '2020-04-07', 'ZM', 'Zambia', 'AFRO', '0', '39', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (179929, '2020-04-08', 'ZM', 'Zambia', 'AFRO', '0', '39', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (179930, '2020-04-09', 'ZM', 'Zambia', 'AFRO', '0', '39', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (179931, '2020-04-10', 'ZM', 'Zambia', 'AFRO', '0', '39', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (179932, '2020-04-11', 'ZM', 'Zambia', 'AFRO', '1', '40', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (179933, '2020-04-12', 'ZM', 'Zambia', 'AFRO', '0', '40', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (179934, '2020-04-13', 'ZM', 'Zambia', 'AFRO', '3', '43', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (179935, '2020-04-14', 'ZM', 'Zambia', 'AFRO', '2', '45', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (179936, '2020-04-15', 'ZM', 'Zambia', 'AFRO', '0', '45', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (179937, '2020-04-16', 'ZM', 'Zambia', 'AFRO', '3', '48', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (179938, '2020-04-17', 'ZM', 'Zambia', 'AFRO', '0', '48', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (179939, '2020-04-18', 'ZM', 'Zambia', 'AFRO', '4', '52', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (179940, '2020-04-19', 'ZM', 'Zambia', 'AFRO', '5', '57', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (179941, '2020-04-20', 'ZM', 'Zambia', 'AFRO', '4', '61', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (179942, '2020-04-21', 'ZM', 'Zambia', 'AFRO', '4', '65', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (179943, '2020-04-22', 'ZM', 'Zambia', 'AFRO', '5', '70', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (179944, '2020-04-23', 'ZM', 'Zambia', 'AFRO', '4', '74', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (179945, '2020-04-24', 'ZM', 'Zambia', 'AFRO', '2', '76', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (179946, '2020-04-25', 'ZM', 'Zambia', 'AFRO', '8', '84', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (179947, '2020-04-26', 'ZM', 'Zambia', 'AFRO', '0', '84', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (179948, '2020-04-27', 'ZM', 'Zambia', 'AFRO', '4', '88', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (179949, '2020-04-28', 'ZM', 'Zambia', 'AFRO', '1', '89', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (179950, '2020-04-29', 'ZM', 'Zambia', 'AFRO', '6', '95', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (179951, '2020-04-30', 'ZM', 'Zambia', 'AFRO', '2', '97', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (179952, '2020-05-01', 'ZM', 'Zambia', 'AFRO', '9', '106', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (179953, '2020-05-02', 'ZM', 'Zambia', 'AFRO', '3', '109', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (179954, '2020-05-03', 'ZM', 'Zambia', 'AFRO', '10', '119', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (179955, '2020-05-04', 'ZM', 'Zambia', 'AFRO', '5', '124', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (179956, '2020-05-05', 'ZM', 'Zambia', 'AFRO', '13', '137', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (179957, '2020-05-06', 'ZM', 'Zambia', 'AFRO', '0', '137', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (179958, '2020-05-07', 'ZM', 'Zambia', 'AFRO', '2', '139', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (179959, '2020-05-08', 'ZM', 'Zambia', 'AFRO', '14', '153', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (179960, '2020-05-09', 'ZM', 'Zambia', 'AFRO', '14', '167', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (179961, '2020-05-10', 'ZM', 'Zambia', 'AFRO', '85', '252', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (179962, '2020-05-11', 'ZM', 'Zambia', 'AFRO', '15', '267', '3', '7', false);
INSERT INTO public.who_global_data_import VALUES (179963, '2020-05-12', 'ZM', 'Zambia', 'AFRO', '0', '267', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (179964, '2020-05-13', 'ZM', 'Zambia', 'AFRO', '174', '441', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (179965, '2020-05-14', 'ZM', 'Zambia', 'AFRO', '5', '446', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (179966, '2020-05-15', 'ZM', 'Zambia', 'AFRO', '208', '654', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (179967, '2020-05-16', 'ZM', 'Zambia', 'AFRO', '14', '668', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (179968, '2020-05-17', 'ZM', 'Zambia', 'AFRO', '11', '679', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (179969, '2020-05-18', 'ZM', 'Zambia', 'AFRO', '74', '753', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (179970, '2020-05-19', 'ZM', 'Zambia', 'AFRO', '8', '761', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (179971, '2020-05-20', 'ZM', 'Zambia', 'AFRO', '11', '772', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (179972, '2020-05-21', 'ZM', 'Zambia', 'AFRO', '60', '832', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (179973, '2020-05-22', 'ZM', 'Zambia', 'AFRO', '34', '866', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (179974, '2020-05-23', 'ZM', 'Zambia', 'AFRO', '54', '920', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (179975, '2020-05-24', 'ZM', 'Zambia', 'AFRO', '0', '920', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (179976, '2020-05-25', 'ZM', 'Zambia', 'AFRO', '0', '920', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (179977, '2020-05-26', 'ZM', 'Zambia', 'AFRO', '0', '920', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (179978, '2020-05-27', 'ZM', 'Zambia', 'AFRO', '0', '920', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (179979, '2020-05-28', 'ZM', 'Zambia', 'AFRO', '137', '1057', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (179980, '2020-05-29', 'ZM', 'Zambia', 'AFRO', '0', '1057', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (179981, '2020-05-30', 'ZM', 'Zambia', 'AFRO', '0', '1057', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (179982, '2020-05-31', 'ZM', 'Zambia', 'AFRO', '0', '1057', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (179983, '2020-06-01', 'ZM', 'Zambia', 'AFRO', '0', '1057', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (179984, '2020-06-02', 'ZM', 'Zambia', 'AFRO', '32', '1089', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (179985, '2020-06-03', 'ZM', 'Zambia', 'AFRO', '0', '1089', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (179986, '2020-06-04', 'ZM', 'Zambia', 'AFRO', '0', '1089', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (179987, '2020-06-05', 'ZM', 'Zambia', 'AFRO', '22', '1111', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (179988, '2020-06-06', 'ZM', 'Zambia', 'AFRO', '0', '1111', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (179989, '2020-06-07', 'ZM', 'Zambia', 'AFRO', '43', '1154', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (179990, '2020-06-08', 'ZM', 'Zambia', 'AFRO', '0', '1154', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (179991, '2020-06-09', 'ZM', 'Zambia', 'AFRO', '46', '1200', '3', '10', false);
INSERT INTO public.who_global_data_import VALUES (179992, '2020-06-10', 'ZM', 'Zambia', 'AFRO', '0', '1200', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (179993, '2020-06-11', 'ZM', 'Zambia', 'AFRO', '52', '1252', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (179994, '2020-06-12', 'ZM', 'Zambia', 'AFRO', '0', '1252', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (179995, '2020-06-13', 'ZM', 'Zambia', 'AFRO', '69', '1321', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (179996, '2020-06-14', 'ZM', 'Zambia', 'AFRO', '36', '1357', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (179997, '2020-06-15', 'ZM', 'Zambia', 'AFRO', '1', '1358', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (179998, '2020-06-16', 'ZM', 'Zambia', 'AFRO', '24', '1382', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (179999, '2020-06-17', 'ZM', 'Zambia', 'AFRO', '23', '1405', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (180000, '2020-06-18', 'ZM', 'Zambia', 'AFRO', '7', '1412', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (180001, '2020-06-19', 'ZM', 'Zambia', 'AFRO', '4', '1416', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (180002, '2020-06-20', 'ZM', 'Zambia', 'AFRO', '14', '1430', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (180003, '2020-06-21', 'ZM', 'Zambia', 'AFRO', '0', '1430', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (180004, '2020-06-22', 'ZM', 'Zambia', 'AFRO', '0', '1430', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (180005, '2020-06-23', 'ZM', 'Zambia', 'AFRO', '0', '1430', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (180006, '2020-06-24', 'ZM', 'Zambia', 'AFRO', '47', '1477', '7', '18', false);
INSERT INTO public.who_global_data_import VALUES (180007, '2020-06-25', 'ZM', 'Zambia', 'AFRO', '12', '1489', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (180008, '2020-06-26', 'ZM', 'Zambia', 'AFRO', '8', '1497', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (180009, '2020-06-27', 'ZM', 'Zambia', 'AFRO', '34', '1531', '3', '21', false);
INSERT INTO public.who_global_data_import VALUES (180010, '2020-06-28', 'ZM', 'Zambia', 'AFRO', '0', '1531', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (180011, '2020-06-29', 'ZM', 'Zambia', 'AFRO', '0', '1531', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (180012, '2020-06-30', 'ZM', 'Zambia', 'AFRO', '37', '1568', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (180013, '2020-07-01', 'ZM', 'Zambia', 'AFRO', '26', '1594', '2', '24', false);
INSERT INTO public.who_global_data_import VALUES (180014, '2020-07-02', 'ZM', 'Zambia', 'AFRO', '38', '1632', '6', '30', false);
INSERT INTO public.who_global_data_import VALUES (180015, '2020-07-03', 'ZM', 'Zambia', 'AFRO', '0', '1632', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (180016, '2020-07-04', 'ZM', 'Zambia', 'AFRO', '0', '1632', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (180017, '2020-07-05', 'ZM', 'Zambia', 'AFRO', '0', '1632', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (180018, '2020-07-06', 'ZM', 'Zambia', 'AFRO', '0', '1632', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (180019, '2020-07-07', 'ZM', 'Zambia', 'AFRO', '0', '1632', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (180020, '2020-07-08', 'ZM', 'Zambia', 'AFRO', '263', '1895', '12', '42', false);
INSERT INTO public.who_global_data_import VALUES (180021, '2020-07-09', 'ZM', 'Zambia', 'AFRO', '0', '1895', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (180022, '2020-07-10', 'ZM', 'Zambia', 'AFRO', '0', '1895', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (180023, '2020-07-11', 'ZM', 'Zambia', 'AFRO', '0', '1895', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (180024, '2020-07-12', 'ZM', 'Zambia', 'AFRO', '0', '1895', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (180025, '2020-07-13', 'ZM', 'Zambia', 'AFRO', '0', '1895', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (180026, '2020-07-14', 'ZM', 'Zambia', 'AFRO', '388', '2283', '40', '82', false);
INSERT INTO public.who_global_data_import VALUES (180027, '2020-07-15', 'ZM', 'Zambia', 'AFRO', '0', '2283', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (180028, '2020-07-16', 'ZM', 'Zambia', 'AFRO', '0', '2283', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (180029, '2020-07-17', 'ZM', 'Zambia', 'AFRO', '0', '2283', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (180030, '2020-07-18', 'ZM', 'Zambia', 'AFRO', '527', '2810', '27', '109', false);
INSERT INTO public.who_global_data_import VALUES (180031, '2020-07-19', 'ZM', 'Zambia', 'AFRO', '170', '2980', '11', '120', false);
INSERT INTO public.who_global_data_import VALUES (180032, '2020-07-20', 'ZM', 'Zambia', 'AFRO', '0', '2980', '0', '120', false);
INSERT INTO public.who_global_data_import VALUES (180033, '2020-07-21', 'ZM', 'Zambia', 'AFRO', '346', '3326', '8', '128', false);
INSERT INTO public.who_global_data_import VALUES (180034, '2020-07-22', 'ZM', 'Zambia', 'AFRO', '0', '3326', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (180035, '2020-07-23', 'ZM', 'Zambia', 'AFRO', '257', '3583', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (180036, '2020-07-24', 'ZM', 'Zambia', 'AFRO', '0', '3583', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (180037, '2020-07-25', 'ZM', 'Zambia', 'AFRO', '270', '3853', '6', '134', false);
INSERT INTO public.who_global_data_import VALUES (180038, '2020-07-26', 'ZM', 'Zambia', 'AFRO', '475', '4328', '5', '139', false);
INSERT INTO public.who_global_data_import VALUES (180039, '2020-07-27', 'ZM', 'Zambia', 'AFRO', '153', '4481', '0', '139', false);
INSERT INTO public.who_global_data_import VALUES (180040, '2020-07-28', 'ZM', 'Zambia', 'AFRO', '71', '4552', '1', '140', false);
INSERT INTO public.who_global_data_import VALUES (180041, '2020-07-29', 'ZM', 'Zambia', 'AFRO', '450', '5002', '2', '142', false);
INSERT INTO public.who_global_data_import VALUES (180042, '2020-07-30', 'ZM', 'Zambia', 'AFRO', '247', '5249', '4', '146', false);
INSERT INTO public.who_global_data_import VALUES (180043, '2020-07-31', 'ZM', 'Zambia', 'AFRO', '306', '5555', '3', '149', false);
INSERT INTO public.who_global_data_import VALUES (180044, '2020-08-01', 'ZM', 'Zambia', 'AFRO', '408', '5963', '2', '151', false);
INSERT INTO public.who_global_data_import VALUES (180045, '2020-08-02', 'ZM', 'Zambia', 'AFRO', '265', '6228', '14', '165', false);
INSERT INTO public.who_global_data_import VALUES (180046, '2020-08-03', 'ZM', 'Zambia', 'AFRO', '119', '6347', '5', '170', false);
INSERT INTO public.who_global_data_import VALUES (180047, '2020-08-04', 'ZM', 'Zambia', 'AFRO', '233', '6580', '1', '171', false);
INSERT INTO public.who_global_data_import VALUES (180048, '2020-08-05', 'ZM', 'Zambia', 'AFRO', '0', '6580', '0', '171', false);
INSERT INTO public.who_global_data_import VALUES (180049, '2020-08-06', 'ZM', 'Zambia', 'AFRO', '442', '7022', '5', '176', false);
INSERT INTO public.who_global_data_import VALUES (180050, '2020-08-07', 'ZM', 'Zambia', 'AFRO', '142', '7164', '23', '199', false);
INSERT INTO public.who_global_data_import VALUES (180051, '2020-08-08', 'ZM', 'Zambia', 'AFRO', '0', '7164', '0', '199', false);
INSERT INTO public.who_global_data_import VALUES (180052, '2020-08-09', 'ZM', 'Zambia', 'AFRO', '739', '7903', '4', '203', false);
INSERT INTO public.who_global_data_import VALUES (180053, '2020-08-10', 'ZM', 'Zambia', 'AFRO', '182', '8085', '32', '235', false);
INSERT INTO public.who_global_data_import VALUES (180054, '2020-08-11', 'ZM', 'Zambia', 'AFRO', '125', '8210', '6', '241', false);
INSERT INTO public.who_global_data_import VALUES (180055, '2020-08-12', 'ZM', 'Zambia', 'AFRO', '65', '8275', '0', '241', false);
INSERT INTO public.who_global_data_import VALUES (180056, '2020-08-13', 'ZM', 'Zambia', 'AFRO', '226', '8501', '5', '246', false);
INSERT INTO public.who_global_data_import VALUES (180057, '2020-08-14', 'ZM', 'Zambia', 'AFRO', '162', '8663', '0', '246', false);
INSERT INTO public.who_global_data_import VALUES (180058, '2020-08-15', 'ZM', 'Zambia', 'AFRO', '358', '9021', '10', '256', false);
INSERT INTO public.who_global_data_import VALUES (180059, '2020-08-16', 'ZM', 'Zambia', 'AFRO', '165', '9186', '4', '260', false);
INSERT INTO public.who_global_data_import VALUES (180060, '2020-08-17', 'ZM', 'Zambia', 'AFRO', '157', '9343', '0', '260', false);
INSERT INTO public.who_global_data_import VALUES (180061, '2020-08-18', 'ZM', 'Zambia', 'AFRO', '493', '9836', '4', '264', false);
INSERT INTO public.who_global_data_import VALUES (180062, '2020-08-19', 'ZM', 'Zambia', 'AFRO', '145', '9981', '0', '264', false);
INSERT INTO public.who_global_data_import VALUES (180063, '2020-08-20', 'ZM', 'Zambia', 'AFRO', '237', '10218', '5', '269', false);
INSERT INTO public.who_global_data_import VALUES (180064, '2020-08-21', 'ZM', 'Zambia', 'AFRO', '154', '10372', '5', '274', false);
INSERT INTO public.who_global_data_import VALUES (180065, '2020-08-22', 'ZM', 'Zambia', 'AFRO', '255', '10627', '3', '277', false);
INSERT INTO public.who_global_data_import VALUES (180066, '2020-08-23', 'ZM', 'Zambia', 'AFRO', '0', '10627', '0', '277', false);
INSERT INTO public.who_global_data_import VALUES (180067, '2020-08-24', 'ZM', 'Zambia', 'AFRO', '455', '11082', '3', '280', false);
INSERT INTO public.who_global_data_import VALUES (180068, '2020-08-25', 'ZM', 'Zambia', 'AFRO', '66', '11148', '0', '280', false);
INSERT INTO public.who_global_data_import VALUES (180069, '2020-08-26', 'ZM', 'Zambia', 'AFRO', '0', '11148', '0', '280', false);
INSERT INTO public.who_global_data_import VALUES (180070, '2020-08-27', 'ZM', 'Zambia', 'AFRO', '228', '11376', '2', '282', false);
INSERT INTO public.who_global_data_import VALUES (180071, '2020-08-28', 'ZM', 'Zambia', 'AFRO', '225', '11601', '0', '282', false);
INSERT INTO public.who_global_data_import VALUES (180072, '2020-08-29', 'ZM', 'Zambia', 'AFRO', '178', '11779', '1', '283', false);
INSERT INTO public.who_global_data_import VALUES (180073, '2020-08-30', 'ZM', 'Zambia', 'AFRO', '123', '11902', '1', '284', false);
INSERT INTO public.who_global_data_import VALUES (180074, '2020-08-31', 'ZM', 'Zambia', 'AFRO', '123', '12025', '3', '287', false);
INSERT INTO public.who_global_data_import VALUES (180075, '2020-09-01', 'ZM', 'Zambia', 'AFRO', '72', '12097', '1', '288', false);
INSERT INTO public.who_global_data_import VALUES (180076, '2020-09-02', 'ZM', 'Zambia', 'AFRO', '284', '12381', '2', '290', false);
INSERT INTO public.who_global_data_import VALUES (180077, '2020-09-03', 'ZM', 'Zambia', 'AFRO', '34', '12415', '2', '292', false);
INSERT INTO public.who_global_data_import VALUES (180078, '2020-09-04', 'ZM', 'Zambia', 'AFRO', '108', '12523', '0', '292', false);
INSERT INTO public.who_global_data_import VALUES (180079, '2020-09-05', 'ZM', 'Zambia', 'AFRO', '116', '12639', '0', '292', false);
INSERT INTO public.who_global_data_import VALUES (180080, '2020-09-06', 'ZM', 'Zambia', 'AFRO', '70', '12709', '0', '292', false);
INSERT INTO public.who_global_data_import VALUES (180081, '2020-09-07', 'ZM', 'Zambia', 'AFRO', '67', '12776', '3', '295', false);
INSERT INTO public.who_global_data_import VALUES (180082, '2020-09-08', 'ZM', 'Zambia', 'AFRO', '60', '12836', '0', '295', false);
INSERT INTO public.who_global_data_import VALUES (180083, '2020-09-09', 'ZM', 'Zambia', 'AFRO', '116', '12952', '2', '297', false);
INSERT INTO public.who_global_data_import VALUES (180084, '2020-09-10', 'ZM', 'Zambia', 'AFRO', '160', '13112', '3', '300', false);
INSERT INTO public.who_global_data_import VALUES (180085, '2020-09-11', 'ZM', 'Zambia', 'AFRO', '102', '13214', '0', '300', false);
INSERT INTO public.who_global_data_import VALUES (180086, '2020-09-12', 'ZM', 'Zambia', 'AFRO', '109', '13323', '6', '306', false);
INSERT INTO public.who_global_data_import VALUES (180087, '2020-09-13', 'ZM', 'Zambia', 'AFRO', '143', '13466', '6', '312', false);
INSERT INTO public.who_global_data_import VALUES (180088, '2020-09-14', 'ZM', 'Zambia', 'AFRO', '73', '13539', '0', '312', false);
INSERT INTO public.who_global_data_import VALUES (180089, '2020-09-15', 'ZM', 'Zambia', 'AFRO', '181', '13720', '8', '320', false);
INSERT INTO public.who_global_data_import VALUES (180090, '2020-09-16', 'ZM', 'Zambia', 'AFRO', '99', '13819', '4', '324', false);
INSERT INTO public.who_global_data_import VALUES (180091, '2020-09-17', 'ZM', 'Zambia', 'AFRO', '68', '13887', '2', '326', false);
INSERT INTO public.who_global_data_import VALUES (180092, '2020-09-18', 'ZM', 'Zambia', 'AFRO', '41', '13928', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (180093, '2020-09-19', 'ZM', 'Zambia', 'AFRO', '96', '14024', '3', '329', false);
INSERT INTO public.who_global_data_import VALUES (180094, '2020-09-20', 'ZM', 'Zambia', 'AFRO', '0', '14024', '0', '329', false);
INSERT INTO public.who_global_data_import VALUES (180095, '2020-09-21', 'ZM', 'Zambia', 'AFRO', '107', '14131', '1', '330', false);
INSERT INTO public.who_global_data_import VALUES (180096, '2020-09-22', 'ZM', 'Zambia', 'AFRO', '44', '14175', '1', '331', false);
INSERT INTO public.who_global_data_import VALUES (180097, '2020-09-23', 'ZM', 'Zambia', 'AFRO', '214', '14389', '0', '331', false);
INSERT INTO public.who_global_data_import VALUES (180098, '2020-09-24', 'ZM', 'Zambia', 'AFRO', '54', '14443', '1', '332', false);
INSERT INTO public.who_global_data_import VALUES (180099, '2020-09-25', 'ZM', 'Zambia', 'AFRO', '48', '14491', '0', '332', false);
INSERT INTO public.who_global_data_import VALUES (180100, '2020-09-26', 'ZM', 'Zambia', 'AFRO', '24', '14515', '0', '332', false);
INSERT INTO public.who_global_data_import VALUES (180101, '2020-09-27', 'ZM', 'Zambia', 'AFRO', '97', '14612', '0', '332', false);
INSERT INTO public.who_global_data_import VALUES (180102, '2020-09-28', 'ZM', 'Zambia', 'AFRO', '29', '14641', '0', '332', false);
INSERT INTO public.who_global_data_import VALUES (180103, '2020-09-29', 'ZM', 'Zambia', 'AFRO', '19', '14660', '0', '332', false);
INSERT INTO public.who_global_data_import VALUES (180104, '2020-09-30', 'ZM', 'Zambia', 'AFRO', '55', '14715', '0', '332', false);
INSERT INTO public.who_global_data_import VALUES (180105, '2020-10-01', 'ZM', 'Zambia', 'AFRO', '44', '14759', '0', '332', false);
INSERT INTO public.who_global_data_import VALUES (180106, '2020-10-02', 'ZM', 'Zambia', 'AFRO', '43', '14802', '1', '333', false);
INSERT INTO public.who_global_data_import VALUES (180107, '2020-10-03', 'ZM', 'Zambia', 'AFRO', '28', '14830', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (180108, '2020-10-04', 'ZM', 'Zambia', 'AFRO', '0', '14830', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (180109, '2020-10-05', 'ZM', 'Zambia', 'AFRO', '222', '15052', '0', '333', false);
INSERT INTO public.who_global_data_import VALUES (180110, '2020-10-06', 'ZM', 'Zambia', 'AFRO', '37', '15089', '1', '334', false);
INSERT INTO public.who_global_data_import VALUES (180111, '2020-10-07', 'ZM', 'Zambia', 'AFRO', '81', '15170', '1', '335', false);
INSERT INTO public.who_global_data_import VALUES (180112, '2020-10-08', 'ZM', 'Zambia', 'AFRO', '54', '15224', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (180113, '2020-10-09', 'ZM', 'Zambia', 'AFRO', '77', '15301', '0', '335', false);
INSERT INTO public.who_global_data_import VALUES (180114, '2020-10-10', 'ZM', 'Zambia', 'AFRO', '38', '15339', '1', '336', false);
INSERT INTO public.who_global_data_import VALUES (180115, '2020-10-11', 'ZM', 'Zambia', 'AFRO', '76', '15415', '0', '336', false);
INSERT INTO public.who_global_data_import VALUES (180116, '2020-10-12', 'ZM', 'Zambia', 'AFRO', '43', '15458', '0', '336', false);
INSERT INTO public.who_global_data_import VALUES (180117, '2020-10-13', 'ZM', 'Zambia', 'AFRO', '91', '15549', '8', '344', false);
INSERT INTO public.who_global_data_import VALUES (180118, '2020-10-14', 'ZM', 'Zambia', 'AFRO', '0', '15549', '0', '344', false);
INSERT INTO public.who_global_data_import VALUES (180119, '2020-10-15', 'ZM', 'Zambia', 'AFRO', '67', '15616', '0', '344', false);
INSERT INTO public.who_global_data_import VALUES (180120, '2020-10-16', 'ZM', 'Zambia', 'AFRO', '43', '15659', '2', '346', false);
INSERT INTO public.who_global_data_import VALUES (180121, '2020-10-17', 'ZM', 'Zambia', 'AFRO', '0', '15659', '0', '346', false);
INSERT INTO public.who_global_data_import VALUES (180122, '2020-10-18', 'ZM', 'Zambia', 'AFRO', '130', '15789', '0', '346', false);
INSERT INTO public.who_global_data_import VALUES (180123, '2020-10-19', 'ZM', 'Zambia', 'AFRO', '64', '15853', '0', '346', false);
INSERT INTO public.who_global_data_import VALUES (91866, '2020-02-16', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91867, '2020-02-17', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180124, '2020-10-20', 'ZM', 'Zambia', 'AFRO', '44', '15897', '0', '346', false);
INSERT INTO public.who_global_data_import VALUES (180125, '2020-10-21', 'ZM', 'Zambia', 'AFRO', '85', '15982', '0', '346', false);
INSERT INTO public.who_global_data_import VALUES (180126, '2020-10-22', 'ZM', 'Zambia', 'AFRO', '18', '16000', '0', '346', false);
INSERT INTO public.who_global_data_import VALUES (180127, '2020-10-23', 'ZM', 'Zambia', 'AFRO', '35', '16035', '0', '346', false);
INSERT INTO public.who_global_data_import VALUES (180128, '2020-10-24', 'ZM', 'Zambia', 'AFRO', '60', '16095', '0', '346', false);
INSERT INTO public.who_global_data_import VALUES (180129, '2020-10-25', 'ZM', 'Zambia', 'AFRO', '22', '16117', '2', '348', false);
INSERT INTO public.who_global_data_import VALUES (180130, '2020-10-26', 'ZM', 'Zambia', 'AFRO', '0', '16117', '0', '348', false);
INSERT INTO public.who_global_data_import VALUES (180131, '2020-10-27', 'ZM', 'Zambia', 'AFRO', '83', '16200', '0', '348', false);
INSERT INTO public.who_global_data_import VALUES (180132, '2020-10-28', 'ZM', 'Zambia', 'AFRO', '0', '16200', '0', '348', false);
INSERT INTO public.who_global_data_import VALUES (180133, '2020-10-29', 'ZM', 'Zambia', 'AFRO', '0', '16200', '0', '348', false);
INSERT INTO public.who_global_data_import VALUES (180134, '2020-10-30', 'ZM', 'Zambia', 'AFRO', '125', '16325', '0', '348', false);
INSERT INTO public.who_global_data_import VALUES (180135, '2020-10-31', 'ZM', 'Zambia', 'AFRO', '90', '16415', '1', '349', false);
INSERT INTO public.who_global_data_import VALUES (180136, '2020-11-01', 'ZM', 'Zambia', 'AFRO', '17', '16432', '0', '349', false);
INSERT INTO public.who_global_data_import VALUES (180137, '2020-11-02', 'ZM', 'Zambia', 'AFRO', '48', '16480', '0', '349', false);
INSERT INTO public.who_global_data_import VALUES (180138, '2020-11-03', 'ZM', 'Zambia', 'AFRO', '63', '16543', '0', '349', false);
INSERT INTO public.who_global_data_import VALUES (180139, '2020-11-04', 'ZM', 'Zambia', 'AFRO', '118', '16661', '0', '349', false);
INSERT INTO public.who_global_data_import VALUES (180140, '2020-11-05', 'ZM', 'Zambia', 'AFRO', '37', '16698', '0', '349', false);
INSERT INTO public.who_global_data_import VALUES (180141, '2020-11-06', 'ZM', 'Zambia', 'AFRO', '72', '16770', '0', '349', false);
INSERT INTO public.who_global_data_import VALUES (180142, '2020-11-07', 'ZM', 'Zambia', 'AFRO', '49', '16819', '0', '349', false);
INSERT INTO public.who_global_data_import VALUES (180143, '2020-11-08', 'ZM', 'Zambia', 'AFRO', '89', '16908', '0', '349', false);
INSERT INTO public.who_global_data_import VALUES (180144, '2020-11-09', 'ZM', 'Zambia', 'AFRO', '46', '16954', '0', '349', false);
INSERT INTO public.who_global_data_import VALUES (180145, '2020-11-10', 'ZM', 'Zambia', 'AFRO', '17', '16971', '0', '349', false);
INSERT INTO public.who_global_data_import VALUES (180146, '2020-11-11', 'ZM', 'Zambia', 'AFRO', '26', '16997', '1', '350', false);
INSERT INTO public.who_global_data_import VALUES (180147, '2020-11-12', 'ZM', 'Zambia', 'AFRO', '39', '17036', '0', '350', false);
INSERT INTO public.who_global_data_import VALUES (180148, '2020-11-13', 'ZM', 'Zambia', 'AFRO', '20', '17056', '0', '350', false);
INSERT INTO public.who_global_data_import VALUES (180149, '2020-11-14', 'ZM', 'Zambia', 'AFRO', '37', '17093', '0', '350', false);
INSERT INTO public.who_global_data_import VALUES (180150, '2020-11-15', 'ZM', 'Zambia', 'AFRO', '4', '17097', '0', '350', false);
INSERT INTO public.who_global_data_import VALUES (180151, '2020-11-16', 'ZM', 'Zambia', 'AFRO', '26', '17123', '3', '353', false);
INSERT INTO public.who_global_data_import VALUES (180152, '2020-11-17', 'ZM', 'Zambia', 'AFRO', '64', '17187', '0', '353', false);
INSERT INTO public.who_global_data_import VALUES (180153, '2020-11-18', 'ZM', 'Zambia', 'AFRO', '56', '17243', '0', '353', false);
INSERT INTO public.who_global_data_import VALUES (180154, '2020-11-19', 'ZM', 'Zambia', 'AFRO', '37', '17280', '3', '356', false);
INSERT INTO public.who_global_data_import VALUES (180155, '2020-11-20', 'ZM', 'Zambia', 'AFRO', '70', '17350', '0', '356', false);
INSERT INTO public.who_global_data_import VALUES (180156, '2020-11-21', 'ZM', 'Zambia', 'AFRO', '23', '17373', '0', '356', false);
INSERT INTO public.who_global_data_import VALUES (180157, '2020-11-22', 'ZM', 'Zambia', 'AFRO', '21', '17394', '0', '356', false);
INSERT INTO public.who_global_data_import VALUES (180158, '2020-11-23', 'ZM', 'Zambia', 'AFRO', '30', '17424', '1', '357', false);
INSERT INTO public.who_global_data_import VALUES (180159, '2020-11-24', 'ZM', 'Zambia', 'AFRO', '30', '17454', '0', '357', false);
INSERT INTO public.who_global_data_import VALUES (180160, '2020-11-25', 'ZM', 'Zambia', 'AFRO', '12', '17466', '0', '357', false);
INSERT INTO public.who_global_data_import VALUES (180161, '2020-11-26', 'ZM', 'Zambia', 'AFRO', '69', '17535', '0', '357', false);
INSERT INTO public.who_global_data_import VALUES (180162, '2020-11-27', 'ZM', 'Zambia', 'AFRO', '18', '17553', '0', '357', false);
INSERT INTO public.who_global_data_import VALUES (180163, '2020-11-28', 'ZM', 'Zambia', 'AFRO', '16', '17569', '0', '357', false);
INSERT INTO public.who_global_data_import VALUES (180164, '2020-11-29', 'ZM', 'Zambia', 'AFRO', '20', '17589', '0', '357', false);
INSERT INTO public.who_global_data_import VALUES (180165, '2020-11-30', 'ZM', 'Zambia', 'AFRO', '19', '17608', '0', '357', false);
INSERT INTO public.who_global_data_import VALUES (180166, '2020-12-01', 'ZM', 'Zambia', 'AFRO', '39', '17647', '0', '357', false);
INSERT INTO public.who_global_data_import VALUES (180167, '2020-12-02', 'ZM', 'Zambia', 'AFRO', '18', '17665', '0', '357', false);
INSERT INTO public.who_global_data_import VALUES (180168, '2020-12-03', 'ZM', 'Zambia', 'AFRO', '35', '17700', '0', '357', false);
INSERT INTO public.who_global_data_import VALUES (180169, '2020-12-04', 'ZM', 'Zambia', 'AFRO', '30', '17730', '0', '357', false);
INSERT INTO public.who_global_data_import VALUES (180170, '2020-12-05', 'ZM', 'Zambia', 'AFRO', '127', '17857', '7', '364', false);
INSERT INTO public.who_global_data_import VALUES (180171, '2020-12-06', 'ZM', 'Zambia', 'AFRO', '41', '17898', '0', '364', false);
INSERT INTO public.who_global_data_import VALUES (180172, '2020-12-07', 'ZM', 'Zambia', 'AFRO', '18', '17916', '0', '364', false);
INSERT INTO public.who_global_data_import VALUES (180173, '2020-12-08', 'ZM', 'Zambia', 'AFRO', '15', '17931', '0', '364', false);
INSERT INTO public.who_global_data_import VALUES (180174, '2020-12-09', 'ZM', 'Zambia', 'AFRO', '0', '17931', '0', '364', false);
INSERT INTO public.who_global_data_import VALUES (180175, '2020-12-10', 'ZM', 'Zambia', 'AFRO', '131', '18062', '0', '364', false);
INSERT INTO public.who_global_data_import VALUES (180176, '2020-12-11', 'ZM', 'Zambia', 'AFRO', '29', '18091', '0', '364', false);
INSERT INTO public.who_global_data_import VALUES (180177, '2020-12-12', 'ZM', 'Zambia', 'AFRO', '0', '18091', '0', '364', false);
INSERT INTO public.who_global_data_import VALUES (180178, '2020-12-13', 'ZM', 'Zambia', 'AFRO', '0', '18091', '0', '364', false);
INSERT INTO public.who_global_data_import VALUES (180179, '2020-12-14', 'ZM', 'Zambia', 'AFRO', '183', '18274', '3', '367', false);
INSERT INTO public.who_global_data_import VALUES (180180, '2020-12-15', 'ZM', 'Zambia', 'AFRO', '48', '18322', '0', '367', false);
INSERT INTO public.who_global_data_import VALUES (180181, '2020-12-16', 'ZM', 'Zambia', 'AFRO', '106', '18428', '1', '368', false);
INSERT INTO public.who_global_data_import VALUES (180182, '2020-12-17', 'ZM', 'Zambia', 'AFRO', '0', '18428', '0', '368', false);
INSERT INTO public.who_global_data_import VALUES (180183, '2020-12-18', 'ZM', 'Zambia', 'AFRO', '76', '18504', '1', '369', false);
INSERT INTO public.who_global_data_import VALUES (180184, '2020-12-19', 'ZM', 'Zambia', 'AFRO', '72', '18576', '4', '373', false);
INSERT INTO public.who_global_data_import VALUES (180185, '2020-12-20', 'ZM', 'Zambia', 'AFRO', '44', '18620', '0', '373', false);
INSERT INTO public.who_global_data_import VALUES (180186, '2020-12-21', 'ZM', 'Zambia', 'AFRO', '96', '18716', '0', '373', false);
INSERT INTO public.who_global_data_import VALUES (180187, '2020-12-22', 'ZM', 'Zambia', 'AFRO', '52', '18768', '2', '375', false);
INSERT INTO public.who_global_data_import VALUES (180188, '2020-12-23', 'ZM', 'Zambia', 'AFRO', '113', '18881', '4', '379', false);
INSERT INTO public.who_global_data_import VALUES (180189, '2020-12-24', 'ZM', 'Zambia', 'AFRO', '0', '18881', '0', '379', false);
INSERT INTO public.who_global_data_import VALUES (180190, '2020-12-25', 'ZM', 'Zambia', 'AFRO', '353', '19234', '2', '381', false);
INSERT INTO public.who_global_data_import VALUES (180191, '2020-12-26', 'ZM', 'Zambia', 'AFRO', '337', '19571', '0', '381', false);
INSERT INTO public.who_global_data_import VALUES (180192, '2020-12-27', 'ZM', 'Zambia', 'AFRO', '100', '19671', '1', '382', false);
INSERT INTO public.who_global_data_import VALUES (180193, '2020-12-28', 'ZM', 'Zambia', 'AFRO', '0', '19671', '0', '382', false);
INSERT INTO public.who_global_data_import VALUES (180194, '2020-12-29', 'ZM', 'Zambia', 'AFRO', '272', '19943', '2', '384', false);
INSERT INTO public.who_global_data_import VALUES (180195, '2020-12-30', 'ZM', 'Zambia', 'AFRO', '0', '19943', '0', '384', false);
INSERT INTO public.who_global_data_import VALUES (180196, '2020-12-31', 'ZM', 'Zambia', 'AFRO', '519', '20462', '2', '386', false);
INSERT INTO public.who_global_data_import VALUES (180197, '2021-01-01', 'ZM', 'Zambia', 'AFRO', '263', '20725', '2', '388', false);
INSERT INTO public.who_global_data_import VALUES (180198, '2021-01-02', 'ZM', 'Zambia', 'AFRO', '0', '20725', '0', '388', false);
INSERT INTO public.who_global_data_import VALUES (180199, '2021-01-03', 'ZM', 'Zambia', 'AFRO', '505', '21230', '4', '392', false);
INSERT INTO public.who_global_data_import VALUES (180200, '2021-01-04', 'ZM', 'Zambia', 'AFRO', '353', '21583', '2', '394', false);
INSERT INTO public.who_global_data_import VALUES (180201, '2021-01-05', 'ZM', 'Zambia', 'AFRO', '410', '21993', '4', '398', false);
INSERT INTO public.who_global_data_import VALUES (180202, '2021-01-06', 'ZM', 'Zambia', 'AFRO', '652', '22645', '14', '412', false);
INSERT INTO public.who_global_data_import VALUES (180203, '2021-01-07', 'ZM', 'Zambia', 'AFRO', '850', '23495', '5', '417', false);
INSERT INTO public.who_global_data_import VALUES (180204, '2021-01-08', 'ZM', 'Zambia', 'AFRO', '802', '24297', '6', '423', false);
INSERT INTO public.who_global_data_import VALUES (180205, '2021-01-09', 'ZM', 'Zambia', 'AFRO', '1029', '25326', '18', '441', false);
INSERT INTO public.who_global_data_import VALUES (180206, '2021-01-10', 'ZM', 'Zambia', 'AFRO', '1241', '26567', '23', '464', false);
INSERT INTO public.who_global_data_import VALUES (180207, '2021-01-11', 'ZM', 'Zambia', 'AFRO', '1161', '27728', '5', '469', false);
INSERT INTO public.who_global_data_import VALUES (180208, '2021-01-12', 'ZM', 'Zambia', 'AFRO', '868', '28596', '2', '471', false);
INSERT INTO public.who_global_data_import VALUES (180209, '2021-01-13', 'ZM', 'Zambia', 'AFRO', '1161', '29757', '24', '495', false);
INSERT INTO public.who_global_data_import VALUES (180210, '2021-01-14', 'ZM', 'Zambia', 'AFRO', '1343', '31100', '14', '509', false);
INSERT INTO public.who_global_data_import VALUES (180211, '2021-01-15', 'ZM', 'Zambia', 'AFRO', '1700', '32800', '5', '514', false);
INSERT INTO public.who_global_data_import VALUES (180212, '2021-01-16', 'ZM', 'Zambia', 'AFRO', '1478', '34278', '13', '527', false);
INSERT INTO public.who_global_data_import VALUES (180213, '2021-01-17', 'ZM', 'Zambia', 'AFRO', '1796', '36074', '5', '532', false);
INSERT INTO public.who_global_data_import VALUES (180214, '2020-01-03', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180215, '2020-01-04', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180216, '2020-01-05', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180217, '2020-01-06', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180218, '2020-01-07', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180219, '2020-01-08', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180220, '2020-01-09', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180221, '2020-01-10', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180222, '2020-01-11', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180223, '2020-01-12', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180224, '2020-01-13', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180225, '2020-01-14', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180226, '2020-01-15', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180227, '2020-01-16', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180228, '2020-01-17', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180229, '2020-01-18', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180230, '2020-01-19', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180231, '2020-01-20', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180232, '2020-01-21', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180233, '2020-01-22', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180234, '2020-01-23', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180235, '2020-01-24', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180236, '2020-01-25', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180237, '2020-01-26', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180238, '2020-01-27', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180239, '2020-01-28', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180240, '2020-01-29', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180241, '2020-01-30', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180242, '2020-01-31', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180243, '2020-02-01', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180244, '2020-02-02', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180245, '2020-02-03', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180246, '2020-02-04', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180247, '2020-02-05', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180248, '2020-02-06', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180249, '2020-02-07', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180250, '2020-02-08', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180251, '2020-02-09', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180252, '2020-02-10', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180253, '2020-02-11', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180254, '2020-02-12', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180255, '2020-02-13', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180256, '2020-02-14', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180257, '2020-02-15', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180258, '2020-02-16', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180259, '2020-02-17', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180260, '2020-02-18', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180261, '2020-02-19', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180262, '2020-02-20', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180263, '2020-02-21', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180264, '2020-02-22', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180265, '2020-02-23', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180266, '2020-02-24', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180267, '2020-02-25', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180268, '2020-02-26', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180269, '2020-02-27', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180270, '2020-02-28', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180271, '2020-02-29', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180272, '2020-03-01', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180273, '2020-03-02', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180274, '2020-03-03', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180275, '2020-03-04', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180276, '2020-03-05', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180277, '2020-03-06', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180278, '2020-03-07', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180279, '2020-03-08', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180280, '2020-03-09', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180281, '2020-03-10', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180282, '2020-03-11', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180283, '2020-03-12', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180284, '2020-03-13', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180285, '2020-03-14', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180286, '2020-03-15', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180287, '2020-03-16', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180288, '2020-03-17', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180289, '2020-03-18', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180290, '2020-03-19', 'ZW', 'Zimbabwe', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180291, '2020-03-20', 'ZW', 'Zimbabwe', 'AFRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180292, '2020-03-21', 'ZW', 'Zimbabwe', 'AFRO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180293, '2020-03-22', 'ZW', 'Zimbabwe', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180294, '2020-03-23', 'ZW', 'Zimbabwe', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (180295, '2020-03-24', 'ZW', 'Zimbabwe', 'AFRO', '0', '2', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (180296, '2020-03-25', 'ZW', 'Zimbabwe', 'AFRO', '0', '2', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (180297, '2020-03-26', 'ZW', 'Zimbabwe', 'AFRO', '0', '2', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (180298, '2020-03-27', 'ZW', 'Zimbabwe', 'AFRO', '3', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (180299, '2020-03-28', 'ZW', 'Zimbabwe', 'AFRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (180300, '2020-03-29', 'ZW', 'Zimbabwe', 'AFRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (180301, '2020-03-30', 'ZW', 'Zimbabwe', 'AFRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (180302, '2020-03-31', 'ZW', 'Zimbabwe', 'AFRO', '3', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (180303, '2020-04-01', 'ZW', 'Zimbabwe', 'AFRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (180304, '2020-04-02', 'ZW', 'Zimbabwe', 'AFRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (180305, '2020-04-03', 'ZW', 'Zimbabwe', 'AFRO', '1', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (180306, '2020-04-04', 'ZW', 'Zimbabwe', 'AFRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (180307, '2020-04-05', 'ZW', 'Zimbabwe', 'AFRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (180308, '2020-04-06', 'ZW', 'Zimbabwe', 'AFRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (180309, '2020-04-07', 'ZW', 'Zimbabwe', 'AFRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (180310, '2020-04-08', 'ZW', 'Zimbabwe', 'AFRO', '2', '11', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (180311, '2020-04-09', 'ZW', 'Zimbabwe', 'AFRO', '0', '11', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (180312, '2020-04-10', 'ZW', 'Zimbabwe', 'AFRO', '0', '11', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (180313, '2020-04-11', 'ZW', 'Zimbabwe', 'AFRO', '0', '11', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (180314, '2020-04-12', 'ZW', 'Zimbabwe', 'AFRO', '2', '13', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (180315, '2020-04-13', 'ZW', 'Zimbabwe', 'AFRO', '1', '14', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (180316, '2020-04-14', 'ZW', 'Zimbabwe', 'AFRO', '3', '17', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (180317, '2020-04-15', 'ZW', 'Zimbabwe', 'AFRO', '1', '18', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (180318, '2020-04-16', 'ZW', 'Zimbabwe', 'AFRO', '5', '23', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (180319, '2020-04-17', 'ZW', 'Zimbabwe', 'AFRO', '0', '23', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (180320, '2020-04-18', 'ZW', 'Zimbabwe', 'AFRO', '1', '24', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (180321, '2020-04-19', 'ZW', 'Zimbabwe', 'AFRO', '1', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (180322, '2020-04-20', 'ZW', 'Zimbabwe', 'AFRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (180323, '2020-04-21', 'ZW', 'Zimbabwe', 'AFRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (180324, '2020-04-22', 'ZW', 'Zimbabwe', 'AFRO', '3', '28', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (180325, '2020-04-23', 'ZW', 'Zimbabwe', 'AFRO', '0', '28', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (180326, '2020-04-24', 'ZW', 'Zimbabwe', 'AFRO', '0', '28', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (180327, '2020-04-25', 'ZW', 'Zimbabwe', 'AFRO', '1', '29', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (180328, '2020-04-26', 'ZW', 'Zimbabwe', 'AFRO', '2', '31', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (180329, '2020-04-27', 'ZW', 'Zimbabwe', 'AFRO', '0', '31', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (180330, '2020-04-28', 'ZW', 'Zimbabwe', 'AFRO', '0', '31', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (180331, '2020-04-29', 'ZW', 'Zimbabwe', 'AFRO', '1', '32', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (180332, '2020-04-30', 'ZW', 'Zimbabwe', 'AFRO', '0', '32', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (180333, '2020-05-01', 'ZW', 'Zimbabwe', 'AFRO', '0', '32', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (180334, '2020-05-02', 'ZW', 'Zimbabwe', 'AFRO', '2', '34', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (180335, '2020-05-03', 'ZW', 'Zimbabwe', 'AFRO', '0', '34', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (180336, '2020-05-04', 'ZW', 'Zimbabwe', 'AFRO', '0', '34', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (180337, '2020-05-05', 'ZW', 'Zimbabwe', 'AFRO', '0', '34', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (180338, '2020-05-06', 'ZW', 'Zimbabwe', 'AFRO', '0', '34', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (180339, '2020-05-07', 'ZW', 'Zimbabwe', 'AFRO', '0', '34', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (180340, '2020-05-08', 'ZW', 'Zimbabwe', 'AFRO', '0', '34', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (180341, '2020-05-09', 'ZW', 'Zimbabwe', 'AFRO', '0', '34', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (180342, '2020-05-10', 'ZW', 'Zimbabwe', 'AFRO', '1', '35', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (180343, '2020-05-11', 'ZW', 'Zimbabwe', 'AFRO', '1', '36', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (180344, '2020-05-12', 'ZW', 'Zimbabwe', 'AFRO', '0', '36', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (180345, '2020-05-13', 'ZW', 'Zimbabwe', 'AFRO', '1', '37', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (180346, '2020-05-14', 'ZW', 'Zimbabwe', 'AFRO', '0', '37', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (180347, '2020-05-15', 'ZW', 'Zimbabwe', 'AFRO', '0', '37', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (180348, '2020-05-16', 'ZW', 'Zimbabwe', 'AFRO', '5', '42', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (180349, '2020-05-17', 'ZW', 'Zimbabwe', 'AFRO', '2', '44', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (180350, '2020-05-18', 'ZW', 'Zimbabwe', 'AFRO', '0', '44', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (180351, '2020-05-19', 'ZW', 'Zimbabwe', 'AFRO', '2', '46', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (180352, '2020-05-20', 'ZW', 'Zimbabwe', 'AFRO', '0', '46', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (180353, '2020-05-21', 'ZW', 'Zimbabwe', 'AFRO', '2', '48', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (180354, '2020-05-22', 'ZW', 'Zimbabwe', 'AFRO', '3', '51', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (180355, '2020-05-23', 'ZW', 'Zimbabwe', 'AFRO', '0', '51', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (180356, '2020-05-24', 'ZW', 'Zimbabwe', 'AFRO', '5', '56', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (180357, '2020-05-25', 'ZW', 'Zimbabwe', 'AFRO', '0', '56', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (180358, '2020-05-26', 'ZW', 'Zimbabwe', 'AFRO', '0', '56', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (180359, '2020-05-27', 'ZW', 'Zimbabwe', 'AFRO', '0', '56', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (180360, '2020-05-28', 'ZW', 'Zimbabwe', 'AFRO', '76', '132', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (180361, '2020-05-29', 'ZW', 'Zimbabwe', 'AFRO', '0', '132', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (180362, '2020-05-30', 'ZW', 'Zimbabwe', 'AFRO', '17', '149', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (180363, '2020-05-31', 'ZW', 'Zimbabwe', 'AFRO', '25', '174', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (180364, '2020-06-01', 'ZW', 'Zimbabwe', 'AFRO', '4', '178', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (180365, '2020-06-02', 'ZW', 'Zimbabwe', 'AFRO', '0', '178', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (180366, '2020-06-03', 'ZW', 'Zimbabwe', 'AFRO', '28', '206', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (180367, '2020-06-04', 'ZW', 'Zimbabwe', 'AFRO', '16', '222', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (180368, '2020-06-05', 'ZW', 'Zimbabwe', 'AFRO', '0', '222', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (180369, '2020-06-06', 'ZW', 'Zimbabwe', 'AFRO', '43', '265', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (180370, '2020-06-07', 'ZW', 'Zimbabwe', 'AFRO', '14', '279', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (180371, '2020-06-08', 'ZW', 'Zimbabwe', 'AFRO', '0', '279', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (180372, '2020-06-09', 'ZW', 'Zimbabwe', 'AFRO', '8', '287', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (180373, '2020-06-10', 'ZW', 'Zimbabwe', 'AFRO', '27', '314', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (180374, '2020-06-11', 'ZW', 'Zimbabwe', 'AFRO', '6', '320', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (180375, '2020-06-12', 'ZW', 'Zimbabwe', 'AFRO', '12', '332', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (180376, '2020-06-13', 'ZW', 'Zimbabwe', 'AFRO', '11', '343', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (180377, '2020-06-14', 'ZW', 'Zimbabwe', 'AFRO', '13', '356', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (180378, '2020-06-15', 'ZW', 'Zimbabwe', 'AFRO', '27', '383', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (180379, '2020-06-16', 'ZW', 'Zimbabwe', 'AFRO', '4', '387', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (180380, '2020-06-17', 'ZW', 'Zimbabwe', 'AFRO', '4', '391', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (180381, '2020-06-18', 'ZW', 'Zimbabwe', 'AFRO', '10', '401', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (180382, '2020-06-19', 'ZW', 'Zimbabwe', 'AFRO', '62', '463', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (180383, '2020-06-20', 'ZW', 'Zimbabwe', 'AFRO', '16', '479', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (180384, '2020-06-21', 'ZW', 'Zimbabwe', 'AFRO', '0', '479', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (180385, '2020-06-22', 'ZW', 'Zimbabwe', 'AFRO', '10', '489', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (180386, '2020-06-23', 'ZW', 'Zimbabwe', 'AFRO', '23', '512', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (180387, '2020-06-24', 'ZW', 'Zimbabwe', 'AFRO', '13', '525', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (180388, '2020-06-25', 'ZW', 'Zimbabwe', 'AFRO', '5', '530', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (180389, '2020-06-26', 'ZW', 'Zimbabwe', 'AFRO', '21', '551', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (180390, '2020-06-27', 'ZW', 'Zimbabwe', 'AFRO', '10', '561', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (180391, '2020-06-28', 'ZW', 'Zimbabwe', 'AFRO', '6', '567', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (180392, '2020-06-29', 'ZW', 'Zimbabwe', 'AFRO', '0', '567', '-1', '6', false);
INSERT INTO public.who_global_data_import VALUES (180393, '2020-06-30', 'ZW', 'Zimbabwe', 'AFRO', '7', '574', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (180394, '2020-07-01', 'ZW', 'Zimbabwe', 'AFRO', '17', '591', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (180395, '2020-07-02', 'ZW', 'Zimbabwe', 'AFRO', '14', '605', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (180396, '2020-07-03', 'ZW', 'Zimbabwe', 'AFRO', '12', '617', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (180397, '2020-07-04', 'ZW', 'Zimbabwe', 'AFRO', '8', '625', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (180398, '2020-07-05', 'ZW', 'Zimbabwe', 'AFRO', '73', '698', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (180399, '2020-07-06', 'ZW', 'Zimbabwe', 'AFRO', '18', '716', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (180400, '2020-07-07', 'ZW', 'Zimbabwe', 'AFRO', '18', '734', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (180401, '2020-07-08', 'ZW', 'Zimbabwe', 'AFRO', '53', '787', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (180402, '2020-07-09', 'ZW', 'Zimbabwe', 'AFRO', '98', '885', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (180403, '2020-07-10', 'ZW', 'Zimbabwe', 'AFRO', '41', '926', '3', '12', false);
INSERT INTO public.who_global_data_import VALUES (180404, '2020-07-11', 'ZW', 'Zimbabwe', 'AFRO', '16', '942', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (180405, '2020-07-12', 'ZW', 'Zimbabwe', 'AFRO', '40', '982', '5', '18', false);
INSERT INTO public.who_global_data_import VALUES (180406, '2020-07-13', 'ZW', 'Zimbabwe', 'AFRO', '3', '985', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (180407, '2020-07-14', 'ZW', 'Zimbabwe', 'AFRO', '49', '1034', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (180408, '2020-07-15', 'ZW', 'Zimbabwe', 'AFRO', '30', '1064', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (180409, '2020-07-16', 'ZW', 'Zimbabwe', 'AFRO', '25', '1089', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (180410, '2020-07-17', 'ZW', 'Zimbabwe', 'AFRO', '273', '1362', '3', '23', false);
INSERT INTO public.who_global_data_import VALUES (180411, '2020-07-18', 'ZW', 'Zimbabwe', 'AFRO', '58', '1420', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (180412, '2020-07-19', 'ZW', 'Zimbabwe', 'AFRO', '58', '1478', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (180413, '2020-07-20', 'ZW', 'Zimbabwe', 'AFRO', '133', '1611', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (180414, '2020-07-21', 'ZW', 'Zimbabwe', 'AFRO', '102', '1713', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (180415, '2020-07-22', 'ZW', 'Zimbabwe', 'AFRO', '107', '1820', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (180416, '2020-07-23', 'ZW', 'Zimbabwe', 'AFRO', '214', '2034', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (180417, '2020-07-24', 'ZW', 'Zimbabwe', 'AFRO', '90', '2124', '2', '28', false);
INSERT INTO public.who_global_data_import VALUES (180418, '2020-07-25', 'ZW', 'Zimbabwe', 'AFRO', '172', '2296', '4', '32', false);
INSERT INTO public.who_global_data_import VALUES (180419, '2020-07-26', 'ZW', 'Zimbabwe', 'AFRO', '138', '2434', '2', '34', false);
INSERT INTO public.who_global_data_import VALUES (180420, '2020-07-27', 'ZW', 'Zimbabwe', 'AFRO', '78', '2512', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (180421, '2020-07-28', 'ZW', 'Zimbabwe', 'AFRO', '192', '2704', '2', '36', false);
INSERT INTO public.who_global_data_import VALUES (180422, '2020-07-29', 'ZW', 'Zimbabwe', 'AFRO', '113', '2817', '4', '40', false);
INSERT INTO public.who_global_data_import VALUES (180423, '2020-07-30', 'ZW', 'Zimbabwe', 'AFRO', '62', '2879', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (180424, '2020-07-31', 'ZW', 'Zimbabwe', 'AFRO', '213', '3092', '12', '53', false);
INSERT INTO public.who_global_data_import VALUES (180425, '2020-08-01', 'ZW', 'Zimbabwe', 'AFRO', '77', '3169', '14', '67', false);
INSERT INTO public.who_global_data_import VALUES (180426, '2020-08-02', 'ZW', 'Zimbabwe', 'AFRO', '490', '3659', '2', '69', false);
INSERT INTO public.who_global_data_import VALUES (180427, '2020-08-03', 'ZW', 'Zimbabwe', 'AFRO', '262', '3921', '1', '70', false);
INSERT INTO public.who_global_data_import VALUES (180428, '2020-08-04', 'ZW', 'Zimbabwe', 'AFRO', '154', '4075', '10', '80', false);
INSERT INTO public.who_global_data_import VALUES (180429, '2020-08-05', 'ZW', 'Zimbabwe', 'AFRO', '146', '4221', '1', '81', false);
INSERT INTO public.who_global_data_import VALUES (180430, '2020-08-06', 'ZW', 'Zimbabwe', 'AFRO', '118', '4339', '3', '84', false);
INSERT INTO public.who_global_data_import VALUES (180431, '2020-08-07', 'ZW', 'Zimbabwe', 'AFRO', '56', '4395', '13', '97', false);
INSERT INTO public.who_global_data_import VALUES (180432, '2020-08-08', 'ZW', 'Zimbabwe', 'AFRO', '56', '4451', '5', '102', false);
INSERT INTO public.who_global_data_import VALUES (180433, '2020-08-09', 'ZW', 'Zimbabwe', 'AFRO', '124', '4575', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (180434, '2020-08-10', 'ZW', 'Zimbabwe', 'AFRO', '74', '4649', '2', '104', false);
INSERT INTO public.who_global_data_import VALUES (180435, '2020-08-11', 'ZW', 'Zimbabwe', 'AFRO', '99', '4748', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (180436, '2020-08-12', 'ZW', 'Zimbabwe', 'AFRO', '70', '4818', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (180437, '2020-08-13', 'ZW', 'Zimbabwe', 'AFRO', '75', '4893', '18', '122', false);
INSERT INTO public.who_global_data_import VALUES (180438, '2020-08-14', 'ZW', 'Zimbabwe', 'AFRO', '97', '4990', '6', '128', false);
INSERT INTO public.who_global_data_import VALUES (180439, '2020-08-15', 'ZW', 'Zimbabwe', 'AFRO', '82', '5072', '0', '128', false);
INSERT INTO public.who_global_data_import VALUES (180440, '2020-08-16', 'ZW', 'Zimbabwe', 'AFRO', '104', '5176', '2', '130', false);
INSERT INTO public.who_global_data_import VALUES (180441, '2020-08-17', 'ZW', 'Zimbabwe', 'AFRO', '85', '5261', '2', '132', false);
INSERT INTO public.who_global_data_import VALUES (180442, '2020-08-18', 'ZW', 'Zimbabwe', 'AFRO', '47', '5308', '3', '135', false);
INSERT INTO public.who_global_data_import VALUES (180443, '2020-08-19', 'ZW', 'Zimbabwe', 'AFRO', '70', '5378', '6', '141', false);
INSERT INTO public.who_global_data_import VALUES (180444, '2020-08-20', 'ZW', 'Zimbabwe', 'AFRO', '265', '5643', '9', '150', false);
INSERT INTO public.who_global_data_import VALUES (180445, '2020-08-21', 'ZW', 'Zimbabwe', 'AFRO', '102', '5745', '1', '151', false);
INSERT INTO public.who_global_data_import VALUES (180446, '2020-08-22', 'ZW', 'Zimbabwe', 'AFRO', '70', '5815', '1', '152', false);
INSERT INTO public.who_global_data_import VALUES (180447, '2020-08-23', 'ZW', 'Zimbabwe', 'AFRO', '78', '5893', '1', '153', false);
INSERT INTO public.who_global_data_import VALUES (180448, '2020-08-24', 'ZW', 'Zimbabwe', 'AFRO', '37', '5930', '2', '155', false);
INSERT INTO public.who_global_data_import VALUES (180449, '2020-08-25', 'ZW', 'Zimbabwe', 'AFRO', '140', '6070', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (180450, '2020-08-26', 'ZW', 'Zimbabwe', 'AFRO', '126', '6196', '11', '166', false);
INSERT INTO public.who_global_data_import VALUES (180451, '2020-08-27', 'ZW', 'Zimbabwe', 'AFRO', '55', '6251', '13', '179', false);
INSERT INTO public.who_global_data_import VALUES (180452, '2020-08-28', 'ZW', 'Zimbabwe', 'AFRO', '41', '6292', '10', '189', false);
INSERT INTO public.who_global_data_import VALUES (180453, '2020-08-29', 'ZW', 'Zimbabwe', 'AFRO', '96', '6388', '6', '195', false);
INSERT INTO public.who_global_data_import VALUES (180454, '2020-08-30', 'ZW', 'Zimbabwe', 'AFRO', '18', '6406', '1', '196', false);
INSERT INTO public.who_global_data_import VALUES (180455, '2020-08-31', 'ZW', 'Zimbabwe', 'AFRO', '6', '6412', '0', '196', false);
INSERT INTO public.who_global_data_import VALUES (180456, '2020-09-01', 'ZW', 'Zimbabwe', 'AFRO', '85', '6497', '6', '202', false);
INSERT INTO public.who_global_data_import VALUES (180457, '2020-09-02', 'ZW', 'Zimbabwe', 'AFRO', '62', '6559', '1', '203', false);
INSERT INTO public.who_global_data_import VALUES (180458, '2020-09-03', 'ZW', 'Zimbabwe', 'AFRO', '79', '6638', '3', '206', false);
INSERT INTO public.who_global_data_import VALUES (180459, '2020-09-04', 'ZW', 'Zimbabwe', 'AFRO', '40', '6678', '0', '206', false);
INSERT INTO public.who_global_data_import VALUES (180460, '2020-09-05', 'ZW', 'Zimbabwe', 'AFRO', '159', '6837', '0', '206', false);
INSERT INTO public.who_global_data_import VALUES (180461, '2020-09-06', 'ZW', 'Zimbabwe', 'AFRO', '0', '6837', '0', '206', false);
INSERT INTO public.who_global_data_import VALUES (180462, '2020-09-07', 'ZW', 'Zimbabwe', 'AFRO', '0', '6837', '0', '206', false);
INSERT INTO public.who_global_data_import VALUES (180463, '2020-09-08', 'ZW', 'Zimbabwe', 'AFRO', '279', '7116', '2', '208', false);
INSERT INTO public.who_global_data_import VALUES (180464, '2020-09-09', 'ZW', 'Zimbabwe', 'AFRO', '272', '7388', '10', '218', false);
INSERT INTO public.who_global_data_import VALUES (180465, '2020-09-10', 'ZW', 'Zimbabwe', 'AFRO', '41', '7429', '4', '222', false);
INSERT INTO public.who_global_data_import VALUES (180466, '2020-09-11', 'ZW', 'Zimbabwe', 'AFRO', '24', '7453', '0', '222', false);
INSERT INTO public.who_global_data_import VALUES (180467, '2020-09-12', 'ZW', 'Zimbabwe', 'AFRO', '26', '7479', '2', '224', false);
INSERT INTO public.who_global_data_import VALUES (180468, '2020-09-13', 'ZW', 'Zimbabwe', 'AFRO', '29', '7508', '0', '224', false);
INSERT INTO public.who_global_data_import VALUES (180469, '2020-09-14', 'ZW', 'Zimbabwe', 'AFRO', '18', '7526', '0', '224', false);
INSERT INTO public.who_global_data_import VALUES (180470, '2020-09-15', 'ZW', 'Zimbabwe', 'AFRO', '5', '7531', '0', '224', false);
INSERT INTO public.who_global_data_import VALUES (180471, '2020-09-16', 'ZW', 'Zimbabwe', 'AFRO', '45', '7576', '0', '224', false);
INSERT INTO public.who_global_data_import VALUES (180472, '2020-09-17', 'ZW', 'Zimbabwe', 'AFRO', '22', '7598', '0', '224', false);
INSERT INTO public.who_global_data_import VALUES (180473, '2020-09-18', 'ZW', 'Zimbabwe', 'AFRO', '35', '7633', '0', '224', false);
INSERT INTO public.who_global_data_import VALUES (180474, '2020-09-19', 'ZW', 'Zimbabwe', 'AFRO', '14', '7647', '0', '224', false);
INSERT INTO public.who_global_data_import VALUES (180475, '2020-09-20', 'ZW', 'Zimbabwe', 'AFRO', '25', '7672', '1', '225', false);
INSERT INTO public.who_global_data_import VALUES (180476, '2020-09-21', 'ZW', 'Zimbabwe', 'AFRO', '11', '7683', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (180477, '2020-09-22', 'ZW', 'Zimbabwe', 'AFRO', '0', '7683', '0', '225', false);
INSERT INTO public.who_global_data_import VALUES (180478, '2020-09-23', 'ZW', 'Zimbabwe', 'AFRO', '28', '7711', '1', '226', false);
INSERT INTO public.who_global_data_import VALUES (180479, '2020-09-24', 'ZW', 'Zimbabwe', 'AFRO', '14', '7725', '1', '227', false);
INSERT INTO public.who_global_data_import VALUES (180480, '2020-09-25', 'ZW', 'Zimbabwe', 'AFRO', '0', '7725', '0', '227', false);
INSERT INTO public.who_global_data_import VALUES (180481, '2020-09-26', 'ZW', 'Zimbabwe', 'AFRO', '62', '7787', '0', '227', false);
INSERT INTO public.who_global_data_import VALUES (180482, '2020-09-27', 'ZW', 'Zimbabwe', 'AFRO', '16', '7803', '0', '227', false);
INSERT INTO public.who_global_data_import VALUES (180483, '2020-09-28', 'ZW', 'Zimbabwe', 'AFRO', '9', '7812', '0', '227', false);
INSERT INTO public.who_global_data_import VALUES (180484, '2020-09-29', 'ZW', 'Zimbabwe', 'AFRO', '4', '7816', '1', '228', false);
INSERT INTO public.who_global_data_import VALUES (180485, '2020-09-30', 'ZW', 'Zimbabwe', 'AFRO', '21', '7837', '0', '228', false);
INSERT INTO public.who_global_data_import VALUES (180486, '2020-10-01', 'ZW', 'Zimbabwe', 'AFRO', '1', '7838', '0', '228', false);
INSERT INTO public.who_global_data_import VALUES (180487, '2020-10-02', 'ZW', 'Zimbabwe', 'AFRO', '12', '7850', '0', '228', false);
INSERT INTO public.who_global_data_import VALUES (180488, '2020-10-03', 'ZW', 'Zimbabwe', 'AFRO', '8', '7858', '0', '228', false);
INSERT INTO public.who_global_data_import VALUES (180489, '2020-10-04', 'ZW', 'Zimbabwe', 'AFRO', '0', '7858', '0', '228', false);
INSERT INTO public.who_global_data_import VALUES (180490, '2020-10-05', 'ZW', 'Zimbabwe', 'AFRO', '30', '7888', '0', '228', false);
INSERT INTO public.who_global_data_import VALUES (180491, '2020-10-06', 'ZW', 'Zimbabwe', 'AFRO', '10', '7898', '0', '228', false);
INSERT INTO public.who_global_data_import VALUES (180492, '2020-10-07', 'ZW', 'Zimbabwe', 'AFRO', '17', '7915', '1', '229', false);
INSERT INTO public.who_global_data_import VALUES (180493, '2020-10-08', 'ZW', 'Zimbabwe', 'AFRO', '4', '7919', '0', '229', false);
INSERT INTO public.who_global_data_import VALUES (180494, '2020-10-09', 'ZW', 'Zimbabwe', 'AFRO', '32', '7951', '0', '229', false);
INSERT INTO public.who_global_data_import VALUES (180495, '2020-10-10', 'ZW', 'Zimbabwe', 'AFRO', '43', '7994', '0', '229', false);
INSERT INTO public.who_global_data_import VALUES (180496, '2020-10-11', 'ZW', 'Zimbabwe', 'AFRO', '0', '7994', '0', '229', false);
INSERT INTO public.who_global_data_import VALUES (180497, '2020-10-12', 'ZW', 'Zimbabwe', 'AFRO', '17', '8011', '1', '230', false);
INSERT INTO public.who_global_data_import VALUES (180498, '2020-10-13', 'ZW', 'Zimbabwe', 'AFRO', '10', '8021', '0', '230', false);
INSERT INTO public.who_global_data_import VALUES (180499, '2020-10-14', 'ZW', 'Zimbabwe', 'AFRO', '15', '8036', '0', '230', false);
INSERT INTO public.who_global_data_import VALUES (180500, '2020-10-15', 'ZW', 'Zimbabwe', 'AFRO', '19', '8055', '1', '231', false);
INSERT INTO public.who_global_data_import VALUES (180501, '2020-10-16', 'ZW', 'Zimbabwe', 'AFRO', '20', '8075', '0', '231', false);
INSERT INTO public.who_global_data_import VALUES (180502, '2020-10-17', 'ZW', 'Zimbabwe', 'AFRO', '24', '8099', '0', '231', false);
INSERT INTO public.who_global_data_import VALUES (180503, '2020-10-18', 'ZW', 'Zimbabwe', 'AFRO', '11', '8110', '0', '231', false);
INSERT INTO public.who_global_data_import VALUES (180504, '2020-10-19', 'ZW', 'Zimbabwe', 'AFRO', '37', '8147', '0', '231', false);
INSERT INTO public.who_global_data_import VALUES (180505, '2020-10-20', 'ZW', 'Zimbabwe', 'AFRO', '12', '8159', '1', '232', false);
INSERT INTO public.who_global_data_import VALUES (180506, '2020-10-21', 'ZW', 'Zimbabwe', 'AFRO', '28', '8187', '1', '233', false);
INSERT INTO public.who_global_data_import VALUES (180507, '2020-10-22', 'ZW', 'Zimbabwe', 'AFRO', '28', '8215', '3', '236', false);
INSERT INTO public.who_global_data_import VALUES (180508, '2020-10-23', 'ZW', 'Zimbabwe', 'AFRO', '27', '8242', '0', '236', false);
INSERT INTO public.who_global_data_import VALUES (180509, '2020-10-24', 'ZW', 'Zimbabwe', 'AFRO', '15', '8257', '0', '236', false);
INSERT INTO public.who_global_data_import VALUES (180510, '2020-10-25', 'ZW', 'Zimbabwe', 'AFRO', '12', '8269', '0', '236', false);
INSERT INTO public.who_global_data_import VALUES (180511, '2020-10-26', 'ZW', 'Zimbabwe', 'AFRO', '7', '8276', '1', '237', false);
INSERT INTO public.who_global_data_import VALUES (180512, '2020-10-27', 'ZW', 'Zimbabwe', 'AFRO', '27', '8303', '5', '242', false);
INSERT INTO public.who_global_data_import VALUES (180513, '2020-10-28', 'ZW', 'Zimbabwe', 'AFRO', '12', '8315', '0', '242', false);
INSERT INTO public.who_global_data_import VALUES (180514, '2020-10-29', 'ZW', 'Zimbabwe', 'AFRO', '5', '8320', '0', '242', false);
INSERT INTO public.who_global_data_import VALUES (180515, '2020-10-30', 'ZW', 'Zimbabwe', 'AFRO', '1', '8321', '0', '242', false);
INSERT INTO public.who_global_data_import VALUES (180516, '2020-10-31', 'ZW', 'Zimbabwe', 'AFRO', '41', '8362', '0', '242', false);
INSERT INTO public.who_global_data_import VALUES (180517, '2020-11-01', 'ZW', 'Zimbabwe', 'AFRO', '5', '8367', '1', '243', false);
INSERT INTO public.who_global_data_import VALUES (180518, '2020-11-02', 'ZW', 'Zimbabwe', 'AFRO', '7', '8374', '0', '243', false);
INSERT INTO public.who_global_data_import VALUES (180519, '2020-11-03', 'ZW', 'Zimbabwe', 'AFRO', '15', '8389', '2', '245', false);
INSERT INTO public.who_global_data_import VALUES (180520, '2020-11-04', 'ZW', 'Zimbabwe', 'AFRO', '21', '8410', '1', '246', false);
INSERT INTO public.who_global_data_import VALUES (180521, '2020-11-05', 'ZW', 'Zimbabwe', 'AFRO', '17', '8427', '2', '248', false);
INSERT INTO public.who_global_data_import VALUES (180522, '2020-11-06', 'ZW', 'Zimbabwe', 'AFRO', '16', '8443', '0', '248', false);
INSERT INTO public.who_global_data_import VALUES (180523, '2020-11-07', 'ZW', 'Zimbabwe', 'AFRO', '28', '8471', '2', '250', false);
INSERT INTO public.who_global_data_import VALUES (180524, '2020-11-08', 'ZW', 'Zimbabwe', 'AFRO', '0', '8471', '0', '250', false);
INSERT INTO public.who_global_data_import VALUES (180525, '2020-11-09', 'ZW', 'Zimbabwe', 'AFRO', '60', '8531', '3', '253', false);
INSERT INTO public.who_global_data_import VALUES (180526, '2020-11-10', 'ZW', 'Zimbabwe', 'AFRO', '30', '8561', '1', '254', false);
INSERT INTO public.who_global_data_import VALUES (180527, '2020-11-11', 'ZW', 'Zimbabwe', 'AFRO', '49', '8610', '1', '255', false);
INSERT INTO public.who_global_data_import VALUES (180528, '2020-11-12', 'ZW', 'Zimbabwe', 'AFRO', '57', '8667', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (180529, '2020-11-13', 'ZW', 'Zimbabwe', 'AFRO', '29', '8696', '0', '255', false);
INSERT INTO public.who_global_data_import VALUES (180530, '2020-11-14', 'ZW', 'Zimbabwe', 'AFRO', '69', '8765', '2', '257', false);
INSERT INTO public.who_global_data_import VALUES (180531, '2020-11-15', 'ZW', 'Zimbabwe', 'AFRO', '21', '8786', '0', '257', false);
INSERT INTO public.who_global_data_import VALUES (180532, '2020-11-16', 'ZW', 'Zimbabwe', 'AFRO', '43', '8829', '0', '257', false);
INSERT INTO public.who_global_data_import VALUES (180533, '2020-11-17', 'ZW', 'Zimbabwe', 'AFRO', '68', '8897', '0', '257', false);
INSERT INTO public.who_global_data_import VALUES (180534, '2020-11-18', 'ZW', 'Zimbabwe', 'AFRO', '48', '8945', '2', '259', false);
INSERT INTO public.who_global_data_import VALUES (180535, '2020-11-19', 'ZW', 'Zimbabwe', 'AFRO', '36', '8981', '2', '261', false);
INSERT INTO public.who_global_data_import VALUES (180536, '2020-11-20', 'ZW', 'Zimbabwe', 'AFRO', '65', '9046', '4', '265', false);
INSERT INTO public.who_global_data_import VALUES (180537, '2020-11-21', 'ZW', 'Zimbabwe', 'AFRO', '74', '9120', '0', '265', false);
INSERT INTO public.who_global_data_import VALUES (180538, '2020-11-22', 'ZW', 'Zimbabwe', 'AFRO', '0', '9120', '0', '265', false);
INSERT INTO public.who_global_data_import VALUES (180539, '2020-11-23', 'ZW', 'Zimbabwe', 'AFRO', '100', '9220', '3', '268', false);
INSERT INTO public.who_global_data_import VALUES (180540, '2020-11-24', 'ZW', 'Zimbabwe', 'AFRO', '88', '9308', '5', '273', false);
INSERT INTO public.who_global_data_import VALUES (180541, '2020-11-25', 'ZW', 'Zimbabwe', 'AFRO', '90', '9398', '1', '274', false);
INSERT INTO public.who_global_data_import VALUES (180542, '2020-11-26', 'ZW', 'Zimbabwe', 'AFRO', '110', '9508', '0', '274', false);
INSERT INTO public.who_global_data_import VALUES (180543, '2020-11-27', 'ZW', 'Zimbabwe', 'AFRO', '115', '9623', '0', '274', false);
INSERT INTO public.who_global_data_import VALUES (180544, '2020-11-28', 'ZW', 'Zimbabwe', 'AFRO', '91', '9714', '1', '275', false);
INSERT INTO public.who_global_data_import VALUES (180545, '2020-11-29', 'ZW', 'Zimbabwe', 'AFRO', '108', '9822', '0', '275', false);
INSERT INTO public.who_global_data_import VALUES (180546, '2020-11-30', 'ZW', 'Zimbabwe', 'AFRO', '128', '9950', '1', '276', false);
INSERT INTO public.who_global_data_import VALUES (180547, '2020-12-01', 'ZW', 'Zimbabwe', 'AFRO', '84', '10034', '1', '277', false);
INSERT INTO public.who_global_data_import VALUES (180548, '2020-12-02', 'ZW', 'Zimbabwe', 'AFRO', '95', '10129', '0', '277', false);
INSERT INTO public.who_global_data_import VALUES (180549, '2020-12-03', 'ZW', 'Zimbabwe', 'AFRO', '114', '10243', '0', '277', false);
INSERT INTO public.who_global_data_import VALUES (180550, '2020-12-04', 'ZW', 'Zimbabwe', 'AFRO', '181', '10424', '3', '280', false);
INSERT INTO public.who_global_data_import VALUES (180551, '2020-12-05', 'ZW', 'Zimbabwe', 'AFRO', '123', '10547', '1', '281', false);
INSERT INTO public.who_global_data_import VALUES (180552, '2020-12-06', 'ZW', 'Zimbabwe', 'AFRO', '70', '10617', '10', '291', false);
INSERT INTO public.who_global_data_import VALUES (180553, '2020-12-07', 'ZW', 'Zimbabwe', 'AFRO', '101', '10718', '0', '291', false);
INSERT INTO public.who_global_data_import VALUES (180554, '2020-12-08', 'ZW', 'Zimbabwe', 'AFRO', '121', '10839', '3', '294', false);
INSERT INTO public.who_global_data_import VALUES (180555, '2020-12-09', 'ZW', 'Zimbabwe', 'AFRO', '0', '10839', '0', '294', false);
INSERT INTO public.who_global_data_import VALUES (180556, '2020-12-10', 'ZW', 'Zimbabwe', 'AFRO', '168', '11007', '10', '304', false);
INSERT INTO public.who_global_data_import VALUES (180557, '2020-12-11', 'ZW', 'Zimbabwe', 'AFRO', '74', '11081', '1', '305', false);
INSERT INTO public.who_global_data_import VALUES (180558, '2020-12-12', 'ZW', 'Zimbabwe', 'AFRO', '0', '11081', '0', '305', false);
INSERT INTO public.who_global_data_import VALUES (180559, '2020-12-13', 'ZW', 'Zimbabwe', 'AFRO', '0', '11081', '0', '305', false);
INSERT INTO public.who_global_data_import VALUES (180560, '2020-12-14', 'ZW', 'Zimbabwe', 'AFRO', '165', '11246', '2', '307', false);
INSERT INTO public.who_global_data_import VALUES (180561, '2020-12-15', 'ZW', 'Zimbabwe', 'AFRO', '112', '11358', '2', '309', false);
INSERT INTO public.who_global_data_import VALUES (180562, '2020-12-16', 'ZW', 'Zimbabwe', 'AFRO', '164', '11522', '1', '310', false);
INSERT INTO public.who_global_data_import VALUES (180563, '2020-12-17', 'ZW', 'Zimbabwe', 'AFRO', '0', '11522', '0', '310', false);
INSERT INTO public.who_global_data_import VALUES (180564, '2020-12-18', 'ZW', 'Zimbabwe', 'AFRO', '344', '11866', '4', '314', false);
INSERT INTO public.who_global_data_import VALUES (180565, '2020-12-19', 'ZW', 'Zimbabwe', 'AFRO', '181', '12047', '2', '316', false);
INSERT INTO public.who_global_data_import VALUES (180566, '2020-12-20', 'ZW', 'Zimbabwe', 'AFRO', '104', '12151', '2', '318', false);
INSERT INTO public.who_global_data_import VALUES (180567, '2020-12-21', 'ZW', 'Zimbabwe', 'AFRO', '174', '12325', '2', '320', false);
INSERT INTO public.who_global_data_import VALUES (180568, '2020-12-22', 'ZW', 'Zimbabwe', 'AFRO', '97', '12422', '2', '322', false);
INSERT INTO public.who_global_data_import VALUES (180569, '2020-12-23', 'ZW', 'Zimbabwe', 'AFRO', '122', '12544', '4', '326', false);
INSERT INTO public.who_global_data_import VALUES (180570, '2020-12-24', 'ZW', 'Zimbabwe', 'AFRO', '0', '12544', '0', '326', false);
INSERT INTO public.who_global_data_import VALUES (180571, '2020-12-25', 'ZW', 'Zimbabwe', 'AFRO', '242', '12786', '13', '339', false);
INSERT INTO public.who_global_data_import VALUES (180572, '2020-12-26', 'ZW', 'Zimbabwe', 'AFRO', '94', '12880', '2', '341', false);
INSERT INTO public.who_global_data_import VALUES (180573, '2020-12-27', 'ZW', 'Zimbabwe', 'AFRO', '83', '12963', '0', '341', false);
INSERT INTO public.who_global_data_import VALUES (180574, '2020-12-28', 'ZW', 'Zimbabwe', 'AFRO', '0', '12963', '0', '341', false);
INSERT INTO public.who_global_data_import VALUES (180575, '2020-12-29', 'ZW', 'Zimbabwe', 'AFRO', '185', '13148', '13', '354', false);
INSERT INTO public.who_global_data_import VALUES (180576, '2020-12-30', 'ZW', 'Zimbabwe', 'AFRO', '0', '13148', '0', '354', false);
INSERT INTO public.who_global_data_import VALUES (180577, '2020-12-31', 'ZW', 'Zimbabwe', 'AFRO', '477', '13625', '6', '360', false);
INSERT INTO public.who_global_data_import VALUES (180578, '2021-01-01', 'ZW', 'Zimbabwe', 'AFRO', '242', '13867', '3', '363', false);
INSERT INTO public.who_global_data_import VALUES (180579, '2021-01-02', 'ZW', 'Zimbabwe', 'AFRO', '0', '13867', '0', '363', false);
INSERT INTO public.who_global_data_import VALUES (180580, '2021-01-03', 'ZW', 'Zimbabwe', 'AFRO', '624', '14491', '14', '377', false);
INSERT INTO public.who_global_data_import VALUES (180581, '2021-01-04', 'ZW', 'Zimbabwe', 'AFRO', '774', '15265', '3', '380', false);
INSERT INTO public.who_global_data_import VALUES (180582, '2021-01-05', 'ZW', 'Zimbabwe', 'AFRO', '564', '15829', '4', '384', false);
INSERT INTO public.who_global_data_import VALUES (180583, '2021-01-06', 'ZW', 'Zimbabwe', 'AFRO', '1365', '17194', '34', '418', false);
INSERT INTO public.who_global_data_import VALUES (180584, '2021-01-07', 'ZW', 'Zimbabwe', 'AFRO', '610', '17804', '13', '431', false);
INSERT INTO public.who_global_data_import VALUES (180585, '2021-01-08', 'ZW', 'Zimbabwe', 'AFRO', '871', '18675', '15', '446', false);
INSERT INTO public.who_global_data_import VALUES (180586, '2021-01-09', 'ZW', 'Zimbabwe', 'AFRO', '985', '19660', '22', '468', false);
INSERT INTO public.who_global_data_import VALUES (180587, '2021-01-10', 'ZW', 'Zimbabwe', 'AFRO', '839', '20499', '15', '483', false);
INSERT INTO public.who_global_data_import VALUES (180588, '2021-01-11', 'ZW', 'Zimbabwe', 'AFRO', '978', '21477', '24', '507', false);
INSERT INTO public.who_global_data_import VALUES (180589, '2021-01-12', 'ZW', 'Zimbabwe', 'AFRO', '820', '22297', '21', '528', false);
INSERT INTO public.who_global_data_import VALUES (180590, '2021-01-13', 'ZW', 'Zimbabwe', 'AFRO', '942', '23239', '23', '551', false);
INSERT INTO public.who_global_data_import VALUES (180591, '2021-01-14', 'ZW', 'Zimbabwe', 'AFRO', '1017', '24256', '38', '589', false);
INSERT INTO public.who_global_data_import VALUES (180592, '2021-01-15', 'ZW', 'Zimbabwe', 'AFRO', '1112', '25368', '47', '636', false);
INSERT INTO public.who_global_data_import VALUES (180593, '2021-01-16', 'ZW', 'Zimbabwe', 'AFRO', '741', '26109', '30', '666', false);
INSERT INTO public.who_global_data_import VALUES (180594, '2021-01-17', 'ZW', 'Zimbabwe', 'AFRO', '772', '26881', '17', '683', false);
INSERT INTO public.who_global_data_import VALUES (91868, '2020-02-18', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91869, '2020-02-19', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91870, '2020-02-20', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91871, '2020-02-21', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91872, '2020-02-22', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91873, '2020-02-23', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91874, '2020-02-24', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91875, '2020-02-25', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91876, '2020-02-26', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91877, '2020-02-27', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91878, '2020-02-28', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91879, '2020-02-29', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91880, '2020-03-01', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91881, '2020-03-02', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91882, '2020-03-03', 'AD', 'Andorra', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90298, '2020-01-03', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90299, '2020-01-04', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90300, '2020-01-05', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90301, '2020-01-06', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90302, '2020-01-07', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90303, '2020-01-08', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90304, '2020-01-09', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90305, '2020-01-10', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90306, '2020-01-11', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90307, '2020-01-12', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90308, '2020-01-13', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90309, '2020-01-14', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90310, '2020-01-15', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90311, '2020-01-16', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90312, '2020-01-17', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90313, '2020-01-18', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90314, '2020-01-19', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90315, '2020-01-20', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90316, '2020-01-21', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90317, '2020-01-22', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90318, '2020-01-23', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90319, '2020-01-24', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90320, '2020-01-25', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90321, '2020-01-26', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90322, '2020-01-27', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90323, '2020-01-28', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90324, '2020-01-29', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90325, '2020-01-30', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90326, '2020-01-31', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90327, '2020-02-01', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90328, '2020-02-02', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90329, '2020-02-03', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90330, '2020-02-04', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90331, '2020-02-05', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90332, '2020-02-06', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90333, '2020-02-07', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90334, '2020-02-08', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90335, '2020-02-09', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90336, '2020-02-10', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90337, '2020-02-11', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90338, '2020-02-12', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90339, '2020-02-13', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90340, '2020-02-14', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90341, '2020-02-15', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90342, '2020-02-16', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90343, '2020-02-17', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90344, '2020-02-18', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90345, '2020-02-19', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90346, '2020-02-20', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90347, '2020-02-21', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90348, '2020-02-22', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90349, '2020-02-23', 'AF', 'Afghanistan', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90350, '2020-02-24', 'AF', 'Afghanistan', 'EMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90351, '2020-02-25', 'AF', 'Afghanistan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90352, '2020-02-26', 'AF', 'Afghanistan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90353, '2020-02-27', 'AF', 'Afghanistan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90354, '2020-02-28', 'AF', 'Afghanistan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90355, '2020-02-29', 'AF', 'Afghanistan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90356, '2020-03-01', 'AF', 'Afghanistan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90357, '2020-03-02', 'AF', 'Afghanistan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90358, '2020-03-03', 'AF', 'Afghanistan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90359, '2020-03-04', 'AF', 'Afghanistan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90360, '2020-03-05', 'AF', 'Afghanistan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90361, '2020-03-06', 'AF', 'Afghanistan', 'EMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90362, '2020-03-07', 'AF', 'Afghanistan', 'EMRO', '3', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90363, '2020-03-08', 'AF', 'Afghanistan', 'EMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90364, '2020-03-09', 'AF', 'Afghanistan', 'EMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90365, '2020-03-10', 'AF', 'Afghanistan', 'EMRO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90366, '2020-03-11', 'AF', 'Afghanistan', 'EMRO', '3', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90367, '2020-03-12', 'AF', 'Afghanistan', 'EMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90368, '2020-03-13', 'AF', 'Afghanistan', 'EMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90369, '2020-03-14', 'AF', 'Afghanistan', 'EMRO', '3', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90370, '2020-03-15', 'AF', 'Afghanistan', 'EMRO', '6', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90371, '2020-03-16', 'AF', 'Afghanistan', 'EMRO', '5', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90372, '2020-03-17', 'AF', 'Afghanistan', 'EMRO', '1', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90373, '2020-03-18', 'AF', 'Afghanistan', 'EMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90374, '2020-03-19', 'AF', 'Afghanistan', 'EMRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90375, '2020-03-20', 'AF', 'Afghanistan', 'EMRO', '-2', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90376, '2020-03-21', 'AF', 'Afghanistan', 'EMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90377, '2020-03-22', 'AF', 'Afghanistan', 'EMRO', '10', '34', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90378, '2020-03-23', 'AF', 'Afghanistan', 'EMRO', '6', '40', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (90379, '2020-03-24', 'AF', 'Afghanistan', 'EMRO', '2', '42', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (90380, '2020-03-25', 'AF', 'Afghanistan', 'EMRO', '32', '74', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (90381, '2020-03-26', 'AF', 'Afghanistan', 'EMRO', '6', '80', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (90382, '2020-03-27', 'AF', 'Afghanistan', 'EMRO', '11', '91', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (90383, '2020-03-28', 'AF', 'Afghanistan', 'EMRO', '15', '106', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (90384, '2020-03-29', 'AF', 'Afghanistan', 'EMRO', '8', '114', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (90385, '2020-03-30', 'AF', 'Afghanistan', 'EMRO', '0', '114', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (90386, '2020-03-31', 'AF', 'Afghanistan', 'EMRO', '52', '166', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (90387, '2020-04-01', 'AF', 'Afghanistan', 'EMRO', '26', '192', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (90388, '2020-04-02', 'AF', 'Afghanistan', 'EMRO', '43', '235', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (90389, '2020-04-03', 'AF', 'Afghanistan', 'EMRO', '34', '269', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (90390, '2020-04-04', 'AF', 'Afghanistan', 'EMRO', '1', '270', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (90391, '2020-04-05', 'AF', 'Afghanistan', 'EMRO', '29', '299', '2', '7', false);
INSERT INTO public.who_global_data_import VALUES (90392, '2020-04-06', 'AF', 'Afghanistan', 'EMRO', '38', '337', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (90393, '2020-04-07', 'AF', 'Afghanistan', 'EMRO', '30', '367', '4', '11', false);
INSERT INTO public.who_global_data_import VALUES (90394, '2020-04-08', 'AF', 'Afghanistan', 'EMRO', '56', '423', '3', '14', false);
INSERT INTO public.who_global_data_import VALUES (90395, '2020-04-09', 'AF', 'Afghanistan', 'EMRO', '61', '484', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (90396, '2020-04-10', 'AF', 'Afghanistan', 'EMRO', '37', '521', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (90397, '2020-04-11', 'AF', 'Afghanistan', 'EMRO', '0', '521', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (90398, '2020-04-12', 'AF', 'Afghanistan', 'EMRO', '34', '555', '3', '18', false);
INSERT INTO public.who_global_data_import VALUES (90399, '2020-04-13', 'AF', 'Afghanistan', 'EMRO', '110', '665', '3', '21', false);
INSERT INTO public.who_global_data_import VALUES (90400, '2020-04-14', 'AF', 'Afghanistan', 'EMRO', '49', '714', '2', '23', false);
INSERT INTO public.who_global_data_import VALUES (90401, '2020-04-15', 'AF', 'Afghanistan', 'EMRO', '70', '784', '2', '25', false);
INSERT INTO public.who_global_data_import VALUES (90402, '2020-04-16', 'AF', 'Afghanistan', 'EMRO', '10', '794', '4', '29', false);
INSERT INTO public.who_global_data_import VALUES (90403, '2020-04-17', 'AF', 'Afghanistan', 'EMRO', '51', '845', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (90404, '2020-04-18', 'AF', 'Afghanistan', 'EMRO', '63', '908', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (90405, '2020-04-19', 'AF', 'Afghanistan', 'EMRO', '88', '996', '3', '33', false);
INSERT INTO public.who_global_data_import VALUES (90406, '2020-04-20', 'AF', 'Afghanistan', 'EMRO', '0', '996', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (90407, '2020-04-21', 'AF', 'Afghanistan', 'EMRO', '96', '1092', '3', '36', false);
INSERT INTO public.who_global_data_import VALUES (90408, '2020-04-22', 'AF', 'Afghanistan', 'EMRO', '84', '1176', '4', '40', false);
INSERT INTO public.who_global_data_import VALUES (90409, '2020-04-23', 'AF', 'Afghanistan', 'EMRO', '0', '1176', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (90410, '2020-04-24', 'AF', 'Afghanistan', 'EMRO', '50', '1226', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (90411, '2020-04-25', 'AF', 'Afghanistan', 'EMRO', '237', '1463', '7', '47', false);
INSERT INTO public.who_global_data_import VALUES (90412, '2020-04-26', 'AF', 'Afghanistan', 'EMRO', '0', '1463', '2', '49', false);
INSERT INTO public.who_global_data_import VALUES (90413, '2020-04-27', 'AF', 'Afghanistan', 'EMRO', '240', '1703', '8', '57', false);
INSERT INTO public.who_global_data_import VALUES (90414, '2020-04-28', 'AF', 'Afghanistan', 'EMRO', '124', '1827', '3', '60', false);
INSERT INTO public.who_global_data_import VALUES (90415, '2020-04-29', 'AF', 'Afghanistan', 'EMRO', '0', '1827', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (90416, '2020-04-30', 'AF', 'Afghanistan', 'EMRO', '344', '2171', '4', '64', false);
INSERT INTO public.who_global_data_import VALUES (90417, '2020-05-01', 'AF', 'Afghanistan', 'EMRO', '0', '2171', '0', '64', false);
INSERT INTO public.who_global_data_import VALUES (90418, '2020-05-02', 'AF', 'Afghanistan', 'EMRO', '298', '2469', '8', '72', false);
INSERT INTO public.who_global_data_import VALUES (90419, '2020-05-03', 'AF', 'Afghanistan', 'EMRO', '0', '2469', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (90420, '2020-05-04', 'AF', 'Afghanistan', 'EMRO', '0', '2469', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (90421, '2020-05-05', 'AF', 'Afghanistan', 'EMRO', '755', '3224', '23', '95', false);
INSERT INTO public.who_global_data_import VALUES (90422, '2020-05-06', 'AF', 'Afghanistan', 'EMRO', '168', '3392', '9', '104', false);
INSERT INTO public.who_global_data_import VALUES (90423, '2020-05-07', 'AF', 'Afghanistan', 'EMRO', '171', '3563', '1', '105', false);
INSERT INTO public.who_global_data_import VALUES (90424, '2020-05-08', 'AF', 'Afghanistan', 'EMRO', '0', '3563', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (90425, '2020-05-09', 'AF', 'Afghanistan', 'EMRO', '478', '4041', '10', '115', false);
INSERT INTO public.who_global_data_import VALUES (90426, '2020-05-10', 'AF', 'Afghanistan', 'EMRO', '361', '4402', '4', '119', false);
INSERT INTO public.who_global_data_import VALUES (90427, '2020-05-11', 'AF', 'Afghanistan', 'EMRO', '262', '4664', '2', '121', false);
INSERT INTO public.who_global_data_import VALUES (90428, '2020-05-12', 'AF', 'Afghanistan', 'EMRO', '303', '4967', '6', '127', false);
INSERT INTO public.who_global_data_import VALUES (90429, '2020-05-13', 'AF', 'Afghanistan', 'EMRO', '259', '5226', '3', '130', false);
INSERT INTO public.who_global_data_import VALUES (90430, '2020-05-14', 'AF', 'Afghanistan', 'EMRO', '113', '5339', '6', '136', false);
INSERT INTO public.who_global_data_import VALUES (90431, '2020-05-15', 'AF', 'Afghanistan', 'EMRO', '714', '6053', '17', '153', false);
INSERT INTO public.who_global_data_import VALUES (90432, '2020-05-16', 'AF', 'Afghanistan', 'EMRO', '349', '6402', '15', '168', false);
INSERT INTO public.who_global_data_import VALUES (90433, '2020-05-17', 'AF', 'Afghanistan', 'EMRO', '262', '6664', '1', '169', false);
INSERT INTO public.who_global_data_import VALUES (90434, '2020-05-18', 'AF', 'Afghanistan', 'EMRO', '408', '7072', '4', '173', false);
INSERT INTO public.who_global_data_import VALUES (90435, '2020-05-19', 'AF', 'Afghanistan', 'EMRO', '583', '7655', '4', '177', false);
INSERT INTO public.who_global_data_import VALUES (90436, '2020-05-20', 'AF', 'Afghanistan', 'EMRO', '490', '8145', '10', '187', false);
INSERT INTO public.who_global_data_import VALUES (90437, '2020-05-21', 'AF', 'Afghanistan', 'EMRO', '531', '8676', '6', '193', false);
INSERT INTO public.who_global_data_import VALUES (90438, '2020-05-22', 'AF', 'Afghanistan', 'EMRO', '540', '9216', '12', '205', false);
INSERT INTO public.who_global_data_import VALUES (90439, '2020-05-23', 'AF', 'Afghanistan', 'EMRO', '736', '9952', '10', '215', false);
INSERT INTO public.who_global_data_import VALUES (90440, '2020-05-24', 'AF', 'Afghanistan', 'EMRO', '716', '10668', '7', '222', false);
INSERT INTO public.who_global_data_import VALUES (90441, '2020-05-25', 'AF', 'Afghanistan', 'EMRO', '512', '11180', '1', '223', false);
INSERT INTO public.who_global_data_import VALUES (90442, '2020-05-26', 'AF', 'Afghanistan', 'EMRO', '737', '11917', '1', '224', false);
INSERT INTO public.who_global_data_import VALUES (90443, '2020-05-27', 'AF', 'Afghanistan', 'EMRO', '548', '12465', '6', '230', false);
INSERT INTO public.who_global_data_import VALUES (90444, '2020-05-28', 'AF', 'Afghanistan', 'EMRO', '637', '13102', '9', '239', false);
INSERT INTO public.who_global_data_import VALUES (90445, '2020-05-29', 'AF', 'Afghanistan', 'EMRO', '643', '13745', '11', '250', false);
INSERT INTO public.who_global_data_import VALUES (90446, '2020-05-30', 'AF', 'Afghanistan', 'EMRO', '784', '14529', '2', '252', false);
INSERT INTO public.who_global_data_import VALUES (90447, '2020-05-31', 'AF', 'Afghanistan', 'EMRO', '651', '15180', '2', '254', false);
INSERT INTO public.who_global_data_import VALUES (90448, '2020-06-01', 'AF', 'Afghanistan', 'EMRO', '656', '15836', '15', '269', false);
INSERT INTO public.who_global_data_import VALUES (90449, '2020-06-02', 'AF', 'Afghanistan', 'EMRO', '742', '16578', '5', '274', false);
INSERT INTO public.who_global_data_import VALUES (90450, '2020-06-03', 'AF', 'Afghanistan', 'EMRO', '775', '17353', '24', '298', false);
INSERT INTO public.who_global_data_import VALUES (90451, '2020-06-04', 'AF', 'Afghanistan', 'EMRO', '624', '17977', '5', '303', false);
INSERT INTO public.who_global_data_import VALUES (90452, '2020-06-05', 'AF', 'Afghanistan', 'EMRO', '1078', '19055', '10', '313', false);
INSERT INTO public.who_global_data_import VALUES (90453, '2020-06-06', 'AF', 'Afghanistan', 'EMRO', '582', '19637', '18', '331', false);
INSERT INTO public.who_global_data_import VALUES (90454, '2020-06-07', 'AF', 'Afghanistan', 'EMRO', '791', '20428', '30', '361', false);
INSERT INTO public.who_global_data_import VALUES (90455, '2020-06-08', 'AF', 'Afghanistan', 'EMRO', '575', '21003', '12', '373', false);
INSERT INTO public.who_global_data_import VALUES (90456, '2020-06-09', 'AF', 'Afghanistan', 'EMRO', '305', '21308', '7', '380', false);
INSERT INTO public.who_global_data_import VALUES (90457, '2020-06-10', 'AF', 'Afghanistan', 'EMRO', '920', '22228', '29', '409', false);
INSERT INTO public.who_global_data_import VALUES (90458, '2020-06-11', 'AF', 'Afghanistan', 'EMRO', '748', '22976', '21', '430', false);
INSERT INTO public.who_global_data_import VALUES (90459, '2020-06-12', 'AF', 'Afghanistan', 'EMRO', '656', '23632', '20', '450', false);
INSERT INTO public.who_global_data_import VALUES (90460, '2020-06-13', 'AF', 'Afghanistan', 'EMRO', '556', '24188', '5', '455', false);
INSERT INTO public.who_global_data_import VALUES (90461, '2020-06-14', 'AF', 'Afghanistan', 'EMRO', '664', '24852', '20', '475', false);
INSERT INTO public.who_global_data_import VALUES (90462, '2020-06-15', 'AF', 'Afghanistan', 'EMRO', '761', '25613', '5', '480', false);
INSERT INTO public.who_global_data_import VALUES (90463, '2020-06-16', 'AF', 'Afghanistan', 'EMRO', '106', '25719', '8', '488', false);
INSERT INTO public.who_global_data_import VALUES (90464, '2020-06-17', 'AF', 'Afghanistan', 'EMRO', '1241', '26960', '20', '508', false);
INSERT INTO public.who_global_data_import VALUES (90465, '2020-06-18', 'AF', 'Afghanistan', 'EMRO', '463', '27423', '42', '550', false);
INSERT INTO public.who_global_data_import VALUES (90466, '2020-06-19', 'AF', 'Afghanistan', 'EMRO', '541', '27964', '2', '552', false);
INSERT INTO public.who_global_data_import VALUES (90467, '2020-06-20', 'AF', 'Afghanistan', 'EMRO', '419', '28383', '0', '552', false);
INSERT INTO public.who_global_data_import VALUES (90468, '2020-06-21', 'AF', 'Afghanistan', 'EMRO', '536', '28919', '33', '585', false);
INSERT INTO public.who_global_data_import VALUES (90469, '2020-06-22', 'AF', 'Afghanistan', 'EMRO', '310', '29229', '17', '602', false);
INSERT INTO public.who_global_data_import VALUES (90470, '2020-06-23', 'AF', 'Afghanistan', 'EMRO', '338', '29567', '20', '622', false);
INSERT INTO public.who_global_data_import VALUES (90471, '2020-06-24', 'AF', 'Afghanistan', 'EMRO', '159', '29726', '21', '643', false);
INSERT INTO public.who_global_data_import VALUES (90472, '2020-06-25', 'AF', 'Afghanistan', 'EMRO', '535', '30261', '36', '679', false);
INSERT INTO public.who_global_data_import VALUES (90473, '2020-06-26', 'AF', 'Afghanistan', 'EMRO', '85', '30346', '5', '684', false);
INSERT INTO public.who_global_data_import VALUES (90474, '2020-06-27', 'AF', 'Afghanistan', 'EMRO', '356', '30702', '23', '707', false);
INSERT INTO public.who_global_data_import VALUES (90475, '2020-06-28', 'AF', 'Afghanistan', 'EMRO', '351', '31053', '26', '733', false);
INSERT INTO public.who_global_data_import VALUES (90476, '2020-06-29', 'AF', 'Afghanistan', 'EMRO', '271', '31324', '4', '737', false);
INSERT INTO public.who_global_data_import VALUES (90477, '2020-06-30', 'AF', 'Afghanistan', 'EMRO', '121', '31445', '2', '739', false);
INSERT INTO public.who_global_data_import VALUES (90478, '2020-07-01', 'AF', 'Afghanistan', 'EMRO', '403', '31848', '39', '778', false);
INSERT INTO public.who_global_data_import VALUES (90479, '2020-07-02', 'AF', 'Afghanistan', 'EMRO', '260', '32108', '33', '811', false);
INSERT INTO public.who_global_data_import VALUES (90480, '2020-07-03', 'AF', 'Afghanistan', 'EMRO', '302', '32410', '12', '823', false);
INSERT INTO public.who_global_data_import VALUES (90481, '2020-07-04', 'AF', 'Afghanistan', 'EMRO', '348', '32758', '7', '830', false);
INSERT INTO public.who_global_data_import VALUES (90482, '2020-07-05', 'AF', 'Afghanistan', 'EMRO', '279', '33037', '38', '868', false);
INSERT INTO public.who_global_data_import VALUES (90483, '2020-07-06', 'AF', 'Afghanistan', 'EMRO', '113', '33150', '23', '891', false);
INSERT INTO public.who_global_data_import VALUES (90484, '2020-07-07', 'AF', 'Afghanistan', 'EMRO', '320', '33470', '33', '924', false);
INSERT INTO public.who_global_data_import VALUES (90485, '2020-07-08', 'AF', 'Afghanistan', 'EMRO', '210', '33680', '16', '940', false);
INSERT INTO public.who_global_data_import VALUES (90486, '2020-07-09', 'AF', 'Afghanistan', 'EMRO', '59', '33739', '1', '941', false);
INSERT INTO public.who_global_data_import VALUES (90487, '2020-07-10', 'AF', 'Afghanistan', 'EMRO', '541', '34280', '34', '975', false);
INSERT INTO public.who_global_data_import VALUES (90488, '2020-07-11', 'AF', 'Afghanistan', 'EMRO', '157', '34437', '4', '979', false);
INSERT INTO public.who_global_data_import VALUES (90489, '2020-07-12', 'AF', 'Afghanistan', 'EMRO', '100', '34537', '35', '1014', false);
INSERT INTO public.who_global_data_import VALUES (90490, '2020-07-13', 'AF', 'Afghanistan', 'EMRO', '4', '34541', '2', '1016', false);
INSERT INTO public.who_global_data_import VALUES (90491, '2020-07-14', 'AF', 'Afghanistan', 'EMRO', '285', '34826', '33', '1049', false);
INSERT INTO public.who_global_data_import VALUES (90492, '2020-07-15', 'AF', 'Afghanistan', 'EMRO', '200', '35026', '49', '1098', false);
INSERT INTO public.who_global_data_import VALUES (90493, '2020-07-16', 'AF', 'Afghanistan', 'EMRO', '130', '35156', '19', '1117', false);
INSERT INTO public.who_global_data_import VALUES (90494, '2020-07-17', 'AF', 'Afghanistan', 'EMRO', '159', '35315', '34', '1151', false);
INSERT INTO public.who_global_data_import VALUES (90495, '2020-07-18', 'AF', 'Afghanistan', 'EMRO', '60', '35375', '0', '1151', false);
INSERT INTO public.who_global_data_import VALUES (90496, '2020-07-19', 'AF', 'Afghanistan', 'EMRO', '186', '35561', '34', '1185', false);
INSERT INTO public.who_global_data_import VALUES (90497, '2020-07-20', 'AF', 'Afghanistan', 'EMRO', '34', '35595', '2', '1187', false);
INSERT INTO public.who_global_data_import VALUES (90498, '2020-07-21', 'AF', 'Afghanistan', 'EMRO', '106', '35701', '1', '1188', false);
INSERT INTO public.who_global_data_import VALUES (90499, '2020-07-22', 'AF', 'Afghanistan', 'EMRO', '112', '35813', '6', '1194', false);
INSERT INTO public.who_global_data_import VALUES (90500, '2020-07-23', 'AF', 'Afghanistan', 'EMRO', '188', '36001', '21', '1215', false);
INSERT INTO public.who_global_data_import VALUES (90501, '2020-07-24', 'AF', 'Afghanistan', 'EMRO', '66', '36067', '14', '1229', false);
INSERT INTO public.who_global_data_import VALUES (90502, '2020-07-25', 'AF', 'Afghanistan', 'EMRO', '55', '36122', '21', '1250', false);
INSERT INTO public.who_global_data_import VALUES (90503, '2020-07-26', 'AF', 'Afghanistan', 'EMRO', '121', '36243', '13', '1263', false);
INSERT INTO public.who_global_data_import VALUES (90504, '2020-07-27', 'AF', 'Afghanistan', 'EMRO', '106', '36349', '10', '1273', false);
INSERT INTO public.who_global_data_import VALUES (90505, '2020-07-28', 'AF', 'Afghanistan', 'EMRO', '105', '36454', '1', '1274', false);
INSERT INTO public.who_global_data_import VALUES (90506, '2020-07-29', 'AF', 'Afghanistan', 'EMRO', '103', '36557', '1', '1275', false);
INSERT INTO public.who_global_data_import VALUES (90507, '2020-07-30', 'AF', 'Afghanistan', 'EMRO', '71', '36628', '0', '1275', false);
INSERT INTO public.who_global_data_import VALUES (90508, '2020-07-31', 'AF', 'Afghanistan', 'EMRO', '0', '36628', '0', '1275', false);
INSERT INTO public.who_global_data_import VALUES (90509, '2020-08-01', 'AF', 'Afghanistan', 'EMRO', '168', '36796', '12', '1287', false);
INSERT INTO public.who_global_data_import VALUES (90510, '2020-08-02', 'AF', 'Afghanistan', 'EMRO', '0', '36796', '0', '1287', false);
INSERT INTO public.who_global_data_import VALUES (90511, '2020-08-03', 'AF', 'Afghanistan', 'EMRO', '0', '36796', '0', '1287', false);
INSERT INTO public.who_global_data_import VALUES (90512, '2020-08-04', 'AF', 'Afghanistan', 'EMRO', '37', '36833', '5', '1292', false);
INSERT INTO public.who_global_data_import VALUES (90513, '2020-08-05', 'AF', 'Afghanistan', 'EMRO', '82', '36915', '6', '1298', false);
INSERT INTO public.who_global_data_import VALUES (90514, '2020-08-06', 'AF', 'Afghanistan', 'EMRO', '67', '36982', '4', '1302', false);
INSERT INTO public.who_global_data_import VALUES (90515, '2020-08-07', 'AF', 'Afghanistan', 'EMRO', '41', '37023', '0', '1302', false);
INSERT INTO public.who_global_data_import VALUES (90516, '2020-08-08', 'AF', 'Afghanistan', 'EMRO', '78', '37101', '9', '1311', false);
INSERT INTO public.who_global_data_import VALUES (90517, '2020-08-09', 'AF', 'Afghanistan', 'EMRO', '39', '37140', '5', '1316', false);
INSERT INTO public.who_global_data_import VALUES (90518, '2020-08-10', 'AF', 'Afghanistan', 'EMRO', '0', '37140', '0', '1316', false);
INSERT INTO public.who_global_data_import VALUES (90519, '2020-08-11', 'AF', 'Afghanistan', 'EMRO', '215', '37355', '32', '1348', false);
INSERT INTO public.who_global_data_import VALUES (90520, '2020-08-12', 'AF', 'Afghanistan', 'EMRO', '76', '37431', '10', '1358', false);
INSERT INTO public.who_global_data_import VALUES (90521, '2020-08-13', 'AF', 'Afghanistan', 'EMRO', '79', '37510', '9', '1367', false);
INSERT INTO public.who_global_data_import VALUES (90522, '2020-08-14', 'AF', 'Afghanistan', 'EMRO', '7', '37517', '0', '1367', false);
INSERT INTO public.who_global_data_import VALUES (90523, '2020-08-15', 'AF', 'Afghanistan', 'EMRO', '120', '37637', '7', '1374', false);
INSERT INTO public.who_global_data_import VALUES (90524, '2020-08-16', 'AF', 'Afghanistan', 'EMRO', '45', '37682', '5', '1379', false);
INSERT INTO public.who_global_data_import VALUES (90525, '2020-08-17', 'AF', 'Afghanistan', 'EMRO', '0', '37682', '0', '1379', false);
INSERT INTO public.who_global_data_import VALUES (90526, '2020-08-18', 'AF', 'Afghanistan', 'EMRO', '3', '37685', '0', '1379', false);
INSERT INTO public.who_global_data_import VALUES (90527, '2020-08-19', 'AF', 'Afghanistan', 'EMRO', '0', '37685', '0', '1379', false);
INSERT INTO public.who_global_data_import VALUES (90528, '2020-08-20', 'AF', 'Afghanistan', 'EMRO', '160', '37845', '8', '1387', false);
INSERT INTO public.who_global_data_import VALUES (90529, '2020-08-21', 'AF', 'Afghanistan', 'EMRO', '97', '37942', '2', '1389', false);
INSERT INTO public.who_global_data_import VALUES (90530, '2020-08-22', 'AF', 'Afghanistan', 'EMRO', '38', '37980', '0', '1389', false);
INSERT INTO public.who_global_data_import VALUES (90531, '2020-08-23', 'AF', 'Afghanistan', 'EMRO', '59', '38039', '0', '1389', false);
INSERT INTO public.who_global_data_import VALUES (90532, '2020-08-24', 'AF', 'Afghanistan', 'EMRO', '46', '38085', '2', '1391', false);
INSERT INTO public.who_global_data_import VALUES (90533, '2020-08-25', 'AF', 'Afghanistan', 'EMRO', '71', '38156', '10', '1401', false);
INSERT INTO public.who_global_data_import VALUES (90534, '2020-08-26', 'AF', 'Afghanistan', 'EMRO', '43', '38199', '4', '1405', false);
INSERT INTO public.who_global_data_import VALUES (90535, '2020-08-27', 'AF', 'Afghanistan', 'EMRO', '16', '38215', '0', '1405', false);
INSERT INTO public.who_global_data_import VALUES (90536, '2020-08-28', 'AF', 'Afghanistan', 'EMRO', '11', '38226', '1', '1406', false);
INSERT INTO public.who_global_data_import VALUES (90537, '2020-08-29', 'AF', 'Afghanistan', 'EMRO', '3', '38229', '0', '1406', false);
INSERT INTO public.who_global_data_import VALUES (90538, '2020-08-30', 'AF', 'Afghanistan', 'EMRO', '0', '38229', '0', '1406', false);
INSERT INTO public.who_global_data_import VALUES (90539, '2020-08-31', 'AF', 'Afghanistan', 'EMRO', '19', '38248', '0', '1406', false);
INSERT INTO public.who_global_data_import VALUES (90540, '2020-09-01', 'AF', 'Afghanistan', 'EMRO', '34', '38282', '4', '1410', false);
INSERT INTO public.who_global_data_import VALUES (90541, '2020-09-02', 'AF', 'Afghanistan', 'EMRO', '47', '38329', '3', '1413', false);
INSERT INTO public.who_global_data_import VALUES (90542, '2020-09-03', 'AF', 'Afghanistan', 'EMRO', '45', '38374', '0', '1413', false);
INSERT INTO public.who_global_data_import VALUES (90543, '2020-09-04', 'AF', 'Afghanistan', 'EMRO', '0', '38374', '0', '1413', false);
INSERT INTO public.who_global_data_import VALUES (90544, '2020-09-05', 'AF', 'Afghanistan', 'EMRO', '16', '38390', '0', '1413', false);
INSERT INTO public.who_global_data_import VALUES (90545, '2020-09-06', 'AF', 'Afghanistan', 'EMRO', '94', '38484', '3', '1416', false);
INSERT INTO public.who_global_data_import VALUES (90546, '2020-09-07', 'AF', 'Afghanistan', 'EMRO', '96', '38580', '3', '1419', false);
INSERT INTO public.who_global_data_import VALUES (90547, '2020-09-08', 'AF', 'Afghanistan', 'EMRO', '26', '38606', '3', '1422', false);
INSERT INTO public.who_global_data_import VALUES (90548, '2020-09-09', 'AF', 'Afghanistan', 'EMRO', '24', '38630', '2', '1424', false);
INSERT INTO public.who_global_data_import VALUES (90549, '2020-09-10', 'AF', 'Afghanistan', 'EMRO', '28', '38658', '0', '1424', false);
INSERT INTO public.who_global_data_import VALUES (90550, '2020-09-11', 'AF', 'Afghanistan', 'EMRO', '34', '38692', '0', '1424', false);
INSERT INTO public.who_global_data_import VALUES (90551, '2020-09-12', 'AF', 'Afghanistan', 'EMRO', '35', '38727', '0', '1424', false);
INSERT INTO public.who_global_data_import VALUES (90552, '2020-09-13', 'AF', 'Afghanistan', 'EMRO', '75', '38802', '0', '1424', false);
INSERT INTO public.who_global_data_import VALUES (90553, '2020-09-14', 'AF', 'Afghanistan', 'EMRO', '56', '38858', '5', '1429', false);
INSERT INTO public.who_global_data_import VALUES (90554, '2020-09-15', 'AF', 'Afghanistan', 'EMRO', '43', '38901', '1', '1430', false);
INSERT INTO public.who_global_data_import VALUES (90555, '2020-09-16', 'AF', 'Afghanistan', 'EMRO', '40', '38941', '10', '1440', false);
INSERT INTO public.who_global_data_import VALUES (90556, '2020-09-17', 'AF', 'Afghanistan', 'EMRO', '17', '38958', '0', '1440', false);
INSERT INTO public.who_global_data_import VALUES (90557, '2020-09-18', 'AF', 'Afghanistan', 'EMRO', '11', '38969', '1', '1441', false);
INSERT INTO public.who_global_data_import VALUES (90558, '2020-09-19', 'AF', 'Afghanistan', 'EMRO', '36', '39005', '0', '1441', false);
INSERT INTO public.who_global_data_import VALUES (90559, '2020-09-20', 'AF', 'Afghanistan', 'EMRO', '125', '39130', '4', '1445', false);
INSERT INTO public.who_global_data_import VALUES (90560, '2020-09-21', 'AF', 'Afghanistan', 'EMRO', '30', '39160', '3', '1448', false);
INSERT INTO public.who_global_data_import VALUES (90561, '2020-09-22', 'AF', 'Afghanistan', 'EMRO', '22', '39182', '1', '1449', false);
INSERT INTO public.who_global_data_import VALUES (90562, '2020-09-23', 'AF', 'Afghanistan', 'EMRO', '49', '39231', '1', '1450', false);
INSERT INTO public.who_global_data_import VALUES (90563, '2020-09-24', 'AF', 'Afghanistan', 'EMRO', '25', '39256', '5', '1455', false);
INSERT INTO public.who_global_data_import VALUES (90564, '2020-09-25', 'AF', 'Afghanistan', 'EMRO', '16', '39272', '0', '1455', false);
INSERT INTO public.who_global_data_import VALUES (90565, '2020-09-26', 'AF', 'Afghanistan', 'EMRO', '6', '39278', '2', '1457', false);
INSERT INTO public.who_global_data_import VALUES (90566, '2020-09-27', 'AF', 'Afghanistan', 'EMRO', '35', '39313', '0', '1457', false);
INSERT INTO public.who_global_data_import VALUES (90567, '2020-09-28', 'AF', 'Afghanistan', 'EMRO', '12', '39325', '3', '1460', false);
INSERT INTO public.who_global_data_import VALUES (90568, '2020-09-29', 'AF', 'Afghanistan', 'EMRO', '15', '39340', '2', '1462', false);
INSERT INTO public.who_global_data_import VALUES (90569, '2020-09-30', 'AF', 'Afghanistan', 'EMRO', '14', '39354', '0', '1462', false);
INSERT INTO public.who_global_data_import VALUES (90570, '2020-10-01', 'AF', 'Afghanistan', 'EMRO', '17', '39371', '0', '1462', false);
INSERT INTO public.who_global_data_import VALUES (90571, '2020-10-02', 'AF', 'Afghanistan', 'EMRO', '5', '39376', '0', '1462', false);
INSERT INTO public.who_global_data_import VALUES (90572, '2020-10-03', 'AF', 'Afghanistan', 'EMRO', '7', '39383', '4', '1466', false);
INSERT INTO public.who_global_data_import VALUES (90573, '2020-10-04', 'AF', 'Afghanistan', 'EMRO', '44', '39427', '0', '1466', false);
INSERT INTO public.who_global_data_import VALUES (90574, '2020-10-05', 'AF', 'Afghanistan', 'EMRO', '81', '39508', '4', '1470', false);
INSERT INTO public.who_global_data_import VALUES (90575, '2020-10-06', 'AF', 'Afghanistan', 'EMRO', '64', '39572', '1', '1471', false);
INSERT INTO public.who_global_data_import VALUES (90576, '2020-10-07', 'AF', 'Afghanistan', 'EMRO', '62', '39634', '2', '1473', false);
INSERT INTO public.who_global_data_import VALUES (90577, '2020-10-08', 'AF', 'Afghanistan', 'EMRO', '68', '39702', '1', '1474', false);
INSERT INTO public.who_global_data_import VALUES (90578, '2020-10-09', 'AF', 'Afghanistan', 'EMRO', '77', '39779', '2', '1476', false);
INSERT INTO public.who_global_data_import VALUES (90579, '2020-10-10', 'AF', 'Afghanistan', 'EMRO', '10', '39789', '1', '1477', false);
INSERT INTO public.who_global_data_import VALUES (90580, '2020-10-11', 'AF', 'Afghanistan', 'EMRO', '96', '39885', '4', '1481', false);
INSERT INTO public.who_global_data_import VALUES (90581, '2020-10-12', 'AF', 'Afghanistan', 'EMRO', '71', '39956', '2', '1483', false);
INSERT INTO public.who_global_data_import VALUES (90582, '2020-10-13', 'AF', 'Afghanistan', 'EMRO', '58', '40014', '1', '1484', false);
INSERT INTO public.who_global_data_import VALUES (90583, '2020-10-14', 'AF', 'Afghanistan', 'EMRO', '66', '40080', '1', '1485', false);
INSERT INTO public.who_global_data_import VALUES (90584, '2020-10-15', 'AF', 'Afghanistan', 'EMRO', '32', '40112', '0', '1485', false);
INSERT INTO public.who_global_data_import VALUES (90585, '2020-10-16', 'AF', 'Afghanistan', 'EMRO', '47', '40159', '4', '1489', false);
INSERT INTO public.who_global_data_import VALUES (90586, '2020-10-17', 'AF', 'Afghanistan', 'EMRO', '68', '40227', '3', '1492', false);
INSERT INTO public.who_global_data_import VALUES (90587, '2020-10-18', 'AF', 'Afghanistan', 'EMRO', '59', '40286', '4', '1496', false);
INSERT INTO public.who_global_data_import VALUES (90588, '2020-10-19', 'AF', 'Afghanistan', 'EMRO', '87', '40373', '5', '1501', false);
INSERT INTO public.who_global_data_import VALUES (90589, '2020-10-20', 'AF', 'Afghanistan', 'EMRO', '88', '40461', '2', '1503', false);
INSERT INTO public.who_global_data_import VALUES (90590, '2020-10-21', 'AF', 'Afghanistan', 'EMRO', '0', '40461', '0', '1503', false);
INSERT INTO public.who_global_data_import VALUES (90591, '2020-10-22', 'AF', 'Afghanistan', 'EMRO', '49', '40510', '0', '1503', false);
INSERT INTO public.who_global_data_import VALUES (90592, '2020-10-23', 'AF', 'Afghanistan', 'EMRO', '116', '40626', '2', '1505', false);
INSERT INTO public.who_global_data_import VALUES (90593, '2020-10-24', 'AF', 'Afghanistan', 'EMRO', '61', '40687', '2', '1507', false);
INSERT INTO public.who_global_data_import VALUES (90594, '2020-10-25', 'AF', 'Afghanistan', 'EMRO', '81', '40768', '4', '1511', false);
INSERT INTO public.who_global_data_import VALUES (90595, '2020-10-26', 'AF', 'Afghanistan', 'EMRO', '65', '40833', '3', '1514', false);
INSERT INTO public.who_global_data_import VALUES (90596, '2020-10-27', 'AF', 'Afghanistan', 'EMRO', '104', '40937', '4', '1518', false);
INSERT INTO public.who_global_data_import VALUES (90597, '2020-10-28', 'AF', 'Afghanistan', 'EMRO', '95', '41032', '5', '1523', false);
INSERT INTO public.who_global_data_import VALUES (90598, '2020-10-29', 'AF', 'Afghanistan', 'EMRO', '113', '41145', '6', '1529', false);
INSERT INTO public.who_global_data_import VALUES (90599, '2020-10-30', 'AF', 'Afghanistan', 'EMRO', '123', '41268', '3', '1532', false);
INSERT INTO public.who_global_data_import VALUES (90600, '2020-10-31', 'AF', 'Afghanistan', 'EMRO', '66', '41334', '1', '1533', false);
INSERT INTO public.who_global_data_import VALUES (90601, '2020-11-01', 'AF', 'Afghanistan', 'EMRO', '91', '41425', '3', '1536', false);
INSERT INTO public.who_global_data_import VALUES (90602, '2020-11-02', 'AF', 'Afghanistan', 'EMRO', '76', '41501', '0', '1536', false);
INSERT INTO public.who_global_data_import VALUES (90603, '2020-11-03', 'AF', 'Afghanistan', 'EMRO', '132', '41633', '5', '1541', false);
INSERT INTO public.who_global_data_import VALUES (90604, '2020-11-04', 'AF', 'Afghanistan', 'EMRO', '95', '41728', '3', '1544', false);
INSERT INTO public.who_global_data_import VALUES (90605, '2020-11-05', 'AF', 'Afghanistan', 'EMRO', '86', '41814', '4', '1548', false);
INSERT INTO public.who_global_data_import VALUES (90606, '2020-11-06', 'AF', 'Afghanistan', 'EMRO', '121', '41935', '6', '1554', false);
INSERT INTO public.who_global_data_import VALUES (90607, '2020-11-07', 'AF', 'Afghanistan', 'EMRO', '40', '41975', '0', '1554', false);
INSERT INTO public.who_global_data_import VALUES (90608, '2020-11-08', 'AF', 'Afghanistan', 'EMRO', '58', '42033', '2', '1556', false);
INSERT INTO public.who_global_data_import VALUES (90609, '2020-11-09', 'AF', 'Afghanistan', 'EMRO', '126', '42159', '6', '1562', false);
INSERT INTO public.who_global_data_import VALUES (90610, '2020-11-10', 'AF', 'Afghanistan', 'EMRO', '138', '42297', '12', '1574', false);
INSERT INTO public.who_global_data_import VALUES (90611, '2020-11-11', 'AF', 'Afghanistan', 'EMRO', '166', '42463', '3', '1577', false);
INSERT INTO public.who_global_data_import VALUES (90612, '2020-11-12', 'AF', 'Afghanistan', 'EMRO', '146', '42609', '4', '1581', false);
INSERT INTO public.who_global_data_import VALUES (90613, '2020-11-13', 'AF', 'Afghanistan', 'EMRO', '186', '42795', '10', '1591', false);
INSERT INTO public.who_global_data_import VALUES (90614, '2020-11-14', 'AF', 'Afghanistan', 'EMRO', '174', '42969', '4', '1595', false);
INSERT INTO public.who_global_data_import VALUES (90615, '2020-11-15', 'AF', 'Afghanistan', 'EMRO', '66', '43035', '10', '1605', false);
INSERT INTO public.who_global_data_import VALUES (90616, '2020-11-16', 'AF', 'Afghanistan', 'EMRO', '205', '43240', '12', '1617', false);
INSERT INTO public.who_global_data_import VALUES (90617, '2020-11-17', 'AF', 'Afghanistan', 'EMRO', '163', '43403', '9', '1626', false);
INSERT INTO public.who_global_data_import VALUES (90618, '2020-11-18', 'AF', 'Afghanistan', 'EMRO', '225', '43628', '12', '1638', false);
INSERT INTO public.who_global_data_import VALUES (90619, '2020-11-19', 'AF', 'Afghanistan', 'EMRO', '223', '43851', '7', '1645', false);
INSERT INTO public.who_global_data_import VALUES (90620, '2020-11-20', 'AF', 'Afghanistan', 'EMRO', '377', '44228', '5', '1650', false);
INSERT INTO public.who_global_data_import VALUES (90621, '2020-11-21', 'AF', 'Afghanistan', 'EMRO', '215', '44443', '11', '1661', false);
INSERT INTO public.who_global_data_import VALUES (90622, '2020-11-22', 'AF', 'Afghanistan', 'EMRO', '60', '44503', '14', '1675', false);
INSERT INTO public.who_global_data_import VALUES (90623, '2020-11-23', 'AF', 'Afghanistan', 'EMRO', '203', '44706', '12', '1687', false);
INSERT INTO public.who_global_data_import VALUES (90624, '2020-11-24', 'AF', 'Afghanistan', 'EMRO', '282', '44988', '8', '1695', false);
INSERT INTO public.who_global_data_import VALUES (90625, '2020-11-25', 'AF', 'Afghanistan', 'EMRO', '290', '45278', '17', '1712', false);
INSERT INTO public.who_global_data_import VALUES (90626, '2020-11-26', 'AF', 'Afghanistan', 'EMRO', '212', '45490', '13', '1725', false);
INSERT INTO public.who_global_data_import VALUES (90627, '2020-11-27', 'AF', 'Afghanistan', 'EMRO', '226', '45716', '12', '1737', false);
INSERT INTO public.who_global_data_import VALUES (90628, '2020-11-28', 'AF', 'Afghanistan', 'EMRO', '123', '45839', '3', '1740', false);
INSERT INTO public.who_global_data_import VALUES (90629, '2020-11-29', 'AF', 'Afghanistan', 'EMRO', '127', '45966', '12', '1752', false);
INSERT INTO public.who_global_data_import VALUES (90630, '2020-11-30', 'AF', 'Afghanistan', 'EMRO', '249', '46215', '11', '1763', false);
INSERT INTO public.who_global_data_import VALUES (90631, '2020-12-01', 'AF', 'Afghanistan', 'EMRO', '283', '46498', '11', '1774', false);
INSERT INTO public.who_global_data_import VALUES (90632, '2020-12-02', 'AF', 'Afghanistan', 'EMRO', '219', '46717', '21', '1795', false);
INSERT INTO public.who_global_data_import VALUES (90633, '2020-12-03', 'AF', 'Afghanistan', 'EMRO', '263', '46980', '27', '1822', false);
INSERT INTO public.who_global_data_import VALUES (90634, '2020-12-04', 'AF', 'Afghanistan', 'EMRO', '278', '47258', '19', '1841', false);
INSERT INTO public.who_global_data_import VALUES (90635, '2020-12-05', 'AF', 'Afghanistan', 'EMRO', '130', '47388', '6', '1847', false);
INSERT INTO public.who_global_data_import VALUES (90636, '2020-12-06', 'AF', 'Afghanistan', 'EMRO', '253', '47641', '18', '1865', false);
INSERT INTO public.who_global_data_import VALUES (90637, '2020-12-07', 'AF', 'Afghanistan', 'EMRO', '260', '47901', '10', '1875', false);
INSERT INTO public.who_global_data_import VALUES (90638, '2020-12-08', 'AF', 'Afghanistan', 'EMRO', '235', '48136', '27', '1902', false);
INSERT INTO public.who_global_data_import VALUES (90639, '2020-12-09', 'AF', 'Afghanistan', 'EMRO', '230', '48366', '6', '1908', false);
INSERT INTO public.who_global_data_import VALUES (90640, '2020-12-10', 'AF', 'Afghanistan', 'EMRO', '174', '48540', '13', '1921', false);
INSERT INTO public.who_global_data_import VALUES (90641, '2020-12-11', 'AF', 'Afghanistan', 'EMRO', '213', '48753', '18', '1939', false);
INSERT INTO public.who_global_data_import VALUES (90642, '2020-12-12', 'AF', 'Afghanistan', 'EMRO', '73', '48826', '10', '1949', false);
INSERT INTO public.who_global_data_import VALUES (90643, '2020-12-13', 'AF', 'Afghanistan', 'EMRO', '126', '48952', '11', '1960', false);
INSERT INTO public.who_global_data_import VALUES (90644, '2020-12-14', 'AF', 'Afghanistan', 'EMRO', '321', '49273', '11', '1971', false);
INSERT INTO public.who_global_data_import VALUES (90645, '2020-12-15', 'AF', 'Afghanistan', 'EMRO', '211', '49484', '4', '1975', false);
INSERT INTO public.who_global_data_import VALUES (90646, '2020-12-16', 'AF', 'Afghanistan', 'EMRO', '219', '49703', '26', '2001', false);
INSERT INTO public.who_global_data_import VALUES (90647, '2020-12-17', 'AF', 'Afghanistan', 'EMRO', '224', '49927', '16', '2017', false);
INSERT INTO public.who_global_data_import VALUES (90648, '2020-12-18', 'AF', 'Afghanistan', 'EMRO', '275', '50202', '15', '2032', false);
INSERT INTO public.who_global_data_import VALUES (90649, '2020-12-19', 'AF', 'Afghanistan', 'EMRO', '254', '50456', '5', '2037', false);
INSERT INTO public.who_global_data_import VALUES (90650, '2020-12-20', 'AF', 'Afghanistan', 'EMRO', '80', '50536', '17', '2054', false);
INSERT INTO public.who_global_data_import VALUES (90651, '2020-12-21', 'AF', 'Afghanistan', 'EMRO', '142', '50678', '20', '2074', false);
INSERT INTO public.who_global_data_import VALUES (90652, '2020-12-22', 'AF', 'Afghanistan', 'EMRO', '210', '50888', '15', '2089', false);
INSERT INTO public.who_global_data_import VALUES (90653, '2020-12-23', 'AF', 'Afghanistan', 'EMRO', '182', '51070', '16', '2105', false);
INSERT INTO public.who_global_data_import VALUES (90654, '2020-12-24', 'AF', 'Afghanistan', 'EMRO', '287', '51357', '21', '2126', false);
INSERT INTO public.who_global_data_import VALUES (90655, '2020-12-25', 'AF', 'Afghanistan', 'EMRO', '238', '51595', '9', '2135', false);
INSERT INTO public.who_global_data_import VALUES (90656, '2020-12-26', 'AF', 'Afghanistan', 'EMRO', '169', '51764', '13', '2148', false);
INSERT INTO public.who_global_data_import VALUES (90657, '2020-12-27', 'AF', 'Afghanistan', 'EMRO', '84', '51848', '10', '2158', false);
INSERT INTO public.who_global_data_import VALUES (90658, '2020-12-28', 'AF', 'Afghanistan', 'EMRO', '159', '52007', '12', '2170', false);
INSERT INTO public.who_global_data_import VALUES (90659, '2020-12-29', 'AF', 'Afghanistan', 'EMRO', '140', '52147', '12', '2182', false);
INSERT INTO public.who_global_data_import VALUES (90660, '2020-12-30', 'AF', 'Afghanistan', 'EMRO', '183', '52330', '7', '2189', false);
INSERT INTO public.who_global_data_import VALUES (90661, '2020-12-31', 'AF', 'Afghanistan', 'EMRO', '0', '52330', '0', '2189', false);
INSERT INTO public.who_global_data_import VALUES (90662, '2021-01-01', 'AF', 'Afghanistan', 'EMRO', '183', '52513', '12', '2201', false);
INSERT INTO public.who_global_data_import VALUES (90663, '2021-01-02', 'AF', 'Afghanistan', 'EMRO', '73', '52586', '10', '2211', false);
INSERT INTO public.who_global_data_import VALUES (90664, '2021-01-03', 'AF', 'Afghanistan', 'EMRO', '123', '52709', '10', '2221', false);
INSERT INTO public.who_global_data_import VALUES (90665, '2021-01-04', 'AF', 'Afghanistan', 'EMRO', '200', '52909', '9', '2230', false);
INSERT INTO public.who_global_data_import VALUES (90666, '2021-01-05', 'AF', 'Afghanistan', 'EMRO', '102', '53011', '7', '2237', false);
INSERT INTO public.who_global_data_import VALUES (90667, '2021-01-06', 'AF', 'Afghanistan', 'EMRO', '94', '53105', '7', '2244', false);
INSERT INTO public.who_global_data_import VALUES (90668, '2021-01-07', 'AF', 'Afghanistan', 'EMRO', '102', '53207', '9', '2253', false);
INSERT INTO public.who_global_data_import VALUES (90669, '2021-01-08', 'AF', 'Afghanistan', 'EMRO', '125', '53332', '4', '2257', false);
INSERT INTO public.who_global_data_import VALUES (90670, '2021-01-09', 'AF', 'Afghanistan', 'EMRO', '68', '53400', '7', '2264', false);
INSERT INTO public.who_global_data_import VALUES (90671, '2021-01-10', 'AF', 'Afghanistan', 'EMRO', '89', '53489', '13', '2277', false);
INSERT INTO public.who_global_data_import VALUES (90672, '2021-01-11', 'AF', 'Afghanistan', 'EMRO', '49', '53538', '11', '2288', false);
INSERT INTO public.who_global_data_import VALUES (90673, '2021-01-12', 'AF', 'Afghanistan', 'EMRO', '46', '53584', '13', '2301', false);
INSERT INTO public.who_global_data_import VALUES (90674, '2021-01-13', 'AF', 'Afghanistan', 'EMRO', '106', '53690', '7', '2308', false);
INSERT INTO public.who_global_data_import VALUES (90675, '2021-01-14', 'AF', 'Afghanistan', 'EMRO', '85', '53775', '6', '2314', false);
INSERT INTO public.who_global_data_import VALUES (90676, '2021-01-15', 'AF', 'Afghanistan', 'EMRO', '56', '53831', '10', '2324', false);
INSERT INTO public.who_global_data_import VALUES (90677, '2021-01-16', 'AF', 'Afghanistan', 'EMRO', '107', '53938', '12', '2336', false);
INSERT INTO public.who_global_data_import VALUES (90678, '2021-01-17', 'AF', 'Afghanistan', 'EMRO', '46', '53984', '3', '2339', false);
INSERT INTO public.who_global_data_import VALUES (90679, '2020-01-03', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90680, '2020-01-04', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90681, '2020-01-05', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90682, '2020-01-06', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90683, '2020-01-07', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90684, '2020-01-08', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90685, '2020-01-09', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90686, '2020-01-10', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90687, '2020-01-11', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90688, '2020-01-12', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90689, '2020-01-13', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90690, '2020-01-14', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90691, '2020-01-15', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90692, '2020-01-16', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90693, '2020-01-17', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90694, '2020-01-18', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90695, '2020-01-19', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90696, '2020-01-20', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90697, '2020-01-21', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90698, '2020-01-22', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90699, '2020-01-23', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90700, '2020-01-24', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90701, '2020-01-25', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90702, '2020-01-26', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90703, '2020-01-27', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90704, '2020-01-28', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90705, '2020-01-29', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90706, '2020-01-30', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90707, '2020-01-31', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90708, '2020-02-01', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90709, '2020-02-02', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90710, '2020-02-03', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90711, '2020-02-04', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90712, '2020-02-05', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90713, '2020-02-06', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90714, '2020-02-07', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90715, '2020-02-08', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90716, '2020-02-09', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90717, '2020-02-10', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90718, '2020-02-11', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90719, '2020-02-12', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90720, '2020-02-13', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90721, '2020-02-14', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90722, '2020-02-15', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90723, '2020-02-16', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90724, '2020-02-17', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90725, '2020-02-18', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90726, '2020-02-19', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90727, '2020-02-20', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90728, '2020-02-21', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90729, '2020-02-22', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90730, '2020-02-23', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90731, '2020-02-24', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90732, '2020-02-25', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90733, '2020-02-26', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90734, '2020-02-27', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90735, '2020-02-28', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90736, '2020-02-29', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90737, '2020-03-01', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90738, '2020-03-02', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90739, '2020-03-03', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90740, '2020-03-04', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90741, '2020-03-05', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90742, '2020-03-06', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90743, '2020-03-07', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90744, '2020-03-08', 'AL', 'Albania', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90745, '2020-03-09', 'AL', 'Albania', 'EURO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90746, '2020-03-10', 'AL', 'Albania', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90747, '2020-03-11', 'AL', 'Albania', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (90748, '2020-03-12', 'AL', 'Albania', 'EURO', '1', '3', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (90749, '2020-03-13', 'AL', 'Albania', 'EURO', '0', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (90750, '2020-03-14', 'AL', 'Albania', 'EURO', '0', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (90751, '2020-03-15', 'AL', 'Albania', 'EURO', '0', '3', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (90752, '2020-03-16', 'AL', 'Albania', 'EURO', '2', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (90753, '2020-03-17', 'AL', 'Albania', 'EURO', '9', '14', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (90754, '2020-03-18', 'AL', 'Albania', 'EURO', '4', '18', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (90755, '2020-03-19', 'AL', 'Albania', 'EURO', '3', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (90756, '2020-03-20', 'AL', 'Albania', 'EURO', '11', '32', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (90757, '2020-03-21', 'AL', 'Albania', 'EURO', '19', '51', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (90758, '2020-03-22', 'AL', 'Albania', 'EURO', '0', '51', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (90759, '2020-03-23', 'AL', 'Albania', 'EURO', '15', '66', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (90760, '2020-03-24', 'AL', 'Albania', 'EURO', '19', '85', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (90761, '2020-03-25', 'AL', 'Albania', 'EURO', '23', '108', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (90762, '2020-03-26', 'AL', 'Albania', 'EURO', '28', '136', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (90763, '2020-03-27', 'AL', 'Albania', 'EURO', '12', '148', '2', '7', false);
INSERT INTO public.who_global_data_import VALUES (90764, '2020-03-28', 'AL', 'Albania', 'EURO', '11', '159', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (90765, '2020-03-29', 'AL', 'Albania', 'EURO', '15', '174', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (90766, '2020-03-30', 'AL', 'Albania', 'EURO', '11', '185', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (90767, '2020-03-31', 'AL', 'Albania', 'EURO', '20', '205', '2', '12', false);
INSERT INTO public.who_global_data_import VALUES (90768, '2020-04-01', 'AL', 'Albania', 'EURO', '34', '239', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (90769, '2020-04-02', 'AL', 'Albania', 'EURO', '0', '239', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (90770, '2020-04-03', 'AL', 'Albania', 'EURO', '0', '239', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (90771, '2020-04-04', 'AL', 'Albania', 'EURO', '56', '295', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (90772, '2020-04-05', 'AL', 'Albania', 'EURO', '0', '295', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (90773, '2020-04-06', 'AL', 'Albania', 'EURO', '44', '339', '3', '20', false);
INSERT INTO public.who_global_data_import VALUES (90774, '2020-04-07', 'AL', 'Albania', 'EURO', '0', '339', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (90775, '2020-04-08', 'AL', 'Albania', 'EURO', '23', '362', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (90776, '2020-04-09', 'AL', 'Albania', 'EURO', '9', '371', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (90777, '2020-04-10', 'AL', 'Albania', 'EURO', '7', '378', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (90778, '2020-04-11', 'AL', 'Albania', 'EURO', '0', '378', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (90779, '2020-04-12', 'AL', 'Albania', 'EURO', '30', '408', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (90780, '2020-04-13', 'AL', 'Albania', 'EURO', '0', '408', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (90781, '2020-04-14', 'AL', 'Albania', 'EURO', '29', '437', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (90782, '2020-04-15', 'AL', 'Albania', 'EURO', '0', '437', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (90783, '2020-04-16', 'AL', 'Albania', 'EURO', '19', '456', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (90784, '2020-04-17', 'AL', 'Albania', 'EURO', '24', '480', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (90785, '2020-04-18', 'AL', 'Albania', 'EURO', '30', '510', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (90786, '2020-04-19', 'AL', 'Albania', 'EURO', '0', '510', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (90787, '2020-04-20', 'AL', 'Albania', 'EURO', '14', '524', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (90788, '2020-04-21', 'AL', 'Albania', 'EURO', '47', '571', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (90789, '2020-04-22', 'AL', 'Albania', 'EURO', '25', '596', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (90790, '2020-04-23', 'AL', 'Albania', 'EURO', '0', '596', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (90791, '2020-04-24', 'AL', 'Albania', 'EURO', '44', '640', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (90792, '2020-04-25', 'AL', 'Albania', 'EURO', '0', '640', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (90793, '2020-04-26', 'AL', 'Albania', 'EURO', '34', '674', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (90794, '2020-04-27', 'AL', 'Albania', 'EURO', '14', '688', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (90795, '2020-04-28', 'AL', 'Albania', 'EURO', '10', '698', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (90796, '2020-04-29', 'AL', 'Albania', 'EURO', '30', '728', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (90797, '2020-04-30', 'AL', 'Albania', 'EURO', '7', '735', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (90798, '2020-05-01', 'AL', 'Albania', 'EURO', '0', '735', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (90799, '2020-05-02', 'AL', 'Albania', 'EURO', '16', '751', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (90800, '2020-05-03', 'AL', 'Albania', 'EURO', '6', '757', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (90801, '2020-05-04', 'AL', 'Albania', 'EURO', '8', '765', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (90802, '2020-05-05', 'AL', 'Albania', 'EURO', '17', '782', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (90803, '2020-05-06', 'AL', 'Albania', 'EURO', '12', '794', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (90804, '2020-05-07', 'AL', 'Albania', 'EURO', '0', '794', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (90805, '2020-05-08', 'AL', 'Albania', 'EURO', '18', '812', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (90806, '2020-05-09', 'AL', 'Albania', 'EURO', '6', '818', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (90807, '2020-05-10', 'AL', 'Albania', 'EURO', '12', '830', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (90808, '2020-05-11', 'AL', 'Albania', 'EURO', '0', '830', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (90809, '2020-05-12', 'AL', 'Albania', 'EURO', '4', '834', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (90810, '2020-05-13', 'AL', 'Albania', 'EURO', '4', '838', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (90811, '2020-05-14', 'AL', 'Albania', 'EURO', '4', '842', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (90812, '2020-05-15', 'AL', 'Albania', 'EURO', '18', '860', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (90813, '2020-05-16', 'AL', 'Albania', 'EURO', '35', '895', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (90814, '2020-05-17', 'AL', 'Albania', 'EURO', '13', '908', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (90815, '2020-05-18', 'AL', 'Albania', 'EURO', '2', '910', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (90816, '2020-05-19', 'AL', 'Albania', 'EURO', '0', '910', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (90817, '2020-05-20', 'AL', 'Albania', 'EURO', '16', '926', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (90818, '2020-05-21', 'AL', 'Albania', 'EURO', '5', '931', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (90819, '2020-05-22', 'AL', 'Albania', 'EURO', '0', '931', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (90820, '2020-05-23', 'AL', 'Albania', 'EURO', '12', '943', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (90821, '2020-05-24', 'AL', 'Albania', 'EURO', '8', '951', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (90822, '2020-05-25', 'AL', 'Albania', 'EURO', '15', '966', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (90823, '2020-05-26', 'AL', 'Albania', 'EURO', '25', '991', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (90824, '2020-05-27', 'AL', 'Albania', 'EURO', '21', '1012', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (90825, '2020-05-28', 'AL', 'Albania', 'EURO', '26', '1038', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (90826, '2020-05-29', 'AL', 'Albania', 'EURO', '23', '1061', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (90827, '2020-05-30', 'AL', 'Albania', 'EURO', '23', '1084', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (90828, '2020-05-31', 'AL', 'Albania', 'EURO', '14', '1098', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (90829, '2020-06-01', 'AL', 'Albania', 'EURO', '7', '1105', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (90830, '2020-06-02', 'AL', 'Albania', 'EURO', '36', '1141', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (90831, '2020-06-03', 'AL', 'Albania', 'EURO', '20', '1161', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (90832, '2020-06-04', 'AL', 'Albania', 'EURO', '36', '1197', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (90833, '2020-06-05', 'AL', 'Albania', 'EURO', '15', '1212', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (90834, '2020-06-06', 'AL', 'Albania', 'EURO', '20', '1232', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (90835, '2020-06-07', 'AL', 'Albania', 'EURO', '14', '1246', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (90836, '2020-06-08', 'AL', 'Albania', 'EURO', '17', '1263', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (90837, '2020-06-09', 'AL', 'Albania', 'EURO', '36', '1299', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (90838, '2020-06-10', 'AL', 'Albania', 'EURO', '42', '1341', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (90839, '2020-06-11', 'AL', 'Albania', 'EURO', '44', '1385', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (90840, '2020-06-12', 'AL', 'Albania', 'EURO', '31', '1416', '2', '36', false);
INSERT INTO public.who_global_data_import VALUES (90841, '2020-06-13', 'AL', 'Albania', 'EURO', '48', '1464', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (90842, '2020-06-14', 'AL', 'Albania', 'EURO', '57', '1521', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (90843, '2020-06-15', 'AL', 'Albania', 'EURO', '69', '1590', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (90844, '2020-06-16', 'AL', 'Albania', 'EURO', '82', '1672', '1', '37', false);
INSERT INTO public.who_global_data_import VALUES (90845, '2020-06-17', 'AL', 'Albania', 'EURO', '50', '1722', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (90846, '2020-06-18', 'AL', 'Albania', 'EURO', '66', '1788', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (90847, '2020-06-19', 'AL', 'Albania', 'EURO', '50', '1838', '3', '42', false);
INSERT INTO public.who_global_data_import VALUES (90848, '2020-06-20', 'AL', 'Albania', 'EURO', '0', '1838', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (90849, '2020-06-21', 'AL', 'Albania', 'EURO', '53', '1891', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (90850, '2020-06-22', 'AL', 'Albania', 'EURO', '104', '1995', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (90851, '2020-06-23', 'AL', 'Albania', 'EURO', '52', '2047', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (90852, '2020-06-24', 'AL', 'Albania', 'EURO', '67', '2114', '2', '47', false);
INSERT INTO public.who_global_data_import VALUES (90853, '2020-06-25', 'AL', 'Albania', 'EURO', '78', '2192', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (90854, '2020-06-26', 'AL', 'Albania', 'EURO', '77', '2269', '3', '51', false);
INSERT INTO public.who_global_data_import VALUES (90855, '2020-06-27', 'AL', 'Albania', 'EURO', '61', '2330', '2', '53', false);
INSERT INTO public.who_global_data_import VALUES (90856, '2020-06-28', 'AL', 'Albania', 'EURO', '72', '2402', '2', '55', false);
INSERT INTO public.who_global_data_import VALUES (90857, '2020-06-29', 'AL', 'Albania', 'EURO', '64', '2466', '3', '58', false);
INSERT INTO public.who_global_data_import VALUES (90858, '2020-06-30', 'AL', 'Albania', 'EURO', '69', '2535', '4', '62', false);
INSERT INTO public.who_global_data_import VALUES (90859, '2020-07-01', 'AL', 'Albania', 'EURO', '45', '2580', '3', '65', false);
INSERT INTO public.who_global_data_import VALUES (90860, '2020-07-02', 'AL', 'Albania', 'EURO', '82', '2662', '4', '69', false);
INSERT INTO public.who_global_data_import VALUES (90861, '2020-07-03', 'AL', 'Albania', 'EURO', '90', '2752', '3', '72', false);
INSERT INTO public.who_global_data_import VALUES (90862, '2020-07-04', 'AL', 'Albania', 'EURO', '67', '2819', '2', '74', false);
INSERT INTO public.who_global_data_import VALUES (90863, '2020-07-05', 'AL', 'Albania', 'EURO', '74', '2893', '2', '76', false);
INSERT INTO public.who_global_data_import VALUES (90864, '2020-07-06', 'AL', 'Albania', 'EURO', '71', '2964', '3', '79', false);
INSERT INTO public.who_global_data_import VALUES (90865, '2020-07-07', 'AL', 'Albania', 'EURO', '74', '3038', '2', '81', false);
INSERT INTO public.who_global_data_import VALUES (90866, '2020-07-08', 'AL', 'Albania', 'EURO', '68', '3106', '2', '83', false);
INSERT INTO public.who_global_data_import VALUES (90867, '2020-07-09', 'AL', 'Albania', 'EURO', '82', '3188', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (90868, '2020-07-10', 'AL', 'Albania', 'EURO', '90', '3278', '2', '85', false);
INSERT INTO public.who_global_data_import VALUES (90869, '2020-07-11', 'AL', 'Albania', 'EURO', '93', '3371', '4', '89', false);
INSERT INTO public.who_global_data_import VALUES (90870, '2020-07-12', 'AL', 'Albania', 'EURO', '83', '3454', '4', '93', false);
INSERT INTO public.who_global_data_import VALUES (90871, '2020-07-13', 'AL', 'Albania', 'EURO', '117', '3571', '2', '95', false);
INSERT INTO public.who_global_data_import VALUES (90872, '2020-07-14', 'AL', 'Albania', 'EURO', '96', '3667', '2', '97', false);
INSERT INTO public.who_global_data_import VALUES (90873, '2020-07-15', 'AL', 'Albania', 'EURO', '85', '3752', '4', '101', false);
INSERT INTO public.who_global_data_import VALUES (90874, '2020-07-16', 'AL', 'Albania', 'EURO', '99', '3851', '3', '104', false);
INSERT INTO public.who_global_data_import VALUES (90875, '2020-07-17', 'AL', 'Albania', 'EURO', '55', '3906', '3', '107', false);
INSERT INTO public.who_global_data_import VALUES (90876, '2020-07-18', 'AL', 'Albania', 'EURO', '0', '3906', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (90877, '2020-07-19', 'AL', 'Albania', 'EURO', '102', '4008', '4', '111', false);
INSERT INTO public.who_global_data_import VALUES (90878, '2020-07-20', 'AL', 'Albania', 'EURO', '82', '4090', '1', '112', false);
INSERT INTO public.who_global_data_import VALUES (90879, '2020-07-21', 'AL', 'Albania', 'EURO', '81', '4171', '1', '113', false);
INSERT INTO public.who_global_data_import VALUES (90880, '2020-07-22', 'AL', 'Albania', 'EURO', '119', '4290', '4', '117', false);
INSERT INTO public.who_global_data_import VALUES (90881, '2020-07-23', 'AL', 'Albania', 'EURO', '68', '4358', '3', '120', false);
INSERT INTO public.who_global_data_import VALUES (90882, '2020-07-24', 'AL', 'Albania', 'EURO', '108', '4466', '3', '123', false);
INSERT INTO public.who_global_data_import VALUES (90883, '2020-07-25', 'AL', 'Albania', 'EURO', '104', '4570', '5', '128', false);
INSERT INTO public.who_global_data_import VALUES (90884, '2020-07-26', 'AL', 'Albania', 'EURO', '67', '4637', '6', '134', false);
INSERT INTO public.who_global_data_import VALUES (90885, '2020-07-27', 'AL', 'Albania', 'EURO', '126', '4763', '4', '138', false);
INSERT INTO public.who_global_data_import VALUES (90886, '2020-07-28', 'AL', 'Albania', 'EURO', '117', '4880', '6', '144', false);
INSERT INTO public.who_global_data_import VALUES (90887, '2020-07-29', 'AL', 'Albania', 'EURO', '117', '4997', '4', '148', false);
INSERT INTO public.who_global_data_import VALUES (90888, '2020-07-30', 'AL', 'Albania', 'EURO', '108', '5105', '2', '150', false);
INSERT INTO public.who_global_data_import VALUES (90889, '2020-07-31', 'AL', 'Albania', 'EURO', '92', '5197', '4', '154', false);
INSERT INTO public.who_global_data_import VALUES (90890, '2020-08-01', 'AL', 'Albania', 'EURO', '79', '5276', '3', '157', false);
INSERT INTO public.who_global_data_import VALUES (90891, '2020-08-02', 'AL', 'Albania', 'EURO', '120', '5396', '4', '161', false);
INSERT INTO public.who_global_data_import VALUES (90892, '2020-08-03', 'AL', 'Albania', 'EURO', '123', '5519', '5', '166', false);
INSERT INTO public.who_global_data_import VALUES (90893, '2020-08-04', 'AL', 'Albania', 'EURO', '101', '5620', '6', '172', false);
INSERT INTO public.who_global_data_import VALUES (90894, '2020-08-05', 'AL', 'Albania', 'EURO', '130', '5750', '4', '176', false);
INSERT INTO public.who_global_data_import VALUES (90895, '2020-08-06', 'AL', 'Albania', 'EURO', '139', '5889', '6', '182', false);
INSERT INTO public.who_global_data_import VALUES (90896, '2020-08-07', 'AL', 'Albania', 'EURO', '127', '6016', '6', '188', false);
INSERT INTO public.who_global_data_import VALUES (90897, '2020-08-08', 'AL', 'Albania', 'EURO', '135', '6151', '1', '189', false);
INSERT INTO public.who_global_data_import VALUES (90898, '2020-08-09', 'AL', 'Albania', 'EURO', '124', '6275', '4', '193', false);
INSERT INTO public.who_global_data_import VALUES (90899, '2020-08-10', 'AL', 'Albania', 'EURO', '136', '6411', '6', '199', false);
INSERT INTO public.who_global_data_import VALUES (90900, '2020-08-11', 'AL', 'Albania', 'EURO', '125', '6536', '1', '200', false);
INSERT INTO public.who_global_data_import VALUES (90901, '2020-08-12', 'AL', 'Albania', 'EURO', '140', '6676', '5', '205', false);
INSERT INTO public.who_global_data_import VALUES (90902, '2020-08-13', 'AL', 'Albania', 'EURO', '141', '6817', '3', '208', false);
INSERT INTO public.who_global_data_import VALUES (90903, '2020-08-14', 'AL', 'Albania', 'EURO', '154', '6971', '5', '213', false);
INSERT INTO public.who_global_data_import VALUES (90904, '2020-08-15', 'AL', 'Albania', 'EURO', '146', '7117', '6', '219', false);
INSERT INTO public.who_global_data_import VALUES (90905, '2020-08-16', 'AL', 'Albania', 'EURO', '143', '7260', '6', '225', false);
INSERT INTO public.who_global_data_import VALUES (90906, '2020-08-17', 'AL', 'Albania', 'EURO', '120', '7380', '3', '228', false);
INSERT INTO public.who_global_data_import VALUES (90907, '2020-08-18', 'AL', 'Albania', 'EURO', '119', '7499', '2', '230', false);
INSERT INTO public.who_global_data_import VALUES (90908, '2020-08-19', 'AL', 'Albania', 'EURO', '155', '7654', '2', '232', false);
INSERT INTO public.who_global_data_import VALUES (90909, '2020-08-20', 'AL', 'Albania', 'EURO', '158', '7812', '2', '234', false);
INSERT INTO public.who_global_data_import VALUES (90910, '2020-08-21', 'AL', 'Albania', 'EURO', '155', '7967', '4', '238', false);
INSERT INTO public.who_global_data_import VALUES (90911, '2020-08-22', 'AL', 'Albania', 'EURO', '152', '8119', '2', '240', false);
INSERT INTO public.who_global_data_import VALUES (90912, '2020-08-23', 'AL', 'Albania', 'EURO', '156', '8275', '5', '245', false);
INSERT INTO public.who_global_data_import VALUES (90913, '2020-08-24', 'AL', 'Albania', 'EURO', '152', '8427', '5', '250', false);
INSERT INTO public.who_global_data_import VALUES (90914, '2020-08-25', 'AL', 'Albania', 'EURO', '178', '8605', '4', '254', false);
INSERT INTO public.who_global_data_import VALUES (90915, '2020-08-26', 'AL', 'Albania', 'EURO', '154', '8759', '5', '259', false);
INSERT INTO public.who_global_data_import VALUES (90916, '2020-08-27', 'AL', 'Albania', 'EURO', '168', '8927', '4', '263', false);
INSERT INTO public.who_global_data_import VALUES (90917, '2020-08-28', 'AL', 'Albania', 'EURO', '156', '9083', '3', '266', false);
INSERT INTO public.who_global_data_import VALUES (90918, '2020-08-29', 'AL', 'Albania', 'EURO', '112', '9195', '5', '271', false);
INSERT INTO public.who_global_data_import VALUES (90919, '2020-08-30', 'AL', 'Albania', 'EURO', '84', '9279', '4', '275', false);
INSERT INTO public.who_global_data_import VALUES (90920, '2020-08-31', 'AL', 'Albania', 'EURO', '101', '9380', '5', '280', false);
INSERT INTO public.who_global_data_import VALUES (90921, '2020-09-01', 'AL', 'Albania', 'EURO', '133', '9513', '4', '284', false);
INSERT INTO public.who_global_data_import VALUES (90922, '2020-09-02', 'AL', 'Albania', 'EURO', '93', '9606', '6', '290', false);
INSERT INTO public.who_global_data_import VALUES (90923, '2020-09-03', 'AL', 'Albania', 'EURO', '122', '9728', '6', '296', false);
INSERT INTO public.who_global_data_import VALUES (90924, '2020-09-04', 'AL', 'Albania', 'EURO', '116', '9844', '5', '301', false);
INSERT INTO public.who_global_data_import VALUES (90925, '2020-09-05', 'AL', 'Albania', 'EURO', '123', '9967', '5', '306', false);
INSERT INTO public.who_global_data_import VALUES (90926, '2020-09-06', 'AL', 'Albania', 'EURO', '135', '10102', '6', '312', false);
INSERT INTO public.who_global_data_import VALUES (90927, '2020-09-07', 'AL', 'Albania', 'EURO', '153', '10255', '4', '316', false);
INSERT INTO public.who_global_data_import VALUES (90928, '2020-09-08', 'AL', 'Albania', 'EURO', '151', '10406', '3', '319', false);
INSERT INTO public.who_global_data_import VALUES (90929, '2020-09-09', 'AL', 'Albania', 'EURO', '147', '10553', '2', '321', false);
INSERT INTO public.who_global_data_import VALUES (90930, '2020-09-10', 'AL', 'Albania', 'EURO', '151', '10704', '1', '322', false);
INSERT INTO public.who_global_data_import VALUES (90931, '2020-09-11', 'AL', 'Albania', 'EURO', '156', '10860', '2', '324', false);
INSERT INTO public.who_global_data_import VALUES (90932, '2020-09-12', 'AL', 'Albania', 'EURO', '161', '11021', '3', '327', false);
INSERT INTO public.who_global_data_import VALUES (90933, '2020-09-13', 'AL', 'Albania', 'EURO', '164', '11185', '3', '330', false);
INSERT INTO public.who_global_data_import VALUES (90934, '2020-09-14', 'AL', 'Albania', 'EURO', '168', '11353', '4', '334', false);
INSERT INTO public.who_global_data_import VALUES (90935, '2020-09-15', 'AL', 'Albania', 'EURO', '167', '11520', '4', '338', false);
INSERT INTO public.who_global_data_import VALUES (90936, '2020-09-16', 'AL', 'Albania', 'EURO', '152', '11672', '2', '340', false);
INSERT INTO public.who_global_data_import VALUES (90937, '2020-09-17', 'AL', 'Albania', 'EURO', '144', '11816', '3', '343', false);
INSERT INTO public.who_global_data_import VALUES (90938, '2020-09-18', 'AL', 'Albania', 'EURO', '132', '11948', '4', '347', false);
INSERT INTO public.who_global_data_import VALUES (90939, '2020-09-19', 'AL', 'Albania', 'EURO', '125', '12073', '6', '353', false);
INSERT INTO public.who_global_data_import VALUES (90940, '2020-09-20', 'AL', 'Albania', 'EURO', '153', '12226', '5', '358', false);
INSERT INTO public.who_global_data_import VALUES (90941, '2020-09-21', 'AL', 'Albania', 'EURO', '159', '12385', '4', '362', false);
INSERT INTO public.who_global_data_import VALUES (90942, '2020-09-22', 'AL', 'Albania', 'EURO', '150', '12535', '2', '364', false);
INSERT INTO public.who_global_data_import VALUES (90943, '2020-09-23', 'AL', 'Albania', 'EURO', '131', '12666', '3', '367', false);
INSERT INTO public.who_global_data_import VALUES (90944, '2020-09-24', 'AL', 'Albania', 'EURO', '121', '12787', '3', '370', false);
INSERT INTO public.who_global_data_import VALUES (90945, '2020-09-25', 'AL', 'Albania', 'EURO', '134', '12921', '0', '370', false);
INSERT INTO public.who_global_data_import VALUES (90946, '2020-09-26', 'AL', 'Albania', 'EURO', '124', '13045', '3', '373', false);
INSERT INTO public.who_global_data_import VALUES (90947, '2020-09-27', 'AL', 'Albania', 'EURO', '108', '13153', '2', '375', false);
INSERT INTO public.who_global_data_import VALUES (90948, '2020-09-28', 'AL', 'Albania', 'EURO', '106', '13259', '2', '377', false);
INSERT INTO public.who_global_data_import VALUES (90949, '2020-09-29', 'AL', 'Albania', 'EURO', '132', '13391', '3', '380', false);
INSERT INTO public.who_global_data_import VALUES (90950, '2020-09-30', 'AL', 'Albania', 'EURO', '127', '13518', '4', '384', false);
INSERT INTO public.who_global_data_import VALUES (90951, '2020-10-01', 'AL', 'Albania', 'EURO', '131', '13649', '3', '387', false);
INSERT INTO public.who_global_data_import VALUES (90952, '2020-10-02', 'AL', 'Albania', 'EURO', '157', '13806', '1', '388', false);
INSERT INTO public.who_global_data_import VALUES (90953, '2020-10-03', 'AL', 'Albania', 'EURO', '159', '13965', '1', '389', false);
INSERT INTO public.who_global_data_import VALUES (90954, '2020-10-04', 'AL', 'Albania', 'EURO', '152', '14117', '3', '392', false);
INSERT INTO public.who_global_data_import VALUES (90955, '2020-10-05', 'AL', 'Albania', 'EURO', '149', '14266', '4', '396', false);
INSERT INTO public.who_global_data_import VALUES (90956, '2020-10-06', 'AL', 'Albania', 'EURO', '144', '14410', '4', '400', false);
INSERT INTO public.who_global_data_import VALUES (90957, '2020-10-07', 'AL', 'Albania', 'EURO', '158', '14568', '3', '403', false);
INSERT INTO public.who_global_data_import VALUES (90958, '2020-10-08', 'AL', 'Albania', 'EURO', '162', '14730', '4', '407', false);
INSERT INTO public.who_global_data_import VALUES (90959, '2020-10-09', 'AL', 'Albania', 'EURO', '169', '14899', '4', '411', false);
INSERT INTO public.who_global_data_import VALUES (90960, '2020-10-10', 'AL', 'Albania', 'EURO', '167', '15066', '2', '413', false);
INSERT INTO public.who_global_data_import VALUES (90961, '2020-10-11', 'AL', 'Albania', 'EURO', '165', '15231', '3', '416', false);
INSERT INTO public.who_global_data_import VALUES (90962, '2020-10-12', 'AL', 'Albania', 'EURO', '168', '15399', '4', '420', false);
INSERT INTO public.who_global_data_import VALUES (90963, '2020-10-13', 'AL', 'Albania', 'EURO', '171', '15570', '4', '424', false);
INSERT INTO public.who_global_data_import VALUES (90964, '2020-10-14', 'AL', 'Albania', 'EURO', '182', '15752', '5', '429', false);
INSERT INTO public.who_global_data_import VALUES (90965, '2020-10-15', 'AL', 'Albania', 'EURO', '203', '15955', '5', '434', false);
INSERT INTO public.who_global_data_import VALUES (90966, '2020-10-16', 'AL', 'Albania', 'EURO', '257', '16212', '5', '439', false);
INSERT INTO public.who_global_data_import VALUES (90967, '2020-10-17', 'AL', 'Albania', 'EURO', '289', '16501', '4', '443', false);
INSERT INTO public.who_global_data_import VALUES (90968, '2020-10-18', 'AL', 'Albania', 'EURO', '273', '16774', '5', '448', false);
INSERT INTO public.who_global_data_import VALUES (90969, '2020-10-19', 'AL', 'Albania', 'EURO', '281', '17055', '3', '451', false);
INSERT INTO public.who_global_data_import VALUES (90970, '2020-10-20', 'AL', 'Albania', 'EURO', '295', '17350', '3', '454', false);
INSERT INTO public.who_global_data_import VALUES (90971, '2020-10-21', 'AL', 'Albania', 'EURO', '301', '17651', '4', '458', false);
INSERT INTO public.who_global_data_import VALUES (90972, '2020-10-22', 'AL', 'Albania', 'EURO', '297', '17948', '4', '462', false);
INSERT INTO public.who_global_data_import VALUES (90973, '2020-10-23', 'AL', 'Albania', 'EURO', '302', '18250', '3', '465', false);
INSERT INTO public.who_global_data_import VALUES (90974, '2020-10-24', 'AL', 'Albania', 'EURO', '306', '18556', '4', '469', false);
INSERT INTO public.who_global_data_import VALUES (90975, '2020-10-25', 'AL', 'Albania', 'EURO', '302', '18858', '4', '473', false);
INSERT INTO public.who_global_data_import VALUES (90976, '2020-10-26', 'AL', 'Albania', 'EURO', '299', '19157', '4', '477', false);
INSERT INTO public.who_global_data_import VALUES (90977, '2020-10-27', 'AL', 'Albania', 'EURO', '288', '19445', '3', '480', false);
INSERT INTO public.who_global_data_import VALUES (90978, '2020-10-28', 'AL', 'Albania', 'EURO', '284', '19729', '7', '487', false);
INSERT INTO public.who_global_data_import VALUES (90979, '2020-10-29', 'AL', 'Albania', 'EURO', '311', '20040', '6', '493', false);
INSERT INTO public.who_global_data_import VALUES (90980, '2020-10-30', 'AL', 'Albania', 'EURO', '275', '20315', '6', '499', false);
INSERT INTO public.who_global_data_import VALUES (90981, '2020-10-31', 'AL', 'Albania', 'EURO', '319', '20634', '3', '502', false);
INSERT INTO public.who_global_data_import VALUES (90982, '2020-11-01', 'AL', 'Albania', 'EURO', '241', '20875', '7', '509', false);
INSERT INTO public.who_global_data_import VALUES (90983, '2020-11-02', 'AL', 'Albania', 'EURO', '327', '21202', '9', '518', false);
INSERT INTO public.who_global_data_import VALUES (90984, '2020-11-03', 'AL', 'Albania', 'EURO', '321', '21523', '9', '527', false);
INSERT INTO public.who_global_data_import VALUES (90985, '2020-11-04', 'AL', 'Albania', 'EURO', '381', '21904', '5', '532', false);
INSERT INTO public.who_global_data_import VALUES (90986, '2020-11-05', 'AL', 'Albania', 'EURO', '396', '22300', '4', '536', false);
INSERT INTO public.who_global_data_import VALUES (90987, '2020-11-06', 'AL', 'Albania', 'EURO', '421', '22721', '7', '543', false);
INSERT INTO public.who_global_data_import VALUES (90988, '2020-11-07', 'AL', 'Albania', 'EURO', '489', '23210', '6', '549', false);
INSERT INTO public.who_global_data_import VALUES (90989, '2020-11-08', 'AL', 'Albania', 'EURO', '495', '23705', '8', '557', false);
INSERT INTO public.who_global_data_import VALUES (90990, '2020-11-09', 'AL', 'Albania', 'EURO', '501', '24206', '2', '559', false);
INSERT INTO public.who_global_data_import VALUES (90991, '2020-11-10', 'AL', 'Albania', 'EURO', '525', '24731', '12', '571', false);
INSERT INTO public.who_global_data_import VALUES (90992, '2020-11-11', 'AL', 'Albania', 'EURO', '563', '25294', '8', '579', false);
INSERT INTO public.who_global_data_import VALUES (90993, '2020-11-12', 'AL', 'Albania', 'EURO', '507', '25801', '11', '590', false);
INSERT INTO public.who_global_data_import VALUES (90994, '2020-11-13', 'AL', 'Albania', 'EURO', '410', '26211', '8', '598', false);
INSERT INTO public.who_global_data_import VALUES (90995, '2020-11-14', 'AL', 'Albania', 'EURO', '490', '26701', '7', '605', false);
INSERT INTO public.who_global_data_import VALUES (90996, '2020-11-15', 'AL', 'Albania', 'EURO', '532', '27233', '7', '612', false);
INSERT INTO public.who_global_data_import VALUES (90997, '2020-11-16', 'AL', 'Albania', 'EURO', '597', '27830', '11', '623', false);
INSERT INTO public.who_global_data_import VALUES (90998, '2020-11-17', 'AL', 'Albania', 'EURO', '602', '28432', '8', '631', false);
INSERT INTO public.who_global_data_import VALUES (90999, '2020-11-18', 'AL', 'Albania', 'EURO', '694', '29126', '6', '637', false);
INSERT INTO public.who_global_data_import VALUES (91000, '2020-11-19', 'AL', 'Albania', 'EURO', '711', '29837', '9', '646', false);
INSERT INTO public.who_global_data_import VALUES (91001, '2020-11-20', 'AL', 'Albania', 'EURO', '786', '30623', '11', '657', false);
INSERT INTO public.who_global_data_import VALUES (91002, '2020-11-21', 'AL', 'Albania', 'EURO', '836', '31459', '15', '672', false);
INSERT INTO public.who_global_data_import VALUES (91003, '2020-11-22', 'AL', 'Albania', 'EURO', '737', '32196', '13', '685', false);
INSERT INTO public.who_global_data_import VALUES (91004, '2020-11-23', 'AL', 'Albania', 'EURO', '565', '32761', '14', '699', false);
INSERT INTO public.who_global_data_import VALUES (91005, '2020-11-24', 'AL', 'Albania', 'EURO', '795', '33556', '17', '716', false);
INSERT INTO public.who_global_data_import VALUES (91006, '2020-11-25', 'AL', 'Albania', 'EURO', '744', '34300', '19', '735', false);
INSERT INTO public.who_global_data_import VALUES (91007, '2020-11-26', 'AL', 'Albania', 'EURO', '644', '34944', '8', '743', false);
INSERT INTO public.who_global_data_import VALUES (91008, '2020-11-27', 'AL', 'Albania', 'EURO', '656', '35600', '10', '753', false);
INSERT INTO public.who_global_data_import VALUES (91009, '2020-11-28', 'AL', 'Albania', 'EURO', '645', '36245', '18', '771', false);
INSERT INTO public.who_global_data_import VALUES (91010, '2020-11-29', 'AL', 'Albania', 'EURO', '545', '36790', '16', '787', false);
INSERT INTO public.who_global_data_import VALUES (91011, '2020-11-30', 'AL', 'Albania', 'EURO', '835', '37625', '11', '798', false);
INSERT INTO public.who_global_data_import VALUES (91012, '2020-12-01', 'AL', 'Albania', 'EURO', '557', '38182', '12', '810', false);
INSERT INTO public.who_global_data_import VALUES (91013, '2020-12-02', 'AL', 'Albania', 'EURO', '832', '39014', '12', '822', false);
INSERT INTO public.who_global_data_import VALUES (91014, '2020-12-03', 'AL', 'Albania', 'EURO', '705', '39719', '17', '839', false);
INSERT INTO public.who_global_data_import VALUES (91015, '2020-12-04', 'AL', 'Albania', 'EURO', '782', '40501', '13', '852', false);
INSERT INTO public.who_global_data_import VALUES (91016, '2020-12-05', 'AL', 'Albania', 'EURO', '801', '41302', '18', '870', false);
INSERT INTO public.who_global_data_import VALUES (91017, '2020-12-06', 'AL', 'Albania', 'EURO', '846', '42148', '19', '889', false);
INSERT INTO public.who_global_data_import VALUES (91018, '2020-12-07', 'AL', 'Albania', 'EURO', '840', '42988', '16', '905', false);
INSERT INTO public.who_global_data_import VALUES (91019, '2020-12-08', 'AL', 'Albania', 'EURO', '695', '43683', '17', '922', false);
INSERT INTO public.who_global_data_import VALUES (91020, '2020-12-09', 'AL', 'Albania', 'EURO', '753', '44436', '14', '936', false);
INSERT INTO public.who_global_data_import VALUES (91021, '2020-12-10', 'AL', 'Albania', 'EURO', '752', '45188', '15', '951', false);
INSERT INTO public.who_global_data_import VALUES (91022, '2020-12-11', 'AL', 'Albania', 'EURO', '873', '46061', '14', '965', false);
INSERT INTO public.who_global_data_import VALUES (91023, '2020-12-12', 'AL', 'Albania', 'EURO', '802', '46863', '12', '977', false);
INSERT INTO public.who_global_data_import VALUES (91024, '2020-12-13', 'AL', 'Albania', 'EURO', '879', '47742', '12', '989', false);
INSERT INTO public.who_global_data_import VALUES (91025, '2020-12-14', 'AL', 'Albania', 'EURO', '788', '48530', '14', '1003', false);
INSERT INTO public.who_global_data_import VALUES (91026, '2020-12-15', 'AL', 'Albania', 'EURO', '661', '49191', '13', '1016', false);
INSERT INTO public.who_global_data_import VALUES (91027, '2020-12-16', 'AL', 'Albania', 'EURO', '809', '50000', '12', '1028', false);
INSERT INTO public.who_global_data_import VALUES (91028, '2020-12-17', 'AL', 'Albania', 'EURO', '637', '50637', '12', '1040', false);
INSERT INTO public.who_global_data_import VALUES (91029, '2020-12-18', 'AL', 'Albania', 'EURO', '787', '51424', '15', '1055', false);
INSERT INTO public.who_global_data_import VALUES (91030, '2020-12-19', 'AL', 'Albania', 'EURO', '580', '52004', '11', '1066', false);
INSERT INTO public.who_global_data_import VALUES (91031, '2020-12-20', 'AL', 'Albania', 'EURO', '538', '52542', '8', '1074', false);
INSERT INTO public.who_global_data_import VALUES (91032, '2020-12-21', 'AL', 'Albania', 'EURO', '461', '53003', '14', '1088', false);
INSERT INTO public.who_global_data_import VALUES (91033, '2020-12-22', 'AL', 'Albania', 'EURO', '422', '53425', '10', '1098', false);
INSERT INTO public.who_global_data_import VALUES (91034, '2020-12-23', 'AL', 'Albania', 'EURO', '389', '53814', '13', '1111', false);
INSERT INTO public.who_global_data_import VALUES (91035, '2020-12-24', 'AL', 'Albania', 'EURO', '503', '54317', '6', '1117', false);
INSERT INTO public.who_global_data_import VALUES (91036, '2020-12-25', 'AL', 'Albania', 'EURO', '510', '54827', '8', '1125', false);
INSERT INTO public.who_global_data_import VALUES (91037, '2020-12-26', 'AL', 'Albania', 'EURO', '553', '55380', '9', '1134', false);
INSERT INTO public.who_global_data_import VALUES (91038, '2020-12-27', 'AL', 'Albania', 'EURO', '375', '55755', '9', '1143', false);
INSERT INTO public.who_global_data_import VALUES (91039, '2020-12-28', 'AL', 'Albania', 'EURO', '499', '56254', '10', '1153', false);
INSERT INTO public.who_global_data_import VALUES (91040, '2020-12-29', 'AL', 'Albania', 'EURO', '318', '56572', '11', '1164', false);
INSERT INTO public.who_global_data_import VALUES (91041, '2020-12-30', 'AL', 'Albania', 'EURO', '574', '57146', '6', '1170', false);
INSERT INTO public.who_global_data_import VALUES (91042, '2020-12-31', 'AL', 'Albania', 'EURO', '581', '57727', '4', '1174', false);
INSERT INTO public.who_global_data_import VALUES (91043, '2021-01-01', 'AL', 'Albania', 'EURO', '589', '58316', '7', '1181', false);
INSERT INTO public.who_global_data_import VALUES (91044, '2021-01-02', 'AL', 'Albania', 'EURO', '407', '58723', '5', '1186', false);
INSERT INTO public.who_global_data_import VALUES (91045, '2021-01-03', 'AL', 'Albania', 'EURO', '268', '58991', '4', '1190', false);
INSERT INTO public.who_global_data_import VALUES (91046, '2021-01-04', 'AL', 'Albania', 'EURO', '447', '59438', '3', '1193', false);
INSERT INTO public.who_global_data_import VALUES (91047, '2021-01-05', 'AL', 'Albania', 'EURO', '185', '59623', '6', '1199', false);
INSERT INTO public.who_global_data_import VALUES (91048, '2021-01-06', 'AL', 'Albania', 'EURO', '660', '60283', '11', '1210', false);
INSERT INTO public.who_global_data_import VALUES (91049, '2021-01-07', 'AL', 'Albania', 'EURO', '725', '61008', '7', '1217', false);
INSERT INTO public.who_global_data_import VALUES (91050, '2021-01-08', 'AL', 'Albania', 'EURO', '697', '61705', '6', '1223', false);
INSERT INTO public.who_global_data_import VALUES (91051, '2021-01-09', 'AL', 'Albania', 'EURO', '673', '62378', '7', '1230', false);
INSERT INTO public.who_global_data_import VALUES (91052, '2021-01-10', 'AL', 'Albania', 'EURO', '655', '63033', '3', '1233', false);
INSERT INTO public.who_global_data_import VALUES (91053, '2021-01-11', 'AL', 'Albania', 'EURO', '562', '63595', '8', '1241', false);
INSERT INTO public.who_global_data_import VALUES (91054, '2021-01-12', 'AL', 'Albania', 'EURO', '376', '63971', '6', '1247', false);
INSERT INTO public.who_global_data_import VALUES (91055, '2021-01-13', 'AL', 'Albania', 'EURO', '656', '64627', '5', '1252', false);
INSERT INTO public.who_global_data_import VALUES (91056, '2021-01-14', 'AL', 'Albania', 'EURO', '707', '65334', '4', '1256', false);
INSERT INTO public.who_global_data_import VALUES (91057, '2021-01-15', 'AL', 'Albania', 'EURO', '660', '65994', '5', '1261', false);
INSERT INTO public.who_global_data_import VALUES (91058, '2021-01-16', 'AL', 'Albania', 'EURO', '641', '66635', '4', '1265', false);
INSERT INTO public.who_global_data_import VALUES (91059, '2021-01-17', 'AL', 'Albania', 'EURO', '581', '67216', '5', '1270', false);
INSERT INTO public.who_global_data_import VALUES (91060, '2020-01-03', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91061, '2020-01-04', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91062, '2020-01-05', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91063, '2020-01-06', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91064, '2020-01-07', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91065, '2020-01-08', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91066, '2020-01-09', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91067, '2020-01-10', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91068, '2020-01-11', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91069, '2020-01-12', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91070, '2020-01-13', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91071, '2020-01-14', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91072, '2020-01-15', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91073, '2020-01-16', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91074, '2020-01-17', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91075, '2020-01-18', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91076, '2020-01-19', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91077, '2020-01-20', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91078, '2020-01-21', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91079, '2020-01-22', 'DZ', 'Algeria', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91121, '2020-03-04', 'DZ', 'Algeria', 'AFRO', '7', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91122, '2020-03-05', 'DZ', 'Algeria', 'AFRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91123, '2020-03-06', 'DZ', 'Algeria', 'AFRO', '5', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91124, '2020-03-07', 'DZ', 'Algeria', 'AFRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91125, '2020-03-08', 'DZ', 'Algeria', 'AFRO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91126, '2020-03-09', 'DZ', 'Algeria', 'AFRO', '3', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91127, '2020-03-10', 'DZ', 'Algeria', 'AFRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91128, '2020-03-11', 'DZ', 'Algeria', 'AFRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91129, '2020-03-12', 'DZ', 'Algeria', 'AFRO', '5', '29', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (91130, '2020-03-13', 'DZ', 'Algeria', 'AFRO', '0', '29', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (91131, '2020-03-14', 'DZ', 'Algeria', 'AFRO', '12', '41', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (91132, '2020-03-15', 'DZ', 'Algeria', 'AFRO', '12', '53', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (91133, '2020-03-16', 'DZ', 'Algeria', 'AFRO', '0', '53', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (91134, '2020-03-17', 'DZ', 'Algeria', 'AFRO', '11', '64', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (91135, '2020-03-18', 'DZ', 'Algeria', 'AFRO', '12', '76', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (91136, '2020-03-19', 'DZ', 'Algeria', 'AFRO', '10', '86', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (91137, '2020-03-20', 'DZ', 'Algeria', 'AFRO', '8', '94', '3', '10', false);
INSERT INTO public.who_global_data_import VALUES (91138, '2020-03-21', 'DZ', 'Algeria', 'AFRO', '0', '94', '5', '15', false);
INSERT INTO public.who_global_data_import VALUES (91139, '2020-03-22', 'DZ', 'Algeria', 'AFRO', '45', '139', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (91140, '2020-03-23', 'DZ', 'Algeria', 'AFRO', '62', '201', '2', '17', false);
INSERT INTO public.who_global_data_import VALUES (91141, '2020-03-24', 'DZ', 'Algeria', 'AFRO', '30', '231', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (91142, '2020-03-25', 'DZ', 'Algeria', 'AFRO', '33', '264', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (91143, '2020-03-26', 'DZ', 'Algeria', 'AFRO', '0', '264', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (91144, '2020-03-27', 'DZ', 'Algeria', 'AFRO', '41', '305', '4', '21', false);
INSERT INTO public.who_global_data_import VALUES (91145, '2020-03-28', 'DZ', 'Algeria', 'AFRO', '62', '367', '4', '25', false);
INSERT INTO public.who_global_data_import VALUES (91146, '2020-03-29', 'DZ', 'Algeria', 'AFRO', '42', '409', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (91147, '2020-03-30', 'DZ', 'Algeria', 'AFRO', '45', '454', '3', '29', false);
INSERT INTO public.who_global_data_import VALUES (91148, '2020-03-31', 'DZ', 'Algeria', 'AFRO', '57', '511', '2', '31', false);
INSERT INTO public.who_global_data_import VALUES (91149, '2020-04-01', 'DZ', 'Algeria', 'AFRO', '73', '584', '4', '35', false);
INSERT INTO public.who_global_data_import VALUES (91150, '2020-04-02', 'DZ', 'Algeria', 'AFRO', '263', '847', '23', '58', false);
INSERT INTO public.who_global_data_import VALUES (91151, '2020-04-03', 'DZ', 'Algeria', 'AFRO', '139', '986', '25', '83', false);
INSERT INTO public.who_global_data_import VALUES (91152, '2020-04-04', 'DZ', 'Algeria', 'AFRO', '185', '1171', '22', '105', false);
INSERT INTO public.who_global_data_import VALUES (91153, '2020-04-05', 'DZ', 'Algeria', 'AFRO', '80', '1251', '25', '130', false);
INSERT INTO public.who_global_data_import VALUES (91154, '2020-04-06', 'DZ', 'Algeria', 'AFRO', '0', '1251', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (91155, '2020-04-07', 'DZ', 'Algeria', 'AFRO', '172', '1423', '43', '173', false);
INSERT INTO public.who_global_data_import VALUES (91156, '2020-04-08', 'DZ', 'Algeria', 'AFRO', '45', '1468', '21', '194', false);
INSERT INTO public.who_global_data_import VALUES (91157, '2020-04-09', 'DZ', 'Algeria', 'AFRO', '104', '1572', '11', '205', false);
INSERT INTO public.who_global_data_import VALUES (91158, '2020-04-10', 'DZ', 'Algeria', 'AFRO', '94', '1666', '30', '235', false);
INSERT INTO public.who_global_data_import VALUES (91159, '2020-04-11', 'DZ', 'Algeria', 'AFRO', '95', '1761', '21', '256', false);
INSERT INTO public.who_global_data_import VALUES (91160, '2020-04-12', 'DZ', 'Algeria', 'AFRO', '64', '1825', '19', '275', false);
INSERT INTO public.who_global_data_import VALUES (91161, '2020-04-13', 'DZ', 'Algeria', 'AFRO', '89', '1914', '18', '293', false);
INSERT INTO public.who_global_data_import VALUES (91162, '2020-04-14', 'DZ', 'Algeria', 'AFRO', '69', '1983', '20', '313', false);
INSERT INTO public.who_global_data_import VALUES (91163, '2020-04-15', 'DZ', 'Algeria', 'AFRO', '87', '2070', '13', '326', false);
INSERT INTO public.who_global_data_import VALUES (91164, '2020-04-16', 'DZ', 'Algeria', 'AFRO', '90', '2160', '10', '336', false);
INSERT INTO public.who_global_data_import VALUES (91165, '2020-04-17', 'DZ', 'Algeria', 'AFRO', '108', '2268', '12', '348', false);
INSERT INTO public.who_global_data_import VALUES (91166, '2020-04-18', 'DZ', 'Algeria', 'AFRO', '150', '2418', '16', '364', false);
INSERT INTO public.who_global_data_import VALUES (91167, '2020-04-19', 'DZ', 'Algeria', 'AFRO', '116', '2534', '3', '367', false);
INSERT INTO public.who_global_data_import VALUES (91168, '2020-04-20', 'DZ', 'Algeria', 'AFRO', '95', '2629', '8', '375', false);
INSERT INTO public.who_global_data_import VALUES (91169, '2020-04-21', 'DZ', 'Algeria', 'AFRO', '89', '2718', '9', '384', false);
INSERT INTO public.who_global_data_import VALUES (91170, '2020-04-22', 'DZ', 'Algeria', 'AFRO', '93', '2811', '8', '392', false);
INSERT INTO public.who_global_data_import VALUES (91171, '2020-04-23', 'DZ', 'Algeria', 'AFRO', '99', '2910', '10', '402', false);
INSERT INTO public.who_global_data_import VALUES (91172, '2020-04-24', 'DZ', 'Algeria', 'AFRO', '97', '3007', '5', '407', false);
INSERT INTO public.who_global_data_import VALUES (91173, '2020-04-25', 'DZ', 'Algeria', 'AFRO', '120', '3127', '8', '415', false);
INSERT INTO public.who_global_data_import VALUES (91174, '2020-04-26', 'DZ', 'Algeria', 'AFRO', '129', '3256', '4', '419', false);
INSERT INTO public.who_global_data_import VALUES (91175, '2020-04-27', 'DZ', 'Algeria', 'AFRO', '126', '3382', '6', '425', false);
INSERT INTO public.who_global_data_import VALUES (91176, '2020-04-28', 'DZ', 'Algeria', 'AFRO', '135', '3517', '7', '432', false);
INSERT INTO public.who_global_data_import VALUES (91177, '2020-04-29', 'DZ', 'Algeria', 'AFRO', '132', '3649', '5', '437', false);
INSERT INTO public.who_global_data_import VALUES (91178, '2020-04-30', 'DZ', 'Algeria', 'AFRO', '199', '3848', '7', '444', false);
INSERT INTO public.who_global_data_import VALUES (91179, '2020-05-01', 'DZ', 'Algeria', 'AFRO', '158', '4006', '6', '450', false);
INSERT INTO public.who_global_data_import VALUES (91180, '2020-05-02', 'DZ', 'Algeria', 'AFRO', '148', '4154', '3', '453', false);
INSERT INTO public.who_global_data_import VALUES (91181, '2020-05-03', 'DZ', 'Algeria', 'AFRO', '141', '4295', '6', '459', false);
INSERT INTO public.who_global_data_import VALUES (91182, '2020-05-04', 'DZ', 'Algeria', 'AFRO', '179', '4474', '4', '463', false);
INSERT INTO public.who_global_data_import VALUES (91183, '2020-05-05', 'DZ', 'Algeria', 'AFRO', '174', '4648', '2', '465', false);
INSERT INTO public.who_global_data_import VALUES (91184, '2020-05-06', 'DZ', 'Algeria', 'AFRO', '190', '4838', '5', '470', false);
INSERT INTO public.who_global_data_import VALUES (91185, '2020-05-07', 'DZ', 'Algeria', 'AFRO', '159', '4997', '6', '476', false);
INSERT INTO public.who_global_data_import VALUES (91186, '2020-05-08', 'DZ', 'Algeria', 'AFRO', '185', '5182', '7', '483', false);
INSERT INTO public.who_global_data_import VALUES (91187, '2020-05-09', 'DZ', 'Algeria', 'AFRO', '187', '5369', '5', '488', false);
INSERT INTO public.who_global_data_import VALUES (91188, '2020-05-10', 'DZ', 'Algeria', 'AFRO', '189', '5558', '6', '494', false);
INSERT INTO public.who_global_data_import VALUES (91189, '2020-05-11', 'DZ', 'Algeria', 'AFRO', '165', '5723', '8', '502', false);
INSERT INTO public.who_global_data_import VALUES (91190, '2020-05-12', 'DZ', 'Algeria', 'AFRO', '168', '5891', '5', '507', false);
INSERT INTO public.who_global_data_import VALUES (91191, '2020-05-13', 'DZ', 'Algeria', 'AFRO', '176', '6067', '8', '515', false);
INSERT INTO public.who_global_data_import VALUES (91192, '2020-05-14', 'DZ', 'Algeria', 'AFRO', '186', '6253', '7', '522', false);
INSERT INTO public.who_global_data_import VALUES (91193, '2020-05-15', 'DZ', 'Algeria', 'AFRO', '189', '6442', '7', '529', false);
INSERT INTO public.who_global_data_import VALUES (91194, '2020-05-16', 'DZ', 'Algeria', 'AFRO', '188', '6630', '7', '536', false);
INSERT INTO public.who_global_data_import VALUES (91195, '2020-05-17', 'DZ', 'Algeria', 'AFRO', '191', '6821', '6', '542', false);
INSERT INTO public.who_global_data_import VALUES (91196, '2020-05-18', 'DZ', 'Algeria', 'AFRO', '198', '7019', '6', '548', false);
INSERT INTO public.who_global_data_import VALUES (91197, '2020-05-19', 'DZ', 'Algeria', 'AFRO', '182', '7201', '7', '555', false);
INSERT INTO public.who_global_data_import VALUES (91198, '2020-05-20', 'DZ', 'Algeria', 'AFRO', '176', '7377', '6', '561', false);
INSERT INTO public.who_global_data_import VALUES (91199, '2020-05-21', 'DZ', 'Algeria', 'AFRO', '165', '7542', '7', '568', false);
INSERT INTO public.who_global_data_import VALUES (91200, '2020-05-22', 'DZ', 'Algeria', 'AFRO', '186', '7728', '7', '575', false);
INSERT INTO public.who_global_data_import VALUES (91201, '2020-05-23', 'DZ', 'Algeria', 'AFRO', '190', '7918', '7', '582', false);
INSERT INTO public.who_global_data_import VALUES (91202, '2020-05-24', 'DZ', 'Algeria', 'AFRO', '195', '8113', '10', '592', false);
INSERT INTO public.who_global_data_import VALUES (91203, '2020-05-25', 'DZ', 'Algeria', 'AFRO', '193', '8306', '8', '600', false);
INSERT INTO public.who_global_data_import VALUES (91204, '2020-05-26', 'DZ', 'Algeria', 'AFRO', '197', '8503', '9', '609', false);
INSERT INTO public.who_global_data_import VALUES (91205, '2020-05-27', 'DZ', 'Algeria', 'AFRO', '194', '8697', '8', '617', false);
INSERT INTO public.who_global_data_import VALUES (91206, '2020-05-28', 'DZ', 'Algeria', 'AFRO', '160', '8857', '6', '623', false);
INSERT INTO public.who_global_data_import VALUES (91207, '2020-05-29', 'DZ', 'Algeria', 'AFRO', '140', '8997', '7', '630', false);
INSERT INTO public.who_global_data_import VALUES (91208, '2020-05-30', 'DZ', 'Algeria', 'AFRO', '137', '9134', '8', '638', false);
INSERT INTO public.who_global_data_import VALUES (91209, '2020-05-31', 'DZ', 'Algeria', 'AFRO', '133', '9267', '8', '646', false);
INSERT INTO public.who_global_data_import VALUES (91210, '2020-06-01', 'DZ', 'Algeria', 'AFRO', '127', '9394', '7', '653', false);
INSERT INTO public.who_global_data_import VALUES (91211, '2020-06-02', 'DZ', 'Algeria', 'AFRO', '119', '9513', '8', '661', false);
INSERT INTO public.who_global_data_import VALUES (91212, '2020-06-03', 'DZ', 'Algeria', 'AFRO', '113', '9626', '6', '667', false);
INSERT INTO public.who_global_data_import VALUES (91213, '2020-06-04', 'DZ', 'Algeria', 'AFRO', '107', '9733', '6', '673', false);
INSERT INTO public.who_global_data_import VALUES (91214, '2020-06-05', 'DZ', 'Algeria', 'AFRO', '98', '9831', '8', '681', false);
INSERT INTO public.who_global_data_import VALUES (91215, '2020-06-06', 'DZ', 'Algeria', 'AFRO', '104', '9935', '9', '690', false);
INSERT INTO public.who_global_data_import VALUES (91216, '2020-06-07', 'DZ', 'Algeria', 'AFRO', '115', '10050', '8', '698', false);
INSERT INTO public.who_global_data_import VALUES (91217, '2020-06-08', 'DZ', 'Algeria', 'AFRO', '104', '10154', '9', '707', false);
INSERT INTO public.who_global_data_import VALUES (91218, '2020-06-09', 'DZ', 'Algeria', 'AFRO', '111', '10265', '8', '715', false);
INSERT INTO public.who_global_data_import VALUES (91219, '2020-06-10', 'DZ', 'Algeria', 'AFRO', '117', '10382', '9', '724', false);
INSERT INTO public.who_global_data_import VALUES (91220, '2020-06-11', 'DZ', 'Algeria', 'AFRO', '102', '10484', '8', '732', false);
INSERT INTO public.who_global_data_import VALUES (91221, '2020-06-12', 'DZ', 'Algeria', 'AFRO', '105', '10589', '9', '741', false);
INSERT INTO public.who_global_data_import VALUES (91222, '2020-06-13', 'DZ', 'Algeria', 'AFRO', '109', '10698', '10', '751', false);
INSERT INTO public.who_global_data_import VALUES (91223, '2020-06-14', 'DZ', 'Algeria', 'AFRO', '112', '10810', '9', '760', false);
INSERT INTO public.who_global_data_import VALUES (91224, '2020-06-15', 'DZ', 'Algeria', 'AFRO', '109', '10919', '7', '767', false);
INSERT INTO public.who_global_data_import VALUES (91225, '2020-06-16', 'DZ', 'Algeria', 'AFRO', '112', '11031', '10', '777', false);
INSERT INTO public.who_global_data_import VALUES (91226, '2020-06-17', 'DZ', 'Algeria', 'AFRO', '116', '11147', '11', '788', false);
INSERT INTO public.who_global_data_import VALUES (91227, '2020-06-18', 'DZ', 'Algeria', 'AFRO', '121', '11268', '11', '799', false);
INSERT INTO public.who_global_data_import VALUES (91228, '2020-06-19', 'DZ', 'Algeria', 'AFRO', '117', '11385', '12', '811', false);
INSERT INTO public.who_global_data_import VALUES (91229, '2020-06-20', 'DZ', 'Algeria', 'AFRO', '119', '11504', '14', '825', false);
INSERT INTO public.who_global_data_import VALUES (91230, '2020-06-21', 'DZ', 'Algeria', 'AFRO', '127', '11631', '12', '837', false);
INSERT INTO public.who_global_data_import VALUES (91231, '2020-06-22', 'DZ', 'Algeria', 'AFRO', '140', '11771', '8', '845', false);
INSERT INTO public.who_global_data_import VALUES (91232, '2020-06-23', 'DZ', 'Algeria', 'AFRO', '149', '11920', '7', '852', false);
INSERT INTO public.who_global_data_import VALUES (91233, '2020-06-24', 'DZ', 'Algeria', 'AFRO', '156', '12076', '9', '861', false);
INSERT INTO public.who_global_data_import VALUES (91234, '2020-06-25', 'DZ', 'Algeria', 'AFRO', '172', '12248', '8', '869', false);
INSERT INTO public.who_global_data_import VALUES (91235, '2020-06-26', 'DZ', 'Algeria', 'AFRO', '197', '12445', '9', '878', false);
INSERT INTO public.who_global_data_import VALUES (91236, '2020-06-27', 'DZ', 'Algeria', 'AFRO', '240', '12685', '7', '885', false);
INSERT INTO public.who_global_data_import VALUES (91237, '2020-06-28', 'DZ', 'Algeria', 'AFRO', '283', '12968', '7', '892', false);
INSERT INTO public.who_global_data_import VALUES (91238, '2020-06-29', 'DZ', 'Algeria', 'AFRO', '305', '13273', '5', '897', false);
INSERT INTO public.who_global_data_import VALUES (91239, '2020-06-30', 'DZ', 'Algeria', 'AFRO', '298', '13571', '8', '905', false);
INSERT INTO public.who_global_data_import VALUES (91240, '2020-07-01', 'DZ', 'Algeria', 'AFRO', '336', '13907', '7', '912', false);
INSERT INTO public.who_global_data_import VALUES (91241, '2020-07-02', 'DZ', 'Algeria', 'AFRO', '365', '14272', '8', '920', false);
INSERT INTO public.who_global_data_import VALUES (91242, '2020-07-03', 'DZ', 'Algeria', 'AFRO', '385', '14657', '8', '928', false);
INSERT INTO public.who_global_data_import VALUES (91243, '2020-07-04', 'DZ', 'Algeria', 'AFRO', '413', '15070', '9', '937', false);
INSERT INTO public.who_global_data_import VALUES (91244, '2020-07-05', 'DZ', 'Algeria', 'AFRO', '430', '15500', '9', '946', false);
INSERT INTO public.who_global_data_import VALUES (91245, '2020-07-06', 'DZ', 'Algeria', 'AFRO', '441', '15941', '6', '952', false);
INSERT INTO public.who_global_data_import VALUES (91246, '2020-07-07', 'DZ', 'Algeria', 'AFRO', '463', '16404', '7', '959', false);
INSERT INTO public.who_global_data_import VALUES (91247, '2020-07-08', 'DZ', 'Algeria', 'AFRO', '475', '16879', '9', '968', false);
INSERT INTO public.who_global_data_import VALUES (91248, '2020-07-09', 'DZ', 'Algeria', 'AFRO', '469', '17348', '10', '978', false);
INSERT INTO public.who_global_data_import VALUES (91249, '2020-07-10', 'DZ', 'Algeria', 'AFRO', '460', '17808', '10', '988', false);
INSERT INTO public.who_global_data_import VALUES (91250, '2020-07-11', 'DZ', 'Algeria', 'AFRO', '434', '18242', '8', '996', false);
INSERT INTO public.who_global_data_import VALUES (91251, '2020-07-12', 'DZ', 'Algeria', 'AFRO', '470', '18712', '8', '1004', false);
INSERT INTO public.who_global_data_import VALUES (91252, '2020-07-13', 'DZ', 'Algeria', 'AFRO', '483', '19195', '7', '1011', false);
INSERT INTO public.who_global_data_import VALUES (91253, '2020-07-14', 'DZ', 'Algeria', 'AFRO', '494', '19689', '7', '1018', false);
INSERT INTO public.who_global_data_import VALUES (91254, '2020-07-15', 'DZ', 'Algeria', 'AFRO', '527', '20216', '10', '1028', false);
INSERT INTO public.who_global_data_import VALUES (91255, '2020-07-16', 'DZ', 'Algeria', 'AFRO', '554', '20770', '12', '1040', false);
INSERT INTO public.who_global_data_import VALUES (91256, '2020-07-17', 'DZ', 'Algeria', 'AFRO', '585', '21355', '12', '1052', false);
INSERT INTO public.who_global_data_import VALUES (91257, '2020-07-18', 'DZ', 'Algeria', 'AFRO', '593', '21948', '5', '1057', false);
INSERT INTO public.who_global_data_import VALUES (91258, '2020-07-19', 'DZ', 'Algeria', 'AFRO', '601', '22549', '11', '1068', false);
INSERT INTO public.who_global_data_import VALUES (91259, '2020-07-20', 'DZ', 'Algeria', 'AFRO', '535', '23084', '10', '1078', false);
INSERT INTO public.who_global_data_import VALUES (91260, '2020-07-21', 'DZ', 'Algeria', 'AFRO', '607', '23691', '9', '1087', false);
INSERT INTO public.who_global_data_import VALUES (91261, '2020-07-22', 'DZ', 'Algeria', 'AFRO', '587', '24278', '13', '1100', false);
INSERT INTO public.who_global_data_import VALUES (91262, '2020-07-23', 'DZ', 'Algeria', 'AFRO', '594', '24872', '11', '1111', false);
INSERT INTO public.who_global_data_import VALUES (91263, '2020-07-24', 'DZ', 'Algeria', 'AFRO', '612', '25484', '13', '1124', false);
INSERT INTO public.who_global_data_import VALUES (91264, '2020-07-25', 'DZ', 'Algeria', 'AFRO', '675', '26159', '12', '1136', false);
INSERT INTO public.who_global_data_import VALUES (91265, '2020-07-26', 'DZ', 'Algeria', 'AFRO', '0', '26159', '0', '1136', false);
INSERT INTO public.who_global_data_import VALUES (91266, '2020-07-27', 'DZ', 'Algeria', 'AFRO', '1198', '27357', '19', '1155', false);
INSERT INTO public.who_global_data_import VALUES (91267, '2020-07-28', 'DZ', 'Algeria', 'AFRO', '616', '27973', '8', '1163', false);
INSERT INTO public.who_global_data_import VALUES (91268, '2020-07-29', 'DZ', 'Algeria', 'AFRO', '642', '28615', '11', '1174', false);
INSERT INTO public.who_global_data_import VALUES (91269, '2020-07-30', 'DZ', 'Algeria', 'AFRO', '614', '29229', '12', '1186', false);
INSERT INTO public.who_global_data_import VALUES (91270, '2020-07-31', 'DZ', 'Algeria', 'AFRO', '602', '29831', '14', '1200', false);
INSERT INTO public.who_global_data_import VALUES (91271, '2020-08-01', 'DZ', 'Algeria', 'AFRO', '563', '30394', '10', '1210', false);
INSERT INTO public.who_global_data_import VALUES (91272, '2020-08-02', 'DZ', 'Algeria', 'AFRO', '556', '30950', '13', '1223', false);
INSERT INTO public.who_global_data_import VALUES (91273, '2020-08-03', 'DZ', 'Algeria', 'AFRO', '515', '31465', '8', '1231', false);
INSERT INTO public.who_global_data_import VALUES (91274, '2020-08-04', 'DZ', 'Algeria', 'AFRO', '507', '31972', '-2', '1229', false);
INSERT INTO public.who_global_data_import VALUES (91275, '2020-08-05', 'DZ', 'Algeria', 'AFRO', '532', '32504', '19', '1248', false);
INSERT INTO public.who_global_data_import VALUES (91276, '2020-08-06', 'DZ', 'Algeria', 'AFRO', '551', '33055', '13', '1261', false);
INSERT INTO public.who_global_data_import VALUES (91277, '2020-08-07', 'DZ', 'Algeria', 'AFRO', '571', '33626', '12', '1273', false);
INSERT INTO public.who_global_data_import VALUES (91278, '2020-08-08', 'DZ', 'Algeria', 'AFRO', '529', '34155', '9', '1282', false);
INSERT INTO public.who_global_data_import VALUES (91279, '2020-08-09', 'DZ', 'Algeria', 'AFRO', '538', '34693', '11', '1293', false);
INSERT INTO public.who_global_data_import VALUES (91280, '2020-08-10', 'DZ', 'Algeria', 'AFRO', '521', '35214', '9', '1302', false);
INSERT INTO public.who_global_data_import VALUES (91281, '2020-08-11', 'DZ', 'Algeria', 'AFRO', '498', '35712', '10', '1312', false);
INSERT INTO public.who_global_data_import VALUES (91282, '2020-08-12', 'DZ', 'Algeria', 'AFRO', '492', '36204', '10', '1322', false);
INSERT INTO public.who_global_data_import VALUES (91283, '2020-08-13', 'DZ', 'Algeria', 'AFRO', '495', '36699', '11', '1333', false);
INSERT INTO public.who_global_data_import VALUES (91284, '2020-08-14', 'DZ', 'Algeria', 'AFRO', '488', '37187', '8', '1341', false);
INSERT INTO public.who_global_data_import VALUES (91285, '2020-08-15', 'DZ', 'Algeria', 'AFRO', '477', '37664', '10', '1351', false);
INSERT INTO public.who_global_data_import VALUES (91286, '2020-08-16', 'DZ', 'Algeria', 'AFRO', '469', '38133', '9', '1360', false);
INSERT INTO public.who_global_data_import VALUES (91287, '2020-08-17', 'DZ', 'Algeria', 'AFRO', '450', '38583', '10', '1370', false);
INSERT INTO public.who_global_data_import VALUES (91288, '2020-08-18', 'DZ', 'Algeria', 'AFRO', '442', '39025', '9', '1379', false);
INSERT INTO public.who_global_data_import VALUES (91289, '2020-08-19', 'DZ', 'Algeria', 'AFRO', '0', '39025', '0', '1379', false);
INSERT INTO public.who_global_data_import VALUES (91290, '2020-08-20', 'DZ', 'Algeria', 'AFRO', '822', '39847', '23', '1402', false);
INSERT INTO public.who_global_data_import VALUES (91291, '2020-08-21', 'DZ', 'Algeria', 'AFRO', '411', '40258', '9', '1411', false);
INSERT INTO public.who_global_data_import VALUES (91292, '2020-08-22', 'DZ', 'Algeria', 'AFRO', '0', '40258', '0', '1411', false);
INSERT INTO public.who_global_data_import VALUES (91293, '2020-08-23', 'DZ', 'Algeria', 'AFRO', '810', '41068', '13', '1424', false);
INSERT INTO public.who_global_data_import VALUES (91294, '2020-08-24', 'DZ', 'Algeria', 'AFRO', '392', '41460', '1', '1425', false);
INSERT INTO public.who_global_data_import VALUES (91295, '2020-08-25', 'DZ', 'Algeria', 'AFRO', '398', '41858', '21', '1446', false);
INSERT INTO public.who_global_data_import VALUES (91296, '2020-08-26', 'DZ', 'Algeria', 'AFRO', '370', '42228', '10', '1456', false);
INSERT INTO public.who_global_data_import VALUES (91297, '2020-08-27', 'DZ', 'Algeria', 'AFRO', '391', '42619', '9', '1465', false);
INSERT INTO public.who_global_data_import VALUES (91298, '2020-08-28', 'DZ', 'Algeria', 'AFRO', '397', '43016', '10', '1475', false);
INSERT INTO public.who_global_data_import VALUES (91299, '2020-08-29', 'DZ', 'Algeria', 'AFRO', '387', '43403', '8', '1483', false);
INSERT INTO public.who_global_data_import VALUES (91300, '2020-08-30', 'DZ', 'Algeria', 'AFRO', '379', '43782', '8', '1491', false);
INSERT INTO public.who_global_data_import VALUES (91301, '2020-08-31', 'DZ', 'Algeria', 'AFRO', '364', '44146', '10', '1501', false);
INSERT INTO public.who_global_data_import VALUES (91302, '2020-09-01', 'DZ', 'Algeria', 'AFRO', '348', '44494', '9', '1510', false);
INSERT INTO public.who_global_data_import VALUES (91303, '2020-09-02', 'DZ', 'Algeria', 'AFRO', '339', '44833', '8', '1518', false);
INSERT INTO public.who_global_data_import VALUES (91304, '2020-09-03', 'DZ', 'Algeria', 'AFRO', '325', '45158', '7', '1525', false);
INSERT INTO public.who_global_data_import VALUES (91305, '2020-09-04', 'DZ', 'Algeria', 'AFRO', '311', '45469', '6', '1531', false);
INSERT INTO public.who_global_data_import VALUES (91306, '2020-09-05', 'DZ', 'Algeria', 'AFRO', '304', '45773', '8', '1539', false);
INSERT INTO public.who_global_data_import VALUES (91307, '2020-09-06', 'DZ', 'Algeria', 'AFRO', '298', '46071', '10', '1549', false);
INSERT INTO public.who_global_data_import VALUES (91308, '2020-09-07', 'DZ', 'Algeria', 'AFRO', '293', '46364', '7', '1556', false);
INSERT INTO public.who_global_data_import VALUES (91309, '2020-09-08', 'DZ', 'Algeria', 'AFRO', '289', '46653', '6', '1562', false);
INSERT INTO public.who_global_data_import VALUES (91310, '2020-09-09', 'DZ', 'Algeria', 'AFRO', '285', '46938', '9', '1571', false);
INSERT INTO public.who_global_data_import VALUES (91311, '2020-09-10', 'DZ', 'Algeria', 'AFRO', '278', '47216', '10', '1581', false);
INSERT INTO public.who_global_data_import VALUES (91312, '2020-09-11', 'DZ', 'Algeria', 'AFRO', '272', '47488', '10', '1591', false);
INSERT INTO public.who_global_data_import VALUES (91313, '2020-09-12', 'DZ', 'Algeria', 'AFRO', '264', '47752', '8', '1599', false);
INSERT INTO public.who_global_data_import VALUES (91314, '2020-09-13', 'DZ', 'Algeria', 'AFRO', '255', '48007', '6', '1605', false);
INSERT INTO public.who_global_data_import VALUES (91315, '2020-09-14', 'DZ', 'Algeria', 'AFRO', '0', '48007', '0', '1605', false);
INSERT INTO public.who_global_data_import VALUES (91316, '2020-09-15', 'DZ', 'Algeria', 'AFRO', '489', '48496', '15', '1620', false);
INSERT INTO public.who_global_data_import VALUES (91317, '2020-09-16', 'DZ', 'Algeria', 'AFRO', '238', '48734', '12', '1632', false);
INSERT INTO public.who_global_data_import VALUES (91318, '2020-09-17', 'DZ', 'Algeria', 'AFRO', '232', '48966', '13', '1645', false);
INSERT INTO public.who_global_data_import VALUES (91319, '2020-09-18', 'DZ', 'Algeria', 'AFRO', '228', '49194', '9', '1654', false);
INSERT INTO public.who_global_data_import VALUES (91320, '2020-09-19', 'DZ', 'Algeria', 'AFRO', '219', '49413', '5', '1659', false);
INSERT INTO public.who_global_data_import VALUES (91321, '2020-09-20', 'DZ', 'Algeria', 'AFRO', '210', '49623', '6', '1665', false);
INSERT INTO public.who_global_data_import VALUES (91322, '2020-09-21', 'DZ', 'Algeria', 'AFRO', '203', '49826', '7', '1672', false);
INSERT INTO public.who_global_data_import VALUES (91323, '2020-09-22', 'DZ', 'Algeria', 'AFRO', '197', '50023', '7', '1679', false);
INSERT INTO public.who_global_data_import VALUES (91324, '2020-09-23', 'DZ', 'Algeria', 'AFRO', '191', '50214', '10', '1689', false);
INSERT INTO public.who_global_data_import VALUES (91325, '2020-09-24', 'DZ', 'Algeria', 'AFRO', '186', '50400', '9', '1698', false);
INSERT INTO public.who_global_data_import VALUES (91326, '2020-09-25', 'DZ', 'Algeria', 'AFRO', '0', '50400', '0', '1698', false);
INSERT INTO public.who_global_data_import VALUES (91327, '2020-09-26', 'DZ', 'Algeria', 'AFRO', '354', '50754', '9', '1707', false);
INSERT INTO public.who_global_data_import VALUES (91328, '2020-09-27', 'DZ', 'Algeria', 'AFRO', '160', '50914', '4', '1711', false);
INSERT INTO public.who_global_data_import VALUES (91329, '2020-09-28', 'DZ', 'Algeria', 'AFRO', '153', '51067', '3', '1714', false);
INSERT INTO public.who_global_data_import VALUES (91330, '2020-09-29', 'DZ', 'Algeria', 'AFRO', '146', '51213', '5', '1719', false);
INSERT INTO public.who_global_data_import VALUES (91331, '2020-09-30', 'DZ', 'Algeria', 'AFRO', '155', '51368', '7', '1726', false);
INSERT INTO public.who_global_data_import VALUES (91332, '2020-10-01', 'DZ', 'Algeria', 'AFRO', '162', '51530', '10', '1736', false);
INSERT INTO public.who_global_data_import VALUES (91333, '2020-10-02', 'DZ', 'Algeria', 'AFRO', '160', '51690', '5', '1741', false);
INSERT INTO public.who_global_data_import VALUES (91334, '2020-10-03', 'DZ', 'Algeria', 'AFRO', '157', '51847', '8', '1749', false);
INSERT INTO public.who_global_data_import VALUES (91335, '2020-10-04', 'DZ', 'Algeria', 'AFRO', '148', '51995', '7', '1756', false);
INSERT INTO public.who_global_data_import VALUES (91336, '2020-10-05', 'DZ', 'Algeria', 'AFRO', '141', '52136', '4', '1760', false);
INSERT INTO public.who_global_data_import VALUES (91337, '2020-10-06', 'DZ', 'Algeria', 'AFRO', '134', '52270', '8', '1768', false);
INSERT INTO public.who_global_data_import VALUES (91338, '2020-10-07', 'DZ', 'Algeria', 'AFRO', '129', '52399', '5', '1773', false);
INSERT INTO public.who_global_data_import VALUES (91339, '2020-10-08', 'DZ', 'Algeria', 'AFRO', '121', '52520', '6', '1779', false);
INSERT INTO public.who_global_data_import VALUES (91340, '2020-10-09', 'DZ', 'Algeria', 'AFRO', '138', '52658', '4', '1783', false);
INSERT INTO public.who_global_data_import VALUES (91341, '2020-10-10', 'DZ', 'Algeria', 'AFRO', '146', '52804', '6', '1789', false);
INSERT INTO public.who_global_data_import VALUES (91342, '2020-10-11', 'DZ', 'Algeria', 'AFRO', '136', '52940', '6', '1795', false);
INSERT INTO public.who_global_data_import VALUES (91343, '2020-10-12', 'DZ', 'Algeria', 'AFRO', '132', '53072', '6', '1801', false);
INSERT INTO public.who_global_data_import VALUES (91344, '2020-10-13', 'DZ', 'Algeria', 'AFRO', '153', '53225', '8', '1809', false);
INSERT INTO public.who_global_data_import VALUES (91345, '2020-10-14', 'DZ', 'Algeria', 'AFRO', '174', '53399', '9', '1818', false);
INSERT INTO public.who_global_data_import VALUES (91346, '2020-10-15', 'DZ', 'Algeria', 'AFRO', '0', '53399', '0', '1818', false);
INSERT INTO public.who_global_data_import VALUES (91347, '2020-10-16', 'DZ', 'Algeria', 'AFRO', '378', '53777', '18', '1836', false);
INSERT INTO public.who_global_data_import VALUES (91348, '2020-10-17', 'DZ', 'Algeria', 'AFRO', '221', '53998', '5', '1841', false);
INSERT INTO public.who_global_data_import VALUES (91349, '2020-10-18', 'DZ', 'Algeria', 'AFRO', '205', '54203', '5', '1846', false);
INSERT INTO public.who_global_data_import VALUES (91350, '2020-10-19', 'DZ', 'Algeria', 'AFRO', '199', '54402', '10', '1856', false);
INSERT INTO public.who_global_data_import VALUES (91351, '2020-10-20', 'DZ', 'Algeria', 'AFRO', '214', '54616', '9', '1865', false);
INSERT INTO public.who_global_data_import VALUES (91352, '2020-10-21', 'DZ', 'Algeria', 'AFRO', '223', '54839', '8', '1873', false);
INSERT INTO public.who_global_data_import VALUES (91353, '2020-10-22', 'DZ', 'Algeria', 'AFRO', '252', '55091', '7', '1880', false);
INSERT INTO public.who_global_data_import VALUES (91354, '2020-10-23', 'DZ', 'Algeria', 'AFRO', '266', '55357', '8', '1888', false);
INSERT INTO public.who_global_data_import VALUES (91355, '2020-10-24', 'DZ', 'Algeria', 'AFRO', '273', '55630', '9', '1897', false);
INSERT INTO public.who_global_data_import VALUES (91356, '2020-10-25', 'DZ', 'Algeria', 'AFRO', '0', '55630', '0', '1897', false);
INSERT INTO public.who_global_data_import VALUES (91357, '2020-10-26', 'DZ', 'Algeria', 'AFRO', '0', '55630', '0', '1897', false);
INSERT INTO public.who_global_data_import VALUES (91358, '2020-10-27', 'DZ', 'Algeria', 'AFRO', '0', '55630', '0', '1897', false);
INSERT INTO public.who_global_data_import VALUES (91359, '2020-10-28', 'DZ', 'Algeria', 'AFRO', '789', '56419', '25', '1922', false);
INSERT INTO public.who_global_data_import VALUES (91360, '2020-10-29', 'DZ', 'Algeria', 'AFRO', '287', '56706', '9', '1931', false);
INSERT INTO public.who_global_data_import VALUES (91361, '2020-10-30', 'DZ', 'Algeria', 'AFRO', '320', '57026', '10', '1941', false);
INSERT INTO public.who_global_data_import VALUES (91362, '2020-10-31', 'DZ', 'Algeria', 'AFRO', '306', '57332', '8', '1949', false);
INSERT INTO public.who_global_data_import VALUES (91363, '2020-11-01', 'DZ', 'Algeria', 'AFRO', '319', '57651', '7', '1956', false);
INSERT INTO public.who_global_data_import VALUES (91364, '2020-11-02', 'DZ', 'Algeria', 'AFRO', '291', '57942', '8', '1964', false);
INSERT INTO public.who_global_data_import VALUES (91365, '2020-11-03', 'DZ', 'Algeria', 'AFRO', '0', '57942', '0', '1964', false);
INSERT INTO public.who_global_data_import VALUES (91366, '2020-11-04', 'DZ', 'Algeria', 'AFRO', '0', '57942', '0', '1964', false);
INSERT INTO public.who_global_data_import VALUES (91367, '2020-11-05', 'DZ', 'Algeria', 'AFRO', '0', '57942', '0', '1964', false);
INSERT INTO public.who_global_data_import VALUES (91368, '2020-11-06', 'DZ', 'Algeria', 'AFRO', '330', '58272', '9', '1973', false);
INSERT INTO public.who_global_data_import VALUES (91369, '2020-11-07', 'DZ', 'Algeria', 'AFRO', '1897', '60169', '38', '2011', false);
INSERT INTO public.who_global_data_import VALUES (91370, '2020-11-08', 'DZ', 'Algeria', 'AFRO', '0', '60169', '0', '2011', false);
INSERT INTO public.who_global_data_import VALUES (91371, '2020-11-09', 'DZ', 'Algeria', 'AFRO', '0', '60169', '0', '2011', false);
INSERT INTO public.who_global_data_import VALUES (91372, '2020-11-10', 'DZ', 'Algeria', 'AFRO', '2524', '62693', '51', '2062', false);
INSERT INTO public.who_global_data_import VALUES (91373, '2020-11-11', 'DZ', 'Algeria', 'AFRO', '753', '63446', '15', '2077', false);
INSERT INTO public.who_global_data_import VALUES (91374, '2020-11-12', 'DZ', 'Algeria', 'AFRO', '811', '64257', '16', '2093', false);
INSERT INTO public.who_global_data_import VALUES (91375, '2020-11-13', 'DZ', 'Algeria', 'AFRO', '851', '65108', '18', '2111', false);
INSERT INTO public.who_global_data_import VALUES (91376, '2020-11-14', 'DZ', 'Algeria', 'AFRO', '867', '65975', '14', '2125', false);
INSERT INTO public.who_global_data_import VALUES (91377, '2020-11-15', 'DZ', 'Algeria', 'AFRO', '0', '65975', '0', '2125', false);
INSERT INTO public.who_global_data_import VALUES (91378, '2020-11-16', 'DZ', 'Algeria', 'AFRO', '1704', '67679', '29', '2154', false);
INSERT INTO public.who_global_data_import VALUES (91379, '2020-11-17', 'DZ', 'Algeria', 'AFRO', '910', '68589', '14', '2168', false);
INSERT INTO public.who_global_data_import VALUES (91380, '2020-11-18', 'DZ', 'Algeria', 'AFRO', '1002', '69591', '18', '2186', false);
INSERT INTO public.who_global_data_import VALUES (91381, '2020-11-19', 'DZ', 'Algeria', 'AFRO', '1038', '70629', '20', '2206', false);
INSERT INTO public.who_global_data_import VALUES (91382, '2020-11-20', 'DZ', 'Algeria', 'AFRO', '1023', '71652', '18', '2224', false);
INSERT INTO public.who_global_data_import VALUES (91383, '2020-11-21', 'DZ', 'Algeria', 'AFRO', '1103', '72755', '15', '2239', false);
INSERT INTO public.who_global_data_import VALUES (91384, '2020-11-22', 'DZ', 'Algeria', 'AFRO', '1019', '73774', '19', '2258', false);
INSERT INTO public.who_global_data_import VALUES (91385, '2020-11-23', 'DZ', 'Algeria', 'AFRO', '1088', '74862', '17', '2275', false);
INSERT INTO public.who_global_data_import VALUES (91386, '2020-11-24', 'DZ', 'Algeria', 'AFRO', '1005', '75867', '19', '2294', false);
INSERT INTO public.who_global_data_import VALUES (91387, '2020-11-25', 'DZ', 'Algeria', 'AFRO', '1133', '77000', '15', '2309', false);
INSERT INTO public.who_global_data_import VALUES (91388, '2020-11-26', 'DZ', 'Algeria', 'AFRO', '1025', '78025', '20', '2329', false);
INSERT INTO public.who_global_data_import VALUES (91389, '2020-11-27', 'DZ', 'Algeria', 'AFRO', '1085', '79110', '23', '2352', false);
INSERT INTO public.who_global_data_import VALUES (91390, '2020-11-28', 'DZ', 'Algeria', 'AFRO', '1058', '80168', '20', '2372', false);
INSERT INTO public.who_global_data_import VALUES (91391, '2020-11-29', 'DZ', 'Algeria', 'AFRO', '1044', '81212', '21', '2393', false);
INSERT INTO public.who_global_data_import VALUES (91392, '2020-11-30', 'DZ', 'Algeria', 'AFRO', '0', '81212', '0', '2393', false);
INSERT INTO public.who_global_data_import VALUES (91393, '2020-12-01', 'DZ', 'Algeria', 'AFRO', '1987', '83199', '38', '2431', false);
INSERT INTO public.who_global_data_import VALUES (91394, '2020-12-02', 'DZ', 'Algeria', 'AFRO', '953', '84152', '16', '2447', false);
INSERT INTO public.who_global_data_import VALUES (91395, '2020-12-03', 'DZ', 'Algeria', 'AFRO', '932', '85084', '17', '2464', false);
INSERT INTO public.who_global_data_import VALUES (91396, '2020-12-04', 'DZ', 'Algeria', 'AFRO', '843', '85927', '16', '2480', false);
INSERT INTO public.who_global_data_import VALUES (91397, '2020-12-05', 'DZ', 'Algeria', 'AFRO', '803', '86730', '12', '2492', false);
INSERT INTO public.who_global_data_import VALUES (91398, '2020-12-06', 'DZ', 'Algeria', 'AFRO', '772', '87502', '9', '2501', false);
INSERT INTO public.who_global_data_import VALUES (91399, '2020-12-07', 'DZ', 'Algeria', 'AFRO', '750', '88252', '15', '2516', false);
INSERT INTO public.who_global_data_import VALUES (91400, '2020-12-08', 'DZ', 'Algeria', 'AFRO', '573', '88825', '11', '2527', false);
INSERT INTO public.who_global_data_import VALUES (91401, '2020-12-09', 'DZ', 'Algeria', 'AFRO', '591', '89416', '12', '2539', false);
INSERT INTO public.who_global_data_import VALUES (91402, '2020-12-10', 'DZ', 'Algeria', 'AFRO', '598', '90014', '15', '2554', false);
INSERT INTO public.who_global_data_import VALUES (91403, '2020-12-11', 'DZ', 'Algeria', 'AFRO', '565', '90579', '10', '2564', false);
INSERT INTO public.who_global_data_import VALUES (91404, '2020-12-12', 'DZ', 'Algeria', 'AFRO', '542', '91121', '11', '2575', false);
INSERT INTO public.who_global_data_import VALUES (91405, '2020-12-13', 'DZ', 'Algeria', 'AFRO', '517', '91638', '9', '2584', false);
INSERT INTO public.who_global_data_import VALUES (91406, '2020-12-14', 'DZ', 'Algeria', 'AFRO', '464', '92102', '12', '2596', false);
INSERT INTO public.who_global_data_import VALUES (91407, '2020-12-15', 'DZ', 'Algeria', 'AFRO', '495', '92597', '13', '2609', false);
INSERT INTO public.who_global_data_import VALUES (91408, '2020-12-16', 'DZ', 'Algeria', 'AFRO', '468', '93065', '14', '2623', false);
INSERT INTO public.who_global_data_import VALUES (91409, '2020-12-17', 'DZ', 'Algeria', 'AFRO', '442', '93507', '8', '2631', false);
INSERT INTO public.who_global_data_import VALUES (91410, '2020-12-18', 'DZ', 'Algeria', 'AFRO', '426', '93933', '9', '2640', false);
INSERT INTO public.who_global_data_import VALUES (91411, '2020-12-19', 'DZ', 'Algeria', 'AFRO', '438', '94371', '7', '2647', false);
INSERT INTO public.who_global_data_import VALUES (91412, '2020-12-20', 'DZ', 'Algeria', 'AFRO', '410', '94781', '12', '2659', false);
INSERT INTO public.who_global_data_import VALUES (91413, '2020-12-21', 'DZ', 'Algeria', 'AFRO', '422', '95203', '7', '2666', false);
INSERT INTO public.who_global_data_import VALUES (91414, '2020-12-22', 'DZ', 'Algeria', 'AFRO', '456', '95659', '9', '2675', false);
INSERT INTO public.who_global_data_import VALUES (91415, '2020-12-23', 'DZ', 'Algeria', 'AFRO', '410', '96069', '12', '2687', false);
INSERT INTO public.who_global_data_import VALUES (91416, '2020-12-24', 'DZ', 'Algeria', 'AFRO', '480', '96549', '9', '2696', false);
INSERT INTO public.who_global_data_import VALUES (91417, '2020-12-25', 'DZ', 'Algeria', 'AFRO', '458', '97007', '9', '2705', false);
INSERT INTO public.who_global_data_import VALUES (91418, '2020-12-26', 'DZ', 'Algeria', 'AFRO', '434', '97441', '11', '2716', false);
INSERT INTO public.who_global_data_import VALUES (91419, '2020-12-27', 'DZ', 'Algeria', 'AFRO', '416', '97857', '6', '2722', false);
INSERT INTO public.who_global_data_import VALUES (91420, '2020-12-28', 'DZ', 'Algeria', 'AFRO', '392', '98249', '6', '2728', false);
INSERT INTO public.who_global_data_import VALUES (91421, '2020-12-29', 'DZ', 'Algeria', 'AFRO', '0', '98249', '0', '2728', false);
INSERT INTO public.who_global_data_import VALUES (91422, '2020-12-30', 'DZ', 'Algeria', 'AFRO', '357', '98606', '8', '2736', false);
INSERT INTO public.who_global_data_import VALUES (91423, '2020-12-31', 'DZ', 'Algeria', 'AFRO', '705', '99311', '15', '2751', false);
INSERT INTO public.who_global_data_import VALUES (91424, '2021-01-01', 'DZ', 'Algeria', 'AFRO', '299', '99610', '5', '2756', false);
INSERT INTO public.who_global_data_import VALUES (91425, '2021-01-02', 'DZ', 'Algeria', 'AFRO', '0', '99610', '0', '2756', false);
INSERT INTO public.who_global_data_import VALUES (91426, '2021-01-03', 'DZ', 'Algeria', 'AFRO', '549', '100159', '13', '2769', false);
INSERT INTO public.who_global_data_import VALUES (91427, '2021-01-04', 'DZ', 'Algeria', 'AFRO', '0', '100159', '0', '2769', false);
INSERT INTO public.who_global_data_import VALUES (91428, '2021-01-05', 'DZ', 'Algeria', 'AFRO', '486', '100645', '8', '2777', false);
INSERT INTO public.who_global_data_import VALUES (91429, '2021-01-06', 'DZ', 'Algeria', 'AFRO', '0', '100645', '0', '2777', false);
INSERT INTO public.who_global_data_import VALUES (91430, '2021-01-07', 'DZ', 'Algeria', 'AFRO', '475', '101120', '9', '2786', false);
INSERT INTO public.who_global_data_import VALUES (91431, '2021-01-08', 'DZ', 'Algeria', 'AFRO', '0', '101120', '0', '2786', false);
INSERT INTO public.who_global_data_import VALUES (91432, '2021-01-09', 'DZ', 'Algeria', 'AFRO', '537', '101657', '12', '2798', false);
INSERT INTO public.who_global_data_import VALUES (91433, '2021-01-10', 'DZ', 'Algeria', 'AFRO', '256', '101913', '5', '2803', false);
INSERT INTO public.who_global_data_import VALUES (91434, '2021-01-11', 'DZ', 'Algeria', 'AFRO', '231', '102144', '4', '2807', false);
INSERT INTO public.who_global_data_import VALUES (91435, '2021-01-12', 'DZ', 'Algeria', 'AFRO', '225', '102369', '5', '2812', false);
INSERT INTO public.who_global_data_import VALUES (91436, '2021-01-13', 'DZ', 'Algeria', 'AFRO', '272', '102641', '4', '2816', false);
INSERT INTO public.who_global_data_import VALUES (91437, '2021-01-14', 'DZ', 'Algeria', 'AFRO', '0', '102641', '0', '2816', false);
INSERT INTO public.who_global_data_import VALUES (91438, '2021-01-15', 'DZ', 'Algeria', 'AFRO', '219', '102860', '3', '2819', false);
INSERT INTO public.who_global_data_import VALUES (91439, '2021-01-16', 'DZ', 'Algeria', 'AFRO', '0', '102860', '0', '2819', false);
INSERT INTO public.who_global_data_import VALUES (91440, '2021-01-17', 'DZ', 'Algeria', 'AFRO', '751', '103611', '12', '2831', false);
INSERT INTO public.who_global_data_import VALUES (91441, '2020-01-03', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91442, '2020-01-04', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91443, '2020-01-05', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91444, '2020-01-06', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91445, '2020-01-07', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91446, '2020-01-08', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91447, '2020-01-09', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91448, '2020-01-10', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91449, '2020-01-11', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91450, '2020-01-12', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91451, '2020-01-13', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91452, '2020-01-14', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91453, '2020-01-15', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91454, '2020-01-16', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91455, '2020-01-17', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91456, '2020-01-18', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91457, '2020-01-19', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91458, '2020-01-20', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91459, '2020-01-21', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91460, '2020-01-22', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91461, '2020-01-23', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91462, '2020-01-24', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91463, '2020-01-25', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91464, '2020-01-26', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91465, '2020-01-27', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91466, '2020-01-28', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91467, '2020-01-29', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91468, '2020-01-30', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91469, '2020-01-31', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91470, '2020-02-01', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91471, '2020-02-02', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91472, '2020-02-03', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91473, '2020-02-04', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91474, '2020-02-05', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91475, '2020-02-06', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91476, '2020-02-07', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91477, '2020-02-08', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91478, '2020-02-09', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91479, '2020-02-10', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91480, '2020-02-11', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91481, '2020-02-12', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91482, '2020-02-13', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91483, '2020-02-14', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91484, '2020-02-15', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91485, '2020-02-16', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91486, '2020-02-17', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91487, '2020-02-18', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91488, '2020-02-19', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91489, '2020-02-20', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91490, '2020-02-21', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91491, '2020-02-22', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91492, '2020-02-23', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91493, '2020-02-24', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91494, '2020-02-25', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91495, '2020-02-26', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91496, '2020-02-27', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91497, '2020-02-28', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91498, '2020-02-29', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91499, '2020-03-01', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91500, '2020-03-02', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91501, '2020-03-03', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91502, '2020-03-04', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91503, '2020-03-05', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91504, '2020-03-06', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91505, '2020-03-07', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91506, '2020-03-08', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91507, '2020-03-09', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91508, '2020-03-10', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91509, '2020-03-11', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91510, '2020-03-12', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91511, '2020-03-13', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91512, '2020-03-14', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91513, '2020-03-15', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91514, '2020-03-16', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91515, '2020-03-17', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91516, '2020-03-18', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91517, '2020-03-19', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91518, '2020-03-20', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91519, '2020-03-21', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91520, '2020-03-22', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91521, '2020-03-23', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91522, '2020-03-24', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91523, '2020-03-25', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91524, '2020-03-26', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91525, '2020-03-27', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91526, '2020-03-28', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91527, '2020-03-29', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91528, '2020-03-30', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91529, '2020-03-31', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91530, '2020-04-01', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91531, '2020-04-02', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91532, '2020-04-03', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91533, '2020-04-04', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91534, '2020-04-05', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91535, '2020-04-06', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91536, '2020-04-07', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91537, '2020-04-08', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91538, '2020-04-09', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91539, '2020-04-10', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91540, '2020-04-11', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91541, '2020-04-12', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91542, '2020-04-13', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91543, '2020-04-14', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91544, '2020-04-15', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91545, '2020-04-16', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91546, '2020-04-17', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91547, '2020-04-18', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91548, '2020-04-19', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91549, '2020-04-20', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91550, '2020-04-21', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91551, '2020-04-22', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91552, '2020-04-23', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91553, '2020-04-24', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91554, '2020-04-25', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91555, '2020-04-26', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91556, '2020-04-27', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91557, '2020-04-28', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91558, '2020-04-29', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91559, '2020-04-30', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91560, '2020-05-01', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91561, '2020-05-02', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91562, '2020-05-03', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91563, '2020-05-04', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91564, '2020-05-05', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91565, '2020-05-06', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91566, '2020-05-07', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91567, '2020-05-08', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91568, '2020-05-09', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91569, '2020-05-10', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91570, '2020-05-11', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91571, '2020-05-12', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91572, '2020-05-13', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91573, '2020-05-14', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91574, '2020-05-15', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91575, '2020-05-16', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91576, '2020-05-17', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91577, '2020-05-18', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91578, '2020-05-19', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91579, '2020-05-20', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91580, '2020-05-21', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91581, '2020-05-22', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91582, '2020-05-23', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91583, '2020-05-24', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91584, '2020-05-25', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91585, '2020-05-26', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91586, '2020-05-27', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91587, '2020-05-28', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91588, '2020-05-29', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91589, '2020-05-30', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91590, '2020-05-31', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91591, '2020-06-01', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91592, '2020-06-02', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91593, '2020-06-03', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91594, '2020-06-04', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91595, '2020-06-05', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91596, '2020-06-06', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91597, '2020-06-07', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91598, '2020-06-08', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91599, '2020-06-09', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91600, '2020-06-10', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91601, '2020-06-11', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91602, '2020-06-12', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91603, '2020-06-13', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91604, '2020-06-14', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91605, '2020-06-15', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91606, '2020-06-16', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91607, '2020-06-17', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91608, '2020-06-18', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91609, '2020-06-19', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91610, '2020-06-20', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91611, '2020-06-21', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91612, '2020-06-22', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91613, '2020-06-23', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91614, '2020-06-24', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91615, '2020-06-25', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91616, '2020-06-26', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91617, '2020-06-27', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91618, '2020-06-28', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91619, '2020-06-29', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91620, '2020-06-30', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91621, '2020-07-01', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91622, '2020-07-02', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91623, '2020-07-03', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91624, '2020-07-04', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91625, '2020-07-05', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91626, '2020-07-06', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91627, '2020-07-07', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91628, '2020-07-08', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91629, '2020-07-09', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91630, '2020-07-10', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91631, '2020-07-11', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91632, '2020-07-12', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91633, '2020-07-13', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91634, '2020-07-14', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91635, '2020-07-15', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91636, '2020-07-16', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91637, '2020-07-17', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91638, '2020-07-18', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91639, '2020-07-19', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91640, '2020-07-20', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91641, '2020-07-21', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91642, '2020-07-22', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91643, '2020-07-23', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91644, '2020-07-24', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91645, '2020-07-25', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91646, '2020-07-26', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91647, '2020-07-27', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91648, '2020-07-28', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91649, '2020-07-29', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91650, '2020-07-30', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91651, '2020-07-31', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91652, '2020-08-01', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91653, '2020-08-02', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91654, '2020-08-03', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91655, '2020-08-04', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91656, '2020-08-05', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91657, '2020-08-06', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91658, '2020-08-07', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91659, '2020-08-08', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91660, '2020-08-09', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91661, '2020-08-10', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91662, '2020-08-11', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91663, '2020-08-12', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91664, '2020-08-13', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91665, '2020-08-14', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91666, '2020-08-15', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91667, '2020-08-16', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91668, '2020-08-17', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91669, '2020-08-18', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91670, '2020-08-19', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91671, '2020-08-20', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91672, '2020-08-21', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91673, '2020-08-22', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91674, '2020-08-23', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91675, '2020-08-24', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91676, '2020-08-25', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91677, '2020-08-26', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91678, '2020-08-27', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91679, '2020-08-28', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91680, '2020-08-29', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91681, '2020-08-30', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91682, '2020-08-31', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91683, '2020-09-01', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91684, '2020-09-02', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91685, '2020-09-03', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91686, '2020-09-04', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91687, '2020-09-05', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91688, '2020-09-06', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91689, '2020-09-07', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91690, '2020-09-08', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91691, '2020-09-09', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91692, '2020-09-10', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91693, '2020-09-11', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91694, '2020-09-12', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91695, '2020-09-13', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91696, '2020-09-14', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91697, '2020-09-15', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91698, '2020-09-16', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91699, '2020-09-17', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91700, '2020-09-18', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91701, '2020-09-19', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91702, '2020-09-20', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91703, '2020-09-21', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91704, '2020-09-22', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91705, '2020-09-23', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91706, '2020-09-24', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91707, '2020-09-25', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91708, '2020-09-26', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91709, '2020-09-27', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91710, '2020-09-28', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91711, '2020-09-29', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91712, '2020-09-30', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91713, '2020-10-01', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91714, '2020-10-02', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91715, '2020-10-03', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91716, '2020-10-04', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91717, '2020-10-05', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91718, '2020-10-06', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91719, '2020-10-07', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91720, '2020-10-08', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91721, '2020-10-09', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91722, '2020-10-10', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91723, '2020-10-11', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91724, '2020-10-12', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91725, '2020-10-13', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91726, '2020-10-14', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91727, '2020-10-15', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91728, '2020-10-16', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91729, '2020-10-17', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91730, '2020-10-18', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91731, '2020-10-19', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91732, '2020-10-20', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91733, '2020-10-21', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91734, '2020-10-22', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91735, '2020-10-23', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91736, '2020-10-24', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91737, '2020-10-25', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91738, '2020-10-26', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91739, '2020-10-27', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91740, '2020-10-28', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91741, '2020-10-29', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91742, '2020-10-30', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91743, '2020-10-31', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91744, '2020-11-01', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91745, '2020-11-02', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91746, '2020-11-03', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91747, '2020-11-04', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91748, '2020-11-05', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91749, '2020-11-06', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91750, '2020-11-07', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91751, '2020-11-08', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91752, '2020-11-09', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91753, '2020-11-10', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91754, '2020-11-11', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91755, '2020-11-12', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91756, '2020-11-13', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91757, '2020-11-14', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91758, '2020-11-15', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91759, '2020-11-16', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91760, '2020-11-17', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91761, '2020-11-18', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91762, '2020-11-19', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91763, '2020-11-20', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91764, '2020-11-21', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91765, '2020-11-22', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91766, '2020-11-23', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91767, '2020-11-24', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91768, '2020-11-25', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91769, '2020-11-26', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91770, '2020-11-27', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91771, '2020-11-28', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91772, '2020-11-29', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91773, '2020-11-30', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91774, '2020-12-01', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91775, '2020-12-02', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91776, '2020-12-03', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91777, '2020-12-04', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91778, '2020-12-05', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91779, '2020-12-06', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91780, '2020-12-07', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91781, '2020-12-08', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91782, '2020-12-09', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91783, '2020-12-10', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91784, '2020-12-11', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91785, '2020-12-12', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91786, '2020-12-13', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91787, '2020-12-14', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91788, '2020-12-15', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91789, '2020-12-16', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91790, '2020-12-17', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91791, '2020-12-18', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91792, '2020-12-19', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91793, '2020-12-20', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91794, '2020-12-21', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91795, '2020-12-22', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91796, '2020-12-23', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91797, '2020-12-24', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91798, '2020-12-25', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91799, '2020-12-26', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91800, '2020-12-27', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91801, '2020-12-28', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91802, '2020-12-29', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91803, '2020-12-30', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91804, '2020-12-31', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91805, '2021-01-01', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91806, '2021-01-02', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91807, '2021-01-03', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91808, '2021-01-04', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91809, '2021-01-05', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91810, '2021-01-06', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91811, '2021-01-07', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91812, '2021-01-08', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91813, '2021-01-09', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91814, '2021-01-10', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91815, '2021-01-11', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91816, '2021-01-12', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91817, '2021-01-13', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91818, '2021-01-14', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91819, '2021-01-15', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91820, '2021-01-16', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91821, '2021-01-17', 'AS', 'American Samoa', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91822, '2020-01-03', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91823, '2020-01-04', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91824, '2020-01-05', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91825, '2020-01-06', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91826, '2020-01-07', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91827, '2020-01-08', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91828, '2020-01-09', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91829, '2020-01-10', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91830, '2020-01-11', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91831, '2020-01-12', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91832, '2020-01-13', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91833, '2020-01-14', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91834, '2020-01-15', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91835, '2020-01-16', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91836, '2020-01-17', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91837, '2020-01-18', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91838, '2020-01-19', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91839, '2020-01-20', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91840, '2020-01-21', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91841, '2020-01-22', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91842, '2020-01-23', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91843, '2020-01-24', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91844, '2020-01-25', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91845, '2020-01-26', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91846, '2020-01-27', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91847, '2020-01-28', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91848, '2020-01-29', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91849, '2020-01-30', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91850, '2020-01-31', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91851, '2020-02-01', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91852, '2020-02-02', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91853, '2020-02-03', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91854, '2020-02-04', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91855, '2020-02-05', 'AD', 'Andorra', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91896, '2020-03-17', 'AD', 'Andorra', 'EURO', '12', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91897, '2020-03-18', 'AD', 'Andorra', 'EURO', '25', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91898, '2020-03-19', 'AD', 'Andorra', 'EURO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91899, '2020-03-20', 'AD', 'Andorra', 'EURO', '36', '75', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91900, '2020-03-21', 'AD', 'Andorra', 'EURO', '19', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (91901, '2020-03-22', 'AD', 'Andorra', 'EURO', '39', '133', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (91902, '2020-03-23', 'AD', 'Andorra', 'EURO', '1', '134', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (91903, '2020-03-24', 'AD', 'Andorra', 'EURO', '31', '165', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (91904, '2020-03-25', 'AD', 'Andorra', 'EURO', '48', '213', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (91905, '2020-03-26', 'AD', 'Andorra', 'EURO', '18', '231', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (91906, '2020-03-27', 'AD', 'Andorra', 'EURO', '58', '289', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (91907, '2020-03-28', 'AD', 'Andorra', 'EURO', '32', '321', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (91908, '2020-03-29', 'AD', 'Andorra', 'EURO', '20', '341', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (91909, '2020-03-30', 'AD', 'Andorra', 'EURO', '29', '370', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (91910, '2020-03-31', 'AD', 'Andorra', 'EURO', '6', '376', '4', '12', false);
INSERT INTO public.who_global_data_import VALUES (91911, '2020-04-01', 'AD', 'Andorra', 'EURO', '20', '396', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (91912, '2020-04-02', 'AD', 'Andorra', 'EURO', '0', '396', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (91913, '2020-04-03', 'AD', 'Andorra', 'EURO', '33', '429', '2', '15', false);
INSERT INTO public.who_global_data_import VALUES (91914, '2020-04-04', 'AD', 'Andorra', 'EURO', '13', '442', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (91915, '2020-04-05', 'AD', 'Andorra', 'EURO', '24', '466', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (91916, '2020-04-06', 'AD', 'Andorra', 'EURO', '57', '523', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (91917, '2020-04-07', 'AD', 'Andorra', 'EURO', '17', '540', '4', '21', false);
INSERT INTO public.who_global_data_import VALUES (91918, '2020-04-08', 'AD', 'Andorra', 'EURO', '11', '551', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (91919, '2020-04-09', 'AD', 'Andorra', 'EURO', '15', '566', '2', '24', false);
INSERT INTO public.who_global_data_import VALUES (91920, '2020-04-10', 'AD', 'Andorra', 'EURO', '23', '589', '2', '26', false);
INSERT INTO public.who_global_data_import VALUES (91921, '2020-04-11', 'AD', 'Andorra', 'EURO', '13', '602', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (91922, '2020-04-12', 'AD', 'Andorra', 'EURO', '20', '622', '2', '28', false);
INSERT INTO public.who_global_data_import VALUES (91923, '2020-04-13', 'AD', 'Andorra', 'EURO', '17', '639', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (91924, '2020-04-14', 'AD', 'Andorra', 'EURO', '12', '651', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (91925, '2020-04-15', 'AD', 'Andorra', 'EURO', '8', '659', '2', '31', false);
INSERT INTO public.who_global_data_import VALUES (91926, '2020-04-16', 'AD', 'Andorra', 'EURO', '14', '673', '2', '33', false);
INSERT INTO public.who_global_data_import VALUES (91927, '2020-04-17', 'AD', 'Andorra', 'EURO', '21', '694', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (91928, '2020-04-18', 'AD', 'Andorra', 'EURO', '9', '703', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (91929, '2020-04-19', 'AD', 'Andorra', 'EURO', '1', '704', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (91930, '2020-04-20', 'AD', 'Andorra', 'EURO', '13', '717', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (91931, '2020-04-21', 'AD', 'Andorra', 'EURO', '1', '718', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (91932, '2020-04-22', 'AD', 'Andorra', 'EURO', '5', '723', '1', '37', false);
INSERT INTO public.who_global_data_import VALUES (91933, '2020-04-23', 'AD', 'Andorra', 'EURO', '1', '724', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (91934, '2020-04-24', 'AD', 'Andorra', 'EURO', '2', '726', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (91935, '2020-04-25', 'AD', 'Andorra', 'EURO', '7', '733', '2', '40', false);
INSERT INTO public.who_global_data_import VALUES (91936, '2020-04-26', 'AD', 'Andorra', 'EURO', '5', '738', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (91937, '2020-04-27', 'AD', 'Andorra', 'EURO', '2', '740', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (91938, '2020-04-28', 'AD', 'Andorra', 'EURO', '1', '741', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (91939, '2020-04-29', 'AD', 'Andorra', 'EURO', '1', '742', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (91940, '2020-04-30', 'AD', 'Andorra', 'EURO', '2', '744', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (91941, '2020-05-01', 'AD', 'Andorra', 'EURO', '2', '746', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (91942, '2020-05-02', 'AD', 'Andorra', 'EURO', '0', '746', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (91943, '2020-05-03', 'AD', 'Andorra', 'EURO', '1', '747', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (91944, '2020-05-04', 'AD', 'Andorra', 'EURO', '2', '749', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (91945, '2020-05-05', 'AD', 'Andorra', 'EURO', '2', '751', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (91946, '2020-05-06', 'AD', 'Andorra', 'EURO', '0', '751', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (91947, '2020-05-07', 'AD', 'Andorra', 'EURO', '1', '752', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (91948, '2020-05-08', 'AD', 'Andorra', 'EURO', '0', '752', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (91949, '2020-05-09', 'AD', 'Andorra', 'EURO', '2', '754', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (91950, '2020-05-10', 'AD', 'Andorra', 'EURO', '0', '754', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (91951, '2020-05-11', 'AD', 'Andorra', 'EURO', '2', '756', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (91952, '2020-05-12', 'AD', 'Andorra', 'EURO', '0', '756', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (91953, '2020-05-13', 'AD', 'Andorra', 'EURO', '3', '759', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (91954, '2020-05-14', 'AD', 'Andorra', 'EURO', '2', '761', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (91955, '2020-05-15', 'AD', 'Andorra', 'EURO', '0', '761', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (91956, '2020-05-16', 'AD', 'Andorra', 'EURO', '0', '761', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (91957, '2020-05-17', 'AD', 'Andorra', 'EURO', '0', '761', '2', '51', false);
INSERT INTO public.who_global_data_import VALUES (91958, '2020-05-18', 'AD', 'Andorra', 'EURO', '0', '761', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (91959, '2020-05-19', 'AD', 'Andorra', 'EURO', '0', '761', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (91960, '2020-05-20', 'AD', 'Andorra', 'EURO', '0', '761', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (91961, '2020-05-21', 'AD', 'Andorra', 'EURO', '1', '762', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (91962, '2020-05-22', 'AD', 'Andorra', 'EURO', '0', '762', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (91963, '2020-05-23', 'AD', 'Andorra', 'EURO', '0', '762', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (91964, '2020-05-24', 'AD', 'Andorra', 'EURO', '1', '763', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (91965, '2020-05-25', 'AD', 'Andorra', 'EURO', '0', '763', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (91966, '2020-05-26', 'AD', 'Andorra', 'EURO', '0', '763', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (91967, '2020-05-27', 'AD', 'Andorra', 'EURO', '0', '763', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (91968, '2020-05-28', 'AD', 'Andorra', 'EURO', '0', '763', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (91969, '2020-05-29', 'AD', 'Andorra', 'EURO', '1', '764', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (91970, '2020-05-30', 'AD', 'Andorra', 'EURO', '0', '764', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (91971, '2020-05-31', 'AD', 'Andorra', 'EURO', '0', '764', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (91972, '2020-06-01', 'AD', 'Andorra', 'EURO', '0', '764', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (91973, '2020-06-02', 'AD', 'Andorra', 'EURO', '1', '765', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (91974, '2020-06-03', 'AD', 'Andorra', 'EURO', '79', '844', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (91975, '2020-06-04', 'AD', 'Andorra', 'EURO', '7', '851', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (91976, '2020-06-05', 'AD', 'Andorra', 'EURO', '1', '852', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (91977, '2020-06-06', 'AD', 'Andorra', 'EURO', '0', '852', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (91978, '2020-06-07', 'AD', 'Andorra', 'EURO', '0', '852', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (91979, '2020-06-08', 'AD', 'Andorra', 'EURO', '0', '852', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (91980, '2020-06-09', 'AD', 'Andorra', 'EURO', '0', '852', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (91981, '2020-06-10', 'AD', 'Andorra', 'EURO', '0', '852', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (91982, '2020-06-11', 'AD', 'Andorra', 'EURO', '0', '852', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (91983, '2020-06-12', 'AD', 'Andorra', 'EURO', '0', '852', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (91984, '2020-06-13', 'AD', 'Andorra', 'EURO', '1', '853', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (91985, '2020-06-14', 'AD', 'Andorra', 'EURO', '0', '853', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (91986, '2020-06-15', 'AD', 'Andorra', 'EURO', '0', '853', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (91987, '2020-06-16', 'AD', 'Andorra', 'EURO', '0', '853', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (91988, '2020-06-17', 'AD', 'Andorra', 'EURO', '1', '854', '1', '52', false);
INSERT INTO public.who_global_data_import VALUES (91989, '2020-06-18', 'AD', 'Andorra', 'EURO', '0', '854', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (91990, '2020-06-19', 'AD', 'Andorra', 'EURO', '1', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (91991, '2020-06-20', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (91992, '2020-06-21', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (91993, '2020-06-22', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (91994, '2020-06-23', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (91995, '2020-06-24', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (91996, '2020-06-25', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (91997, '2020-06-26', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (91998, '2020-06-27', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (91999, '2020-06-28', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (92000, '2020-06-29', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (92001, '2020-06-30', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (92002, '2020-07-01', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (92003, '2020-07-02', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (92004, '2020-07-03', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (92005, '2020-07-04', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (92006, '2020-07-05', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (92007, '2020-07-06', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (92008, '2020-07-07', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (92009, '2020-07-08', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (92010, '2020-07-09', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (92011, '2020-07-10', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (92012, '2020-07-11', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (92013, '2020-07-12', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (92014, '2020-07-13', 'AD', 'Andorra', 'EURO', '0', '855', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (92015, '2020-07-14', 'AD', 'Andorra', 'EURO', '3', '858', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (92016, '2020-07-15', 'AD', 'Andorra', 'EURO', '3', '861', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (92017, '2020-07-16', 'AD', 'Andorra', 'EURO', '1', '862', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (92018, '2020-07-17', 'AD', 'Andorra', 'EURO', '15', '877', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (92019, '2020-07-18', 'AD', 'Andorra', 'EURO', '3', '880', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (92020, '2020-07-19', 'AD', 'Andorra', 'EURO', '0', '880', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (92021, '2020-07-20', 'AD', 'Andorra', 'EURO', '0', '880', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (92022, '2020-07-21', 'AD', 'Andorra', 'EURO', '4', '884', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (92023, '2020-07-22', 'AD', 'Andorra', 'EURO', '0', '884', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (92024, '2020-07-23', 'AD', 'Andorra', 'EURO', '5', '889', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (92025, '2020-07-24', 'AD', 'Andorra', 'EURO', '0', '889', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (92026, '2020-07-25', 'AD', 'Andorra', 'EURO', '8', '897', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (92027, '2020-07-26', 'AD', 'Andorra', 'EURO', '0', '897', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (92028, '2020-07-27', 'AD', 'Andorra', 'EURO', '7', '904', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (92029, '2020-07-28', 'AD', 'Andorra', 'EURO', '3', '907', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (92030, '2020-07-29', 'AD', 'Andorra', 'EURO', '4', '911', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (92031, '2020-07-30', 'AD', 'Andorra', 'EURO', '7', '918', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (92032, '2020-07-31', 'AD', 'Andorra', 'EURO', '4', '922', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (92033, '2020-08-01', 'AD', 'Andorra', 'EURO', '3', '925', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (92034, '2020-08-02', 'AD', 'Andorra', 'EURO', '5', '930', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (92035, '2020-08-03', 'AD', 'Andorra', 'EURO', '6', '936', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (92036, '2020-08-04', 'AD', 'Andorra', 'EURO', '1', '937', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (92037, '2020-08-05', 'AD', 'Andorra', 'EURO', '2', '939', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (92038, '2020-08-06', 'AD', 'Andorra', 'EURO', '0', '939', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (92039, '2020-08-07', 'AD', 'Andorra', 'EURO', '6', '945', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (92040, '2020-08-08', 'AD', 'Andorra', 'EURO', '11', '956', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (92041, '2020-08-09', 'AD', 'Andorra', 'EURO', '0', '956', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (92042, '2020-08-10', 'AD', 'Andorra', 'EURO', '0', '956', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (92043, '2020-08-11', 'AD', 'Andorra', 'EURO', '7', '963', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (92044, '2020-08-12', 'AD', 'Andorra', 'EURO', '10', '973', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (92045, '2020-08-13', 'AD', 'Andorra', 'EURO', '4', '977', '1', '53', false);
INSERT INTO public.who_global_data_import VALUES (92046, '2020-08-14', 'AD', 'Andorra', 'EURO', '4', '981', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (92047, '2020-08-15', 'AD', 'Andorra', 'EURO', '8', '989', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (92048, '2020-08-16', 'AD', 'Andorra', 'EURO', '8', '997', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (92049, '2020-08-17', 'AD', 'Andorra', 'EURO', '0', '997', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (92050, '2020-08-18', 'AD', 'Andorra', 'EURO', '8', '1005', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (92051, '2020-08-19', 'AD', 'Andorra', 'EURO', '7', '1012', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (92052, '2020-08-20', 'AD', 'Andorra', 'EURO', '12', '1024', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (92053, '2020-08-21', 'AD', 'Andorra', 'EURO', '12', '1036', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (92054, '2020-08-22', 'AD', 'Andorra', 'EURO', '11', '1047', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (92055, '2020-08-23', 'AD', 'Andorra', 'EURO', '0', '1047', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (92056, '2020-08-24', 'AD', 'Andorra', 'EURO', '0', '1047', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (92057, '2020-08-25', 'AD', 'Andorra', 'EURO', '13', '1060', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (92058, '2020-08-26', 'AD', 'Andorra', 'EURO', '0', '1060', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (92059, '2020-08-27', 'AD', 'Andorra', 'EURO', '38', '1098', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (92060, '2020-08-28', 'AD', 'Andorra', 'EURO', '13', '1111', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (92061, '2020-08-29', 'AD', 'Andorra', 'EURO', '13', '1124', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (92062, '2020-08-30', 'AD', 'Andorra', 'EURO', '0', '1124', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (92063, '2020-08-31', 'AD', 'Andorra', 'EURO', '0', '1124', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (92064, '2020-09-01', 'AD', 'Andorra', 'EURO', '52', '1176', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (92065, '2020-09-02', 'AD', 'Andorra', 'EURO', '8', '1184', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (92066, '2020-09-03', 'AD', 'Andorra', 'EURO', '15', '1199', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (92067, '2020-09-04', 'AD', 'Andorra', 'EURO', '9', '1208', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (92068, '2020-09-05', 'AD', 'Andorra', 'EURO', '7', '1215', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (92069, '2020-09-06', 'AD', 'Andorra', 'EURO', '0', '1215', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (92070, '2020-09-07', 'AD', 'Andorra', 'EURO', '0', '1215', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (92071, '2020-09-08', 'AD', 'Andorra', 'EURO', '46', '1261', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (92072, '2020-09-09', 'AD', 'Andorra', 'EURO', '0', '1261', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (92073, '2020-09-10', 'AD', 'Andorra', 'EURO', '40', '1301', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (92074, '2020-09-11', 'AD', 'Andorra', 'EURO', '0', '1301', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (92075, '2020-09-12', 'AD', 'Andorra', 'EURO', '43', '1344', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (92076, '2020-09-13', 'AD', 'Andorra', 'EURO', '0', '1344', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (92077, '2020-09-14', 'AD', 'Andorra', 'EURO', '0', '1344', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (92078, '2020-09-15', 'AD', 'Andorra', 'EURO', '94', '1438', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (92079, '2020-09-16', 'AD', 'Andorra', 'EURO', '0', '1438', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (92080, '2020-09-17', 'AD', 'Andorra', 'EURO', '45', '1483', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (92081, '2020-09-18', 'AD', 'Andorra', 'EURO', '0', '1483', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (92082, '2020-09-19', 'AD', 'Andorra', 'EURO', '81', '1564', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (92083, '2020-09-20', 'AD', 'Andorra', 'EURO', '0', '1564', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (92084, '2020-09-21', 'AD', 'Andorra', 'EURO', '0', '1564', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (92085, '2020-09-22', 'AD', 'Andorra', 'EURO', '117', '1681', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (92086, '2020-09-23', 'AD', 'Andorra', 'EURO', '0', '1681', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (92087, '2020-09-24', 'AD', 'Andorra', 'EURO', '72', '1753', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (92088, '2020-09-25', 'AD', 'Andorra', 'EURO', '0', '1753', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (92089, '2020-09-26', 'AD', 'Andorra', 'EURO', '83', '1836', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (92090, '2020-09-27', 'AD', 'Andorra', 'EURO', '0', '1836', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (92091, '2020-09-28', 'AD', 'Andorra', 'EURO', '0', '1836', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (92092, '2020-09-29', 'AD', 'Andorra', 'EURO', '130', '1966', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (92093, '2020-09-30', 'AD', 'Andorra', 'EURO', '0', '1966', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (92094, '2020-10-01', 'AD', 'Andorra', 'EURO', '84', '2050', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (92095, '2020-10-02', 'AD', 'Andorra', 'EURO', '0', '2050', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (92096, '2020-10-03', 'AD', 'Andorra', 'EURO', '60', '2110', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (92097, '2020-10-04', 'AD', 'Andorra', 'EURO', '0', '2110', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (92098, '2020-10-05', 'AD', 'Andorra', 'EURO', '0', '2110', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (92099, '2020-10-06', 'AD', 'Andorra', 'EURO', '260', '2370', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (92100, '2020-10-07', 'AD', 'Andorra', 'EURO', '0', '2370', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (92101, '2020-10-08', 'AD', 'Andorra', 'EURO', '198', '2568', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (92102, '2020-10-09', 'AD', 'Andorra', 'EURO', '0', '2568', '1', '54', false);
INSERT INTO public.who_global_data_import VALUES (92103, '2020-10-10', 'AD', 'Andorra', 'EURO', '128', '2696', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (92104, '2020-10-11', 'AD', 'Andorra', 'EURO', '0', '2696', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (92105, '2020-10-12', 'AD', 'Andorra', 'EURO', '0', '2696', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (92106, '2020-10-13', 'AD', 'Andorra', 'EURO', '299', '2995', '2', '57', false);
INSERT INTO public.who_global_data_import VALUES (92107, '2020-10-14', 'AD', 'Andorra', 'EURO', '0', '2995', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (92108, '2020-10-15', 'AD', 'Andorra', 'EURO', '195', '3190', '2', '59', false);
INSERT INTO public.who_global_data_import VALUES (92109, '2020-10-16', 'AD', 'Andorra', 'EURO', '0', '3190', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (92110, '2020-10-17', 'AD', 'Andorra', 'EURO', '187', '3377', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (92111, '2020-10-18', 'AD', 'Andorra', 'EURO', '0', '3377', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (92112, '2020-10-19', 'AD', 'Andorra', 'EURO', '0', '3377', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (92113, '2020-10-20', 'AD', 'Andorra', 'EURO', '246', '3623', '3', '62', false);
INSERT INTO public.who_global_data_import VALUES (92114, '2020-10-21', 'AD', 'Andorra', 'EURO', '0', '3623', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (92115, '2020-10-22', 'AD', 'Andorra', 'EURO', '188', '3811', '1', '63', false);
INSERT INTO public.who_global_data_import VALUES (92116, '2020-10-23', 'AD', 'Andorra', 'EURO', '0', '3811', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (92117, '2020-10-24', 'AD', 'Andorra', 'EURO', '227', '4038', '6', '69', false);
INSERT INTO public.who_global_data_import VALUES (92118, '2020-10-25', 'AD', 'Andorra', 'EURO', '0', '4038', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (92119, '2020-10-26', 'AD', 'Andorra', 'EURO', '0', '4038', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (92120, '2020-10-27', 'AD', 'Andorra', 'EURO', '287', '4325', '3', '72', false);
INSERT INTO public.who_global_data_import VALUES (92121, '2020-10-28', 'AD', 'Andorra', 'EURO', '85', '4410', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (92122, '2020-10-29', 'AD', 'Andorra', 'EURO', '107', '4517', '0', '72', false);
INSERT INTO public.who_global_data_import VALUES (92123, '2020-10-30', 'AD', 'Andorra', 'EURO', '50', '4567', '1', '73', false);
INSERT INTO public.who_global_data_import VALUES (92124, '2020-10-31', 'AD', 'Andorra', 'EURO', '98', '4665', '2', '75', false);
INSERT INTO public.who_global_data_import VALUES (92125, '2020-11-01', 'AD', 'Andorra', 'EURO', '91', '4756', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (92126, '2020-11-02', 'AD', 'Andorra', 'EURO', '69', '4825', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (92127, '2020-11-03', 'AD', 'Andorra', 'EURO', '63', '4888', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (92128, '2020-11-04', 'AD', 'Andorra', 'EURO', '22', '4910', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (92129, '2020-11-05', 'AD', 'Andorra', 'EURO', '135', '5045', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (92130, '2020-11-06', 'AD', 'Andorra', 'EURO', '90', '5135', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (92131, '2020-11-07', 'AD', 'Andorra', 'EURO', '0', '5135', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (92132, '2020-11-08', 'AD', 'Andorra', 'EURO', '184', '5319', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (92133, '2020-11-09', 'AD', 'Andorra', 'EURO', '64', '5383', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (92134, '2020-11-10', 'AD', 'Andorra', 'EURO', '54', '5437', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (92135, '2020-11-11', 'AD', 'Andorra', 'EURO', '40', '5477', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (92136, '2020-11-12', 'AD', 'Andorra', 'EURO', '90', '5567', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (92137, '2020-11-13', 'AD', 'Andorra', 'EURO', '49', '5616', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (92138, '2020-11-14', 'AD', 'Andorra', 'EURO', '109', '5725', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (92139, '2020-11-15', 'AD', 'Andorra', 'EURO', '0', '5725', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (92140, '2020-11-16', 'AD', 'Andorra', 'EURO', '147', '5872', '1', '76', false);
INSERT INTO public.who_global_data_import VALUES (92141, '2020-11-17', 'AD', 'Andorra', 'EURO', '42', '5914', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (92142, '2020-11-18', 'AD', 'Andorra', 'EURO', '37', '5951', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (92143, '2020-11-19', 'AD', 'Andorra', 'EURO', '67', '6018', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (92144, '2020-11-20', 'AD', 'Andorra', 'EURO', '48', '6066', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (92145, '2020-11-21', 'AD', 'Andorra', 'EURO', '76', '6142', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (92146, '2020-11-22', 'AD', 'Andorra', 'EURO', '65', '6207', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (92147, '2020-11-23', 'AD', 'Andorra', 'EURO', '49', '6256', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (92148, '2020-11-24', 'AD', 'Andorra', 'EURO', '48', '6304', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (92149, '2020-11-25', 'AD', 'Andorra', 'EURO', '47', '6351', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (92150, '2020-11-26', 'AD', 'Andorra', 'EURO', '77', '6428', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (92151, '2020-11-27', 'AD', 'Andorra', 'EURO', '106', '6534', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (92152, '2020-11-28', 'AD', 'Andorra', 'EURO', '76', '6610', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (92153, '2020-11-29', 'AD', 'Andorra', 'EURO', '0', '6610', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (92154, '2020-11-30', 'AD', 'Andorra', 'EURO', '102', '6712', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (92155, '2020-12-01', 'AD', 'Andorra', 'EURO', '33', '6745', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (92156, '2020-12-02', 'AD', 'Andorra', 'EURO', '45', '6790', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (92157, '2020-12-03', 'AD', 'Andorra', 'EURO', '52', '6842', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (92158, '2020-12-04', 'AD', 'Andorra', 'EURO', '62', '6904', '1', '77', false);
INSERT INTO public.who_global_data_import VALUES (92159, '2020-12-05', 'AD', 'Andorra', 'EURO', '51', '6955', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (92160, '2020-12-06', 'AD', 'Andorra', 'EURO', '50', '7005', '1', '78', false);
INSERT INTO public.who_global_data_import VALUES (92161, '2020-12-07', 'AD', 'Andorra', 'EURO', '45', '7050', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (92162, '2020-12-08', 'AD', 'Andorra', 'EURO', '34', '7084', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (92163, '2020-12-09', 'AD', 'Andorra', 'EURO', '43', '7127', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (92164, '2020-12-10', 'AD', 'Andorra', 'EURO', '35', '7162', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (92165, '2020-12-11', 'AD', 'Andorra', 'EURO', '28', '7190', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (92166, '2020-12-12', 'AD', 'Andorra', 'EURO', '46', '7236', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (92167, '2020-12-13', 'AD', 'Andorra', 'EURO', '52', '7288', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (92168, '2020-12-14', 'AD', 'Andorra', 'EURO', '50', '7338', '1', '79', false);
INSERT INTO public.who_global_data_import VALUES (92169, '2020-12-15', 'AD', 'Andorra', 'EURO', '44', '7382', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (92170, '2020-12-16', 'AD', 'Andorra', 'EURO', '32', '7414', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (92171, '2020-12-17', 'AD', 'Andorra', 'EURO', '32', '7446', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (92172, '2020-12-18', 'AD', 'Andorra', 'EURO', '20', '7466', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (92173, '2020-12-19', 'AD', 'Andorra', 'EURO', '53', '7519', '1', '80', false);
INSERT INTO public.who_global_data_import VALUES (92174, '2020-12-20', 'AD', 'Andorra', 'EURO', '41', '7560', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (92175, '2020-12-21', 'AD', 'Andorra', 'EURO', '17', '7577', '1', '81', false);
INSERT INTO public.who_global_data_import VALUES (92176, '2020-12-22', 'AD', 'Andorra', 'EURO', '25', '7602', '0', '81', false);
INSERT INTO public.who_global_data_import VALUES (92177, '2020-12-23', 'AD', 'Andorra', 'EURO', '31', '7633', '1', '82', false);
INSERT INTO public.who_global_data_import VALUES (92178, '2020-12-24', 'AD', 'Andorra', 'EURO', '36', '7669', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (92179, '2020-12-25', 'AD', 'Andorra', 'EURO', '30', '7699', '1', '83', false);
INSERT INTO public.who_global_data_import VALUES (92180, '2020-12-26', 'AD', 'Andorra', 'EURO', '57', '7756', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (92181, '2020-12-27', 'AD', 'Andorra', 'EURO', '50', '7806', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (92182, '2020-12-28', 'AD', 'Andorra', 'EURO', '15', '7821', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (92183, '2020-12-29', 'AD', 'Andorra', 'EURO', '54', '7875', '0', '83', false);
INSERT INTO public.who_global_data_import VALUES (92184, '2020-12-30', 'AD', 'Andorra', 'EURO', '44', '7919', '1', '84', false);
INSERT INTO public.who_global_data_import VALUES (92185, '2020-12-31', 'AD', 'Andorra', 'EURO', '64', '7983', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (92186, '2021-01-01', 'AD', 'Andorra', 'EURO', '66', '8049', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (92187, '2021-01-02', 'AD', 'Andorra', 'EURO', '68', '8117', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (92188, '2021-01-03', 'AD', 'Andorra', 'EURO', '49', '8166', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (92189, '2021-01-04', 'AD', 'Andorra', 'EURO', '26', '8192', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (92190, '2021-01-05', 'AD', 'Andorra', 'EURO', '57', '8249', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (92191, '2021-01-06', 'AD', 'Andorra', 'EURO', '59', '8308', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (92192, '2021-01-07', 'AD', 'Andorra', 'EURO', '40', '8348', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (92193, '2021-01-08', 'AD', 'Andorra', 'EURO', '0', '8348', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (92194, '2021-01-09', 'AD', 'Andorra', 'EURO', '141', '8489', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (92195, '2021-01-10', 'AD', 'Andorra', 'EURO', '97', '8586', '1', '85', false);
INSERT INTO public.who_global_data_import VALUES (92196, '2021-01-11', 'AD', 'Andorra', 'EURO', '0', '8586', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (92197, '2021-01-12', 'AD', 'Andorra', 'EURO', '96', '8682', '1', '86', false);
INSERT INTO public.who_global_data_import VALUES (92198, '2021-01-13', 'AD', 'Andorra', 'EURO', '63', '8745', '1', '87', false);
INSERT INTO public.who_global_data_import VALUES (92199, '2021-01-14', 'AD', 'Andorra', 'EURO', '73', '8818', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (92200, '2021-01-15', 'AD', 'Andorra', 'EURO', '50', '8868', '1', '88', false);
INSERT INTO public.who_global_data_import VALUES (92201, '2021-01-16', 'AD', 'Andorra', 'EURO', '78', '8946', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (92202, '2021-01-17', 'AD', 'Andorra', 'EURO', '92', '9038', '3', '91', false);
INSERT INTO public.who_global_data_import VALUES (92203, '2020-01-03', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92204, '2020-01-04', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92205, '2020-01-05', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92206, '2020-01-06', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92207, '2020-01-07', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92208, '2020-01-08', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92209, '2020-01-09', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92210, '2020-01-10', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92211, '2020-01-11', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92212, '2020-01-12', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92213, '2020-01-13', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92214, '2020-01-14', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92215, '2020-01-15', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92216, '2020-01-16', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92217, '2020-01-17', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92218, '2020-01-18', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92234, '2020-02-03', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92235, '2020-02-04', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92236, '2020-02-05', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92237, '2020-02-06', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92238, '2020-02-07', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92239, '2020-02-08', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92240, '2020-02-09', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92241, '2020-02-10', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92242, '2020-02-11', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92243, '2020-02-12', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92244, '2020-02-13', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92245, '2020-02-14', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92246, '2020-02-15', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92247, '2020-02-16', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92248, '2020-02-17', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92249, '2020-02-18', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92250, '2020-02-19', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92251, '2020-02-20', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92252, '2020-02-21', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92253, '2020-02-22', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92254, '2020-02-23', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92255, '2020-02-24', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92256, '2020-02-25', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92257, '2020-02-26', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92258, '2020-02-27', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92259, '2020-02-28', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92260, '2020-02-29', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92261, '2020-03-01', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92262, '2020-03-02', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92263, '2020-03-03', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92264, '2020-03-04', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92265, '2020-03-05', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92266, '2020-03-06', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92267, '2020-03-07', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92268, '2020-03-08', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92269, '2020-03-09', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92270, '2020-03-10', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92271, '2020-03-11', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92272, '2020-03-12', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92273, '2020-03-13', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92274, '2020-03-14', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92275, '2020-03-15', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92276, '2020-03-16', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92277, '2020-03-17', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92278, '2020-03-18', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92279, '2020-03-19', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92280, '2020-03-20', 'AO', 'Angola', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92281, '2020-03-21', 'AO', 'Angola', 'AFRO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92282, '2020-03-22', 'AO', 'Angola', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92283, '2020-03-23', 'AO', 'Angola', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92284, '2020-03-24', 'AO', 'Angola', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92285, '2020-03-25', 'AO', 'Angola', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92286, '2020-03-26', 'AO', 'Angola', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92287, '2020-03-27', 'AO', 'Angola', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92288, '2020-03-28', 'AO', 'Angola', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92289, '2020-03-29', 'AO', 'Angola', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92290, '2020-03-30', 'AO', 'Angola', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92291, '2020-03-31', 'AO', 'Angola', 'AFRO', '5', '7', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (92292, '2020-04-01', 'AO', 'Angola', 'AFRO', '0', '7', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (92293, '2020-04-02', 'AO', 'Angola', 'AFRO', '1', '8', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (92294, '2020-04-03', 'AO', 'Angola', 'AFRO', '0', '8', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (92295, '2020-04-04', 'AO', 'Angola', 'AFRO', '2', '10', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (92296, '2020-04-05', 'AO', 'Angola', 'AFRO', '0', '10', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (92297, '2020-04-06', 'AO', 'Angola', 'AFRO', '4', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (92298, '2020-04-07', 'AO', 'Angola', 'AFRO', '2', '16', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (92299, '2020-04-08', 'AO', 'Angola', 'AFRO', '1', '17', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (92300, '2020-04-09', 'AO', 'Angola', 'AFRO', '2', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (92301, '2020-04-10', 'AO', 'Angola', 'AFRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (92302, '2020-04-11', 'AO', 'Angola', 'AFRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (92303, '2020-04-12', 'AO', 'Angola', 'AFRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (92304, '2020-04-13', 'AO', 'Angola', 'AFRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (92305, '2020-04-14', 'AO', 'Angola', 'AFRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (92306, '2020-04-15', 'AO', 'Angola', 'AFRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (92307, '2020-04-16', 'AO', 'Angola', 'AFRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (92308, '2020-04-17', 'AO', 'Angola', 'AFRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (92309, '2020-04-18', 'AO', 'Angola', 'AFRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (92310, '2020-04-19', 'AO', 'Angola', 'AFRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (92311, '2020-04-20', 'AO', 'Angola', 'AFRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (92312, '2020-04-21', 'AO', 'Angola', 'AFRO', '5', '24', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (92313, '2020-04-22', 'AO', 'Angola', 'AFRO', '0', '24', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (92314, '2020-04-23', 'AO', 'Angola', 'AFRO', '0', '24', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (92315, '2020-04-24', 'AO', 'Angola', 'AFRO', '1', '25', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (92316, '2020-04-25', 'AO', 'Angola', 'AFRO', '0', '25', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (92317, '2020-04-26', 'AO', 'Angola', 'AFRO', '0', '25', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (92318, '2020-04-27', 'AO', 'Angola', 'AFRO', '1', '26', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (92319, '2020-04-28', 'AO', 'Angola', 'AFRO', '1', '27', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (92320, '2020-04-29', 'AO', 'Angola', 'AFRO', '0', '27', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (92321, '2020-04-30', 'AO', 'Angola', 'AFRO', '0', '27', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (92322, '2020-05-01', 'AO', 'Angola', 'AFRO', '0', '27', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (92323, '2020-05-02', 'AO', 'Angola', 'AFRO', '2', '29', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (92324, '2020-05-03', 'AO', 'Angola', 'AFRO', '6', '35', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (92325, '2020-05-04', 'AO', 'Angola', 'AFRO', '0', '35', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (92326, '2020-05-05', 'AO', 'Angola', 'AFRO', '0', '35', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (92327, '2020-05-06', 'AO', 'Angola', 'AFRO', '1', '36', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (92328, '2020-05-07', 'AO', 'Angola', 'AFRO', '0', '36', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (92329, '2020-05-08', 'AO', 'Angola', 'AFRO', '0', '36', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (92330, '2020-05-09', 'AO', 'Angola', 'AFRO', '0', '36', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (92331, '2020-05-10', 'AO', 'Angola', 'AFRO', '7', '43', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (92332, '2020-05-11', 'AO', 'Angola', 'AFRO', '2', '45', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (92333, '2020-05-12', 'AO', 'Angola', 'AFRO', '0', '45', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (92334, '2020-05-13', 'AO', 'Angola', 'AFRO', '0', '45', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (92335, '2020-05-14', 'AO', 'Angola', 'AFRO', '0', '45', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (92336, '2020-05-15', 'AO', 'Angola', 'AFRO', '3', '48', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (92337, '2020-05-16', 'AO', 'Angola', 'AFRO', '0', '48', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (92338, '2020-05-17', 'AO', 'Angola', 'AFRO', '0', '48', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (92339, '2020-05-18', 'AO', 'Angola', 'AFRO', '0', '48', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (92340, '2020-05-19', 'AO', 'Angola', 'AFRO', '2', '50', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (92341, '2020-05-20', 'AO', 'Angola', 'AFRO', '2', '52', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (92342, '2020-05-21', 'AO', 'Angola', 'AFRO', '6', '58', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (92343, '2020-05-22', 'AO', 'Angola', 'AFRO', '2', '60', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (92344, '2020-05-23', 'AO', 'Angola', 'AFRO', '0', '60', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (92345, '2020-05-24', 'AO', 'Angola', 'AFRO', '0', '60', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (92346, '2020-05-25', 'AO', 'Angola', 'AFRO', '9', '69', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (92347, '2020-05-26', 'AO', 'Angola', 'AFRO', '0', '69', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (92348, '2020-05-27', 'AO', 'Angola', 'AFRO', '2', '71', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (92349, '2020-05-28', 'AO', 'Angola', 'AFRO', '0', '71', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (92350, '2020-05-29', 'AO', 'Angola', 'AFRO', '2', '73', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (92351, '2020-05-30', 'AO', 'Angola', 'AFRO', '8', '81', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (92352, '2020-05-31', 'AO', 'Angola', 'AFRO', '3', '84', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (92353, '2020-06-01', 'AO', 'Angola', 'AFRO', '2', '86', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (92354, '2020-06-02', 'AO', 'Angola', 'AFRO', '0', '86', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (92355, '2020-06-03', 'AO', 'Angola', 'AFRO', '0', '86', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (92356, '2020-06-04', 'AO', 'Angola', 'AFRO', '0', '86', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (92357, '2020-06-05', 'AO', 'Angola', 'AFRO', '0', '86', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (92358, '2020-06-06', 'AO', 'Angola', 'AFRO', '0', '86', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (92359, '2020-06-07', 'AO', 'Angola', 'AFRO', '0', '86', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (92360, '2020-06-08', 'AO', 'Angola', 'AFRO', '5', '91', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (92361, '2020-06-09', 'AO', 'Angola', 'AFRO', '1', '92', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (92362, '2020-06-10', 'AO', 'Angola', 'AFRO', '4', '96', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (92363, '2020-06-11', 'AO', 'Angola', 'AFRO', '17', '113', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (92364, '2020-06-12', 'AO', 'Angola', 'AFRO', '5', '118', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (92365, '2020-06-13', 'AO', 'Angola', 'AFRO', '12', '130', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (92366, '2020-06-14', 'AO', 'Angola', 'AFRO', '8', '138', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (92367, '2020-06-15', 'AO', 'Angola', 'AFRO', '2', '140', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (92368, '2020-06-16', 'AO', 'Angola', 'AFRO', '2', '142', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (92369, '2020-06-17', 'AO', 'Angola', 'AFRO', '0', '142', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (92370, '2020-06-18', 'AO', 'Angola', 'AFRO', '13', '155', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (92371, '2020-06-19', 'AO', 'Angola', 'AFRO', '11', '166', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (92372, '2020-06-20', 'AO', 'Angola', 'AFRO', '0', '166', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (92373, '2020-06-21', 'AO', 'Angola', 'AFRO', '6', '172', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (92374, '2020-06-22', 'AO', 'Angola', 'AFRO', '4', '176', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (92375, '2020-06-23', 'AO', 'Angola', 'AFRO', '7', '183', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (92376, '2020-06-24', 'AO', 'Angola', 'AFRO', '6', '189', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (92377, '2020-06-25', 'AO', 'Angola', 'AFRO', '8', '197', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (92378, '2020-06-26', 'AO', 'Angola', 'AFRO', '15', '212', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (92379, '2020-06-27', 'AO', 'Angola', 'AFRO', '0', '212', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (92380, '2020-06-28', 'AO', 'Angola', 'AFRO', '47', '259', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (92381, '2020-06-29', 'AO', 'Angola', 'AFRO', '8', '267', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (92382, '2020-06-30', 'AO', 'Angola', 'AFRO', '9', '276', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (92383, '2020-07-01', 'AO', 'Angola', 'AFRO', '8', '284', '2', '13', false);
INSERT INTO public.who_global_data_import VALUES (92384, '2020-07-02', 'AO', 'Angola', 'AFRO', '7', '291', '2', '15', false);
INSERT INTO public.who_global_data_import VALUES (92385, '2020-07-03', 'AO', 'Angola', 'AFRO', '24', '315', '2', '17', false);
INSERT INTO public.who_global_data_import VALUES (92386, '2020-07-04', 'AO', 'Angola', 'AFRO', '13', '328', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (92387, '2020-07-05', 'AO', 'Angola', 'AFRO', '18', '346', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (92388, '2020-07-06', 'AO', 'Angola', 'AFRO', '7', '353', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (92389, '2020-07-07', 'AO', 'Angola', 'AFRO', '0', '353', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (92390, '2020-07-08', 'AO', 'Angola', 'AFRO', '33', '386', '2', '21', false);
INSERT INTO public.who_global_data_import VALUES (92391, '2020-07-09', 'AO', 'Angola', 'AFRO', '10', '396', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (92392, '2020-07-10', 'AO', 'Angola', 'AFRO', '62', '458', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (92393, '2020-07-11', 'AO', 'Angola', 'AFRO', '4', '462', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (92394, '2020-07-12', 'AO', 'Angola', 'AFRO', '21', '483', '2', '25', false);
INSERT INTO public.who_global_data_import VALUES (92395, '2020-07-13', 'AO', 'Angola', 'AFRO', '23', '506', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (92396, '2020-07-14', 'AO', 'Angola', 'AFRO', '19', '525', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (92397, '2020-07-15', 'AO', 'Angola', 'AFRO', '16', '541', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (92398, '2020-07-16', 'AO', 'Angola', 'AFRO', '35', '576', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (92399, '2020-07-17', 'AO', 'Angola', 'AFRO', '31', '607', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (92400, '2020-07-18', 'AO', 'Angola', 'AFRO', '31', '638', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (92401, '2020-07-19', 'AO', 'Angola', 'AFRO', '49', '687', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (92402, '2020-07-20', 'AO', 'Angola', 'AFRO', '18', '705', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (92403, '2020-07-21', 'AO', 'Angola', 'AFRO', '44', '749', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (92404, '2020-07-22', 'AO', 'Angola', 'AFRO', '30', '779', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (92405, '2020-07-23', 'AO', 'Angola', 'AFRO', '33', '812', '3', '33', false);
INSERT INTO public.who_global_data_import VALUES (92406, '2020-07-24', 'AO', 'Angola', 'AFRO', '39', '851', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (92407, '2020-07-25', 'AO', 'Angola', 'AFRO', '29', '880', '2', '35', false);
INSERT INTO public.who_global_data_import VALUES (92408, '2020-07-26', 'AO', 'Angola', 'AFRO', '36', '916', '4', '39', false);
INSERT INTO public.who_global_data_import VALUES (92409, '2020-07-27', 'AO', 'Angola', 'AFRO', '16', '932', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (92410, '2020-07-28', 'AO', 'Angola', 'AFRO', '18', '950', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (92411, '2020-07-29', 'AO', 'Angola', 'AFRO', '50', '1000', '6', '47', false);
INSERT INTO public.who_global_data_import VALUES (92412, '2020-07-30', 'AO', 'Angola', 'AFRO', '78', '1078', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (92413, '2020-07-31', 'AO', 'Angola', 'AFRO', '31', '1109', '3', '51', false);
INSERT INTO public.who_global_data_import VALUES (92414, '2020-08-01', 'AO', 'Angola', 'AFRO', '0', '1109', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (92415, '2020-08-02', 'AO', 'Angola', 'AFRO', '39', '1148', '1', '52', false);
INSERT INTO public.who_global_data_import VALUES (92416, '2020-08-03', 'AO', 'Angola', 'AFRO', '16', '1164', '2', '54', false);
INSERT INTO public.who_global_data_import VALUES (92417, '2020-08-04', 'AO', 'Angola', 'AFRO', '116', '1280', '4', '58', false);
INSERT INTO public.who_global_data_import VALUES (92418, '2020-08-05', 'AO', 'Angola', 'AFRO', '64', '1344', '1', '59', false);
INSERT INTO public.who_global_data_import VALUES (92419, '2020-08-06', 'AO', 'Angola', 'AFRO', '51', '1395', '3', '62', false);
INSERT INTO public.who_global_data_import VALUES (92420, '2020-08-07', 'AO', 'Angola', 'AFRO', '88', '1483', '2', '64', false);
INSERT INTO public.who_global_data_import VALUES (92421, '2020-08-08', 'AO', 'Angola', 'AFRO', '55', '1538', '3', '67', false);
INSERT INTO public.who_global_data_import VALUES (92422, '2020-08-09', 'AO', 'Angola', 'AFRO', '34', '1572', '3', '70', false);
INSERT INTO public.who_global_data_import VALUES (92423, '2020-08-10', 'AO', 'Angola', 'AFRO', '100', '1672', '5', '75', false);
INSERT INTO public.who_global_data_import VALUES (92424, '2020-08-11', 'AO', 'Angola', 'AFRO', '7', '1679', '3', '78', false);
INSERT INTO public.who_global_data_import VALUES (92425, '2020-08-12', 'AO', 'Angola', 'AFRO', '56', '1735', '2', '80', false);
INSERT INTO public.who_global_data_import VALUES (92426, '2020-08-13', 'AO', 'Angola', 'AFRO', '27', '1762', '0', '80', false);
INSERT INTO public.who_global_data_import VALUES (92427, '2020-08-14', 'AO', 'Angola', 'AFRO', '53', '1815', '3', '83', false);
INSERT INTO public.who_global_data_import VALUES (92428, '2020-08-15', 'AO', 'Angola', 'AFRO', '37', '1852', '3', '86', false);
INSERT INTO public.who_global_data_import VALUES (92429, '2020-08-16', 'AO', 'Angola', 'AFRO', '27', '1879', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (92430, '2020-08-17', 'AO', 'Angola', 'AFRO', '27', '1906', '2', '88', false);
INSERT INTO public.who_global_data_import VALUES (92431, '2020-08-18', 'AO', 'Angola', 'AFRO', '29', '1935', '0', '88', false);
INSERT INTO public.who_global_data_import VALUES (92432, '2020-08-19', 'AO', 'Angola', 'AFRO', '31', '1966', '2', '90', false);
INSERT INTO public.who_global_data_import VALUES (92433, '2020-08-20', 'AO', 'Angola', 'AFRO', '49', '2015', '2', '92', false);
INSERT INTO public.who_global_data_import VALUES (92434, '2020-08-21', 'AO', 'Angola', 'AFRO', '29', '2044', '1', '93', false);
INSERT INTO public.who_global_data_import VALUES (92435, '2020-08-22', 'AO', 'Angola', 'AFRO', '24', '2068', '1', '94', false);
INSERT INTO public.who_global_data_import VALUES (92436, '2020-08-23', 'AO', 'Angola', 'AFRO', '66', '2134', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (92437, '2020-08-24', 'AO', 'Angola', 'AFRO', '37', '2171', '2', '96', false);
INSERT INTO public.who_global_data_import VALUES (92438, '2020-08-25', 'AO', 'Angola', 'AFRO', '51', '2222', '4', '100', false);
INSERT INTO public.who_global_data_import VALUES (92439, '2020-08-26', 'AO', 'Angola', 'AFRO', '61', '2283', '2', '102', false);
INSERT INTO public.who_global_data_import VALUES (92440, '2020-08-27', 'AO', 'Angola', 'AFRO', '49', '2332', '1', '103', false);
INSERT INTO public.who_global_data_import VALUES (92441, '2020-08-28', 'AO', 'Angola', 'AFRO', '83', '2415', '2', '105', false);
INSERT INTO public.who_global_data_import VALUES (92442, '2020-08-29', 'AO', 'Angola', 'AFRO', '56', '2471', '1', '106', false);
INSERT INTO public.who_global_data_import VALUES (92443, '2020-08-30', 'AO', 'Angola', 'AFRO', '80', '2551', '1', '107', false);
INSERT INTO public.who_global_data_import VALUES (92444, '2020-08-31', 'AO', 'Angola', 'AFRO', '73', '2624', '0', '107', false);
INSERT INTO public.who_global_data_import VALUES (92445, '2020-09-01', 'AO', 'Angola', 'AFRO', '30', '2654', '1', '108', false);
INSERT INTO public.who_global_data_import VALUES (92446, '2020-09-02', 'AO', 'Angola', 'AFRO', '75', '2729', '1', '109', false);
INSERT INTO public.who_global_data_import VALUES (92447, '2020-09-03', 'AO', 'Angola', 'AFRO', '48', '2777', '3', '112', false);
INSERT INTO public.who_global_data_import VALUES (92448, '2020-09-04', 'AO', 'Angola', 'AFRO', '28', '2805', '1', '113', false);
INSERT INTO public.who_global_data_import VALUES (92449, '2020-09-05', 'AO', 'Angola', 'AFRO', '71', '2876', '2', '115', false);
INSERT INTO public.who_global_data_import VALUES (92450, '2020-09-06', 'AO', 'Angola', 'AFRO', '59', '2935', '2', '117', false);
INSERT INTO public.who_global_data_import VALUES (92451, '2020-09-07', 'AO', 'Angola', 'AFRO', '30', '2965', '0', '117', false);
INSERT INTO public.who_global_data_import VALUES (92452, '2020-09-08', 'AO', 'Angola', 'AFRO', '16', '2981', '3', '120', false);
INSERT INTO public.who_global_data_import VALUES (92453, '2020-09-09', 'AO', 'Angola', 'AFRO', '52', '3033', '4', '124', false);
INSERT INTO public.who_global_data_import VALUES (92454, '2020-09-10', 'AO', 'Angola', 'AFRO', '59', '3092', '2', '126', false);
INSERT INTO public.who_global_data_import VALUES (92455, '2020-09-11', 'AO', 'Angola', 'AFRO', '125', '3217', '4', '130', false);
INSERT INTO public.who_global_data_import VALUES (92456, '2020-09-12', 'AO', 'Angola', 'AFRO', '62', '3279', '1', '131', false);
INSERT INTO public.who_global_data_import VALUES (92457, '2020-09-13', 'AO', 'Angola', 'AFRO', '56', '3335', '1', '132', false);
INSERT INTO public.who_global_data_import VALUES (92458, '2020-09-14', 'AO', 'Angola', 'AFRO', '53', '3388', '2', '134', false);
INSERT INTO public.who_global_data_import VALUES (92459, '2020-09-15', 'AO', 'Angola', 'AFRO', '51', '3439', '0', '134', false);
INSERT INTO public.who_global_data_import VALUES (92460, '2020-09-16', 'AO', 'Angola', 'AFRO', '130', '3569', '5', '139', false);
INSERT INTO public.who_global_data_import VALUES (92461, '2020-09-17', 'AO', 'Angola', 'AFRO', '106', '3675', '4', '143', false);
INSERT INTO public.who_global_data_import VALUES (92462, '2020-09-18', 'AO', 'Angola', 'AFRO', '114', '3789', '1', '144', false);
INSERT INTO public.who_global_data_import VALUES (92463, '2020-09-19', 'AO', 'Angola', 'AFRO', '59', '3848', '3', '147', false);
INSERT INTO public.who_global_data_import VALUES (92464, '2020-09-20', 'AO', 'Angola', 'AFRO', '53', '3901', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (92465, '2020-09-21', 'AO', 'Angola', 'AFRO', '90', '3991', '5', '152', false);
INSERT INTO public.who_global_data_import VALUES (92466, '2020-09-22', 'AO', 'Angola', 'AFRO', '0', '3991', '0', '152', false);
INSERT INTO public.who_global_data_import VALUES (92467, '2020-09-23', 'AO', 'Angola', 'AFRO', '245', '4236', '3', '155', false);
INSERT INTO public.who_global_data_import VALUES (92468, '2020-09-24', 'AO', 'Angola', 'AFRO', '127', '4363', '4', '159', false);
INSERT INTO public.who_global_data_import VALUES (92469, '2020-09-25', 'AO', 'Angola', 'AFRO', '112', '4475', '3', '162', false);
INSERT INTO public.who_global_data_import VALUES (92470, '2020-09-26', 'AO', 'Angola', 'AFRO', '115', '4590', '5', '167', false);
INSERT INTO public.who_global_data_import VALUES (92471, '2020-09-27', 'AO', 'Angola', 'AFRO', '82', '4672', '4', '171', false);
INSERT INTO public.who_global_data_import VALUES (92472, '2020-09-28', 'AO', 'Angola', 'AFRO', '46', '4718', '3', '174', false);
INSERT INTO public.who_global_data_import VALUES (92473, '2020-09-29', 'AO', 'Angola', 'AFRO', '79', '4797', '2', '176', false);
INSERT INTO public.who_global_data_import VALUES (92474, '2020-09-30', 'AO', 'Angola', 'AFRO', '108', '4905', '3', '179', false);
INSERT INTO public.who_global_data_import VALUES (92475, '2020-10-01', 'AO', 'Angola', 'AFRO', '67', '4972', '4', '183', false);
INSERT INTO public.who_global_data_import VALUES (92476, '2020-10-02', 'AO', 'Angola', 'AFRO', '142', '5114', '2', '185', false);
INSERT INTO public.who_global_data_import VALUES (92477, '2020-10-03', 'AO', 'Angola', 'AFRO', '97', '5211', '4', '189', false);
INSERT INTO public.who_global_data_import VALUES (92478, '2020-10-04', 'AO', 'Angola', 'AFRO', '159', '5370', '0', '189', false);
INSERT INTO public.who_global_data_import VALUES (92479, '2020-10-05', 'AO', 'Angola', 'AFRO', '0', '5370', '-4', '185', false);
INSERT INTO public.who_global_data_import VALUES (92480, '2020-10-06', 'AO', 'Angola', 'AFRO', '160', '5530', '7', '192', false);
INSERT INTO public.who_global_data_import VALUES (92481, '2020-10-07', 'AO', 'Angola', 'AFRO', '0', '5530', '0', '192', false);
INSERT INTO public.who_global_data_import VALUES (92482, '2020-10-08', 'AO', 'Angola', 'AFRO', '333', '5863', '14', '206', false);
INSERT INTO public.who_global_data_import VALUES (92483, '2020-10-09', 'AO', 'Angola', 'AFRO', '95', '5958', '2', '208', false);
INSERT INTO public.who_global_data_import VALUES (92484, '2020-10-10', 'AO', 'Angola', 'AFRO', '73', '6031', '4', '212', false);
INSERT INTO public.who_global_data_import VALUES (92485, '2020-10-11', 'AO', 'Angola', 'AFRO', '215', '6246', '6', '218', false);
INSERT INTO public.who_global_data_import VALUES (92486, '2020-10-12', 'AO', 'Angola', 'AFRO', '120', '6366', '0', '218', false);
INSERT INTO public.who_global_data_import VALUES (92487, '2020-10-13', 'AO', 'Angola', 'AFRO', '122', '6488', '1', '219', false);
INSERT INTO public.who_global_data_import VALUES (92488, '2020-10-14', 'AO', 'Angola', 'AFRO', '192', '6680', '3', '222', false);
INSERT INTO public.who_global_data_import VALUES (92489, '2020-10-15', 'AO', 'Angola', 'AFRO', '166', '6846', '5', '227', false);
INSERT INTO public.who_global_data_import VALUES (92490, '2020-10-16', 'AO', 'Angola', 'AFRO', '250', '7096', '1', '228', false);
INSERT INTO public.who_global_data_import VALUES (92491, '2020-10-17', 'AO', 'Angola', 'AFRO', '126', '7222', '6', '234', false);
INSERT INTO public.who_global_data_import VALUES (92492, '2020-10-18', 'AO', 'Angola', 'AFRO', '240', '7462', '7', '241', false);
INSERT INTO public.who_global_data_import VALUES (92493, '2020-10-19', 'AO', 'Angola', 'AFRO', '160', '7622', '6', '247', false);
INSERT INTO public.who_global_data_import VALUES (92494, '2020-10-20', 'AO', 'Angola', 'AFRO', '207', '7829', '1', '248', false);
INSERT INTO public.who_global_data_import VALUES (92495, '2020-10-21', 'AO', 'Angola', 'AFRO', '220', '8049', '3', '251', false);
INSERT INTO public.who_global_data_import VALUES (92496, '2020-10-22', 'AO', 'Angola', 'AFRO', '289', '8338', '4', '255', false);
INSERT INTO public.who_global_data_import VALUES (92497, '2020-10-23', 'AO', 'Angola', 'AFRO', '244', '8582', '5', '260', false);
INSERT INTO public.who_global_data_import VALUES (92498, '2020-10-24', 'AO', 'Angola', 'AFRO', '247', '8829', '5', '265', false);
INSERT INTO public.who_global_data_import VALUES (92499, '2020-10-25', 'AO', 'Angola', 'AFRO', '197', '9026', '2', '267', false);
INSERT INTO public.who_global_data_import VALUES (92500, '2020-10-26', 'AO', 'Angola', 'AFRO', '355', '9381', '1', '268', false);
INSERT INTO public.who_global_data_import VALUES (92501, '2020-10-27', 'AO', 'Angola', 'AFRO', '263', '9644', '2', '270', false);
INSERT INTO public.who_global_data_import VALUES (92502, '2020-10-28', 'AO', 'Angola', 'AFRO', '227', '9871', '1', '271', false);
INSERT INTO public.who_global_data_import VALUES (92503, '2020-10-29', 'AO', 'Angola', 'AFRO', '203', '10074', '4', '275', false);
INSERT INTO public.who_global_data_import VALUES (92504, '2020-10-30', 'AO', 'Angola', 'AFRO', '195', '10269', '0', '275', false);
INSERT INTO public.who_global_data_import VALUES (92505, '2020-10-31', 'AO', 'Angola', 'AFRO', '289', '10558', '4', '279', false);
INSERT INTO public.who_global_data_import VALUES (92506, '2020-11-01', 'AO', 'Angola', 'AFRO', '247', '10805', '5', '284', false);
INSERT INTO public.who_global_data_import VALUES (92507, '2020-11-02', 'AO', 'Angola', 'AFRO', '230', '11035', '2', '286', false);
INSERT INTO public.who_global_data_import VALUES (92508, '2020-11-03', 'AO', 'Angola', 'AFRO', '193', '11228', '3', '289', false);
INSERT INTO public.who_global_data_import VALUES (92509, '2020-11-04', 'AO', 'Angola', 'AFRO', '349', '11577', '2', '291', false);
INSERT INTO public.who_global_data_import VALUES (92510, '2020-11-05', 'AO', 'Angola', 'AFRO', '236', '11813', '5', '296', false);
INSERT INTO public.who_global_data_import VALUES (92511, '2020-11-06', 'AO', 'Angola', 'AFRO', '289', '12102', '3', '299', false);
INSERT INTO public.who_global_data_import VALUES (92512, '2020-11-07', 'AO', 'Angola', 'AFRO', '121', '12223', '1', '300', false);
INSERT INTO public.who_global_data_import VALUES (92513, '2020-11-08', 'AO', 'Angola', 'AFRO', '112', '12335', '3', '303', false);
INSERT INTO public.who_global_data_import VALUES (92514, '2020-11-09', 'AO', 'Angola', 'AFRO', '98', '12433', '4', '307', false);
INSERT INTO public.who_global_data_import VALUES (92515, '2020-11-10', 'AO', 'Angola', 'AFRO', '247', '12680', '1', '308', false);
INSERT INTO public.who_global_data_import VALUES (92516, '2020-11-11', 'AO', 'Angola', 'AFRO', '136', '12816', '0', '308', false);
INSERT INTO public.who_global_data_import VALUES (92517, '2020-11-12', 'AO', 'Angola', 'AFRO', '137', '12953', '4', '312', false);
INSERT INTO public.who_global_data_import VALUES (92518, '2020-11-13', 'AO', 'Angola', 'AFRO', '104', '13057', '3', '315', false);
INSERT INTO public.who_global_data_import VALUES (92519, '2020-11-14', 'AO', 'Angola', 'AFRO', '171', '13228', '2', '317', false);
INSERT INTO public.who_global_data_import VALUES (92520, '2020-11-15', 'AO', 'Angola', 'AFRO', '146', '13374', '5', '322', false);
INSERT INTO public.who_global_data_import VALUES (92521, '2020-11-16', 'AO', 'Angola', 'AFRO', '77', '13451', '0', '322', false);
INSERT INTO public.who_global_data_import VALUES (92522, '2020-11-17', 'AO', 'Angola', 'AFRO', '164', '13615', '2', '324', false);
INSERT INTO public.who_global_data_import VALUES (92523, '2020-11-18', 'AO', 'Angola', 'AFRO', '203', '13818', '4', '328', false);
INSERT INTO public.who_global_data_import VALUES (92524, '2020-11-19', 'AO', 'Angola', 'AFRO', '104', '13922', '4', '332', false);
INSERT INTO public.who_global_data_import VALUES (92525, '2020-11-20', 'AO', 'Angola', 'AFRO', '212', '14134', '1', '333', false);
INSERT INTO public.who_global_data_import VALUES (92526, '2020-11-21', 'AO', 'Angola', 'AFRO', '133', '14267', '1', '334', false);
INSERT INTO public.who_global_data_import VALUES (92527, '2020-11-22', 'AO', 'Angola', 'AFRO', '146', '14413', '2', '336', false);
INSERT INTO public.who_global_data_import VALUES (92528, '2020-11-23', 'AO', 'Angola', 'AFRO', '80', '14493', '1', '337', false);
INSERT INTO public.who_global_data_import VALUES (92529, '2020-11-24', 'AO', 'Angola', 'AFRO', '141', '14634', '0', '337', false);
INSERT INTO public.who_global_data_import VALUES (92530, '2020-11-25', 'AO', 'Angola', 'AFRO', '108', '14742', '1', '338', false);
INSERT INTO public.who_global_data_import VALUES (92531, '2020-11-26', 'AO', 'Angola', 'AFRO', '79', '14821', '2', '340', false);
INSERT INTO public.who_global_data_import VALUES (92532, '2020-11-27', 'AO', 'Angola', 'AFRO', '99', '14920', '1', '341', false);
INSERT INTO public.who_global_data_import VALUES (92533, '2020-11-28', 'AO', 'Angola', 'AFRO', '88', '15008', '1', '342', false);
INSERT INTO public.who_global_data_import VALUES (92534, '2020-11-29', 'AO', 'Angola', 'AFRO', '79', '15087', '3', '345', false);
INSERT INTO public.who_global_data_import VALUES (92535, '2020-11-30', 'AO', 'Angola', 'AFRO', '16', '15103', '1', '346', false);
INSERT INTO public.who_global_data_import VALUES (92536, '2020-12-01', 'AO', 'Angola', 'AFRO', '36', '15139', '2', '348', false);
INSERT INTO public.who_global_data_import VALUES (92537, '2020-12-02', 'AO', 'Angola', 'AFRO', '112', '15251', '2', '350', false);
INSERT INTO public.who_global_data_import VALUES (92538, '2020-12-03', 'AO', 'Angola', 'AFRO', '68', '15319', '1', '351', false);
INSERT INTO public.who_global_data_import VALUES (92539, '2020-12-04', 'AO', 'Angola', 'AFRO', '42', '15361', '1', '352', false);
INSERT INTO public.who_global_data_import VALUES (92540, '2020-12-05', 'AO', 'Angola', 'AFRO', '132', '15493', '1', '353', false);
INSERT INTO public.who_global_data_import VALUES (92541, '2020-12-06', 'AO', 'Angola', 'AFRO', '43', '15536', '1', '354', false);
INSERT INTO public.who_global_data_import VALUES (92542, '2020-12-07', 'AO', 'Angola', 'AFRO', '0', '15536', '0', '354', false);
INSERT INTO public.who_global_data_import VALUES (92543, '2020-12-08', 'AO', 'Angola', 'AFRO', '112', '15648', '0', '354', false);
INSERT INTO public.who_global_data_import VALUES (92544, '2020-12-09', 'AO', 'Angola', 'AFRO', '81', '15729', '1', '355', false);
INSERT INTO public.who_global_data_import VALUES (92545, '2020-12-10', 'AO', 'Angola', 'AFRO', '75', '15804', '3', '358', false);
INSERT INTO public.who_global_data_import VALUES (92546, '2020-12-11', 'AO', 'Angola', 'AFRO', '121', '15925', '4', '362', false);
INSERT INTO public.who_global_data_import VALUES (92547, '2020-12-12', 'AO', 'Angola', 'AFRO', '136', '16061', '3', '365', false);
INSERT INTO public.who_global_data_import VALUES (92548, '2020-12-13', 'AO', 'Angola', 'AFRO', '100', '16161', '1', '366', false);
INSERT INTO public.who_global_data_import VALUES (92549, '2020-12-14', 'AO', 'Angola', 'AFRO', '27', '16188', '5', '371', false);
INSERT INTO public.who_global_data_import VALUES (92550, '2020-12-15', 'AO', 'Angola', 'AFRO', '89', '16277', '1', '372', false);
INSERT INTO public.who_global_data_import VALUES (92551, '2020-12-16', 'AO', 'Angola', 'AFRO', '85', '16362', '0', '372', false);
INSERT INTO public.who_global_data_import VALUES (92552, '2020-12-17', 'AO', 'Angola', 'AFRO', '45', '16407', '7', '379', false);
INSERT INTO public.who_global_data_import VALUES (92553, '2020-12-18', 'AO', 'Angola', 'AFRO', '77', '16484', '3', '382', false);
INSERT INTO public.who_global_data_import VALUES (92554, '2020-12-19', 'AO', 'Angola', 'AFRO', '78', '16562', '2', '384', false);
INSERT INTO public.who_global_data_import VALUES (92555, '2020-12-20', 'AO', 'Angola', 'AFRO', '64', '16626', '2', '386', false);
INSERT INTO public.who_global_data_import VALUES (92556, '2020-12-21', 'AO', 'Angola', 'AFRO', '18', '16644', '1', '387', false);
INSERT INTO public.who_global_data_import VALUES (92557, '2020-12-22', 'AO', 'Angola', 'AFRO', '42', '16686', '3', '390', false);
INSERT INTO public.who_global_data_import VALUES (92558, '2020-12-23', 'AO', 'Angola', 'AFRO', '116', '16802', '3', '393', false);
INSERT INTO public.who_global_data_import VALUES (92559, '2020-12-24', 'AO', 'Angola', 'AFRO', '129', '16931', '1', '394', false);
INSERT INTO public.who_global_data_import VALUES (92560, '2020-12-25', 'AO', 'Angola', 'AFRO', '98', '17029', '1', '395', false);
INSERT INTO public.who_global_data_import VALUES (92561, '2020-12-26', 'AO', 'Angola', 'AFRO', '70', '17099', '1', '396', false);
INSERT INTO public.who_global_data_import VALUES (92562, '2020-12-27', 'AO', 'Angola', 'AFRO', '50', '17149', '3', '399', false);
INSERT INTO public.who_global_data_import VALUES (92563, '2020-12-28', 'AO', 'Angola', 'AFRO', '91', '17240', '0', '399', false);
INSERT INTO public.who_global_data_import VALUES (92564, '2020-12-29', 'AO', 'Angola', 'AFRO', '0', '17240', '0', '399', false);
INSERT INTO public.who_global_data_import VALUES (92565, '2020-12-30', 'AO', 'Angola', 'AFRO', '131', '17371', '0', '399', false);
INSERT INTO public.who_global_data_import VALUES (92566, '2020-12-31', 'AO', 'Angola', 'AFRO', '0', '17371', '0', '399', false);
INSERT INTO public.who_global_data_import VALUES (92567, '2021-01-01', 'AO', 'Angola', 'AFRO', '182', '17553', '6', '405', false);
INSERT INTO public.who_global_data_import VALUES (92568, '2021-01-02', 'AO', 'Angola', 'AFRO', '0', '17553', '0', '405', false);
INSERT INTO public.who_global_data_import VALUES (92569, '2021-01-03', 'AO', 'Angola', 'AFRO', '55', '17608', '2', '407', false);
INSERT INTO public.who_global_data_import VALUES (92570, '2021-01-04', 'AO', 'Angola', 'AFRO', '34', '17642', '1', '408', false);
INSERT INTO public.who_global_data_import VALUES (92571, '2021-01-05', 'AO', 'Angola', 'AFRO', '42', '17684', '0', '408', false);
INSERT INTO public.who_global_data_import VALUES (92572, '2021-01-06', 'AO', 'Angola', 'AFRO', '0', '17684', '0', '408', false);
INSERT INTO public.who_global_data_import VALUES (92573, '2021-01-07', 'AO', 'Angola', 'AFRO', '180', '17864', '5', '413', false);
INSERT INTO public.who_global_data_import VALUES (92574, '2021-01-08', 'AO', 'Angola', 'AFRO', '110', '17974', '0', '413', false);
INSERT INTO public.who_global_data_import VALUES (92575, '2021-01-09', 'AO', 'Angola', 'AFRO', '92', '18066', '2', '415', false);
INSERT INTO public.who_global_data_import VALUES (92576, '2021-01-10', 'AO', 'Angola', 'AFRO', '90', '18156', '1', '416', false);
INSERT INTO public.who_global_data_import VALUES (92577, '2021-01-11', 'AO', 'Angola', 'AFRO', '37', '18193', '0', '416', false);
INSERT INTO public.who_global_data_import VALUES (92578, '2021-01-12', 'AO', 'Angola', 'AFRO', '61', '18254', '4', '420', false);
INSERT INTO public.who_global_data_import VALUES (92579, '2021-01-13', 'AO', 'Angola', 'AFRO', '89', '18343', '2', '422', false);
INSERT INTO public.who_global_data_import VALUES (92580, '2021-01-14', 'AO', 'Angola', 'AFRO', '82', '18425', '2', '424', false);
INSERT INTO public.who_global_data_import VALUES (92581, '2021-01-15', 'AO', 'Angola', 'AFRO', '188', '18613', '1', '425', false);
INSERT INTO public.who_global_data_import VALUES (92582, '2021-01-16', 'AO', 'Angola', 'AFRO', '0', '18613', '0', '425', false);
INSERT INTO public.who_global_data_import VALUES (92583, '2021-01-17', 'AO', 'Angola', 'AFRO', '152', '18765', '6', '431', false);
INSERT INTO public.who_global_data_import VALUES (92584, '2020-01-03', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92585, '2020-01-04', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92586, '2020-01-05', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92587, '2020-01-06', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92588, '2020-01-07', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92589, '2020-01-08', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92590, '2020-01-09', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92591, '2020-01-10', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92592, '2020-01-11', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92593, '2020-01-12', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92594, '2020-01-13', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92595, '2020-01-14', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92596, '2020-01-15', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92597, '2020-01-16', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92598, '2020-01-17', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92599, '2020-01-18', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92600, '2020-01-19', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92601, '2020-01-20', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92602, '2020-01-21', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92603, '2020-01-22', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92604, '2020-01-23', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92605, '2020-01-24', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92606, '2020-01-25', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92607, '2020-01-26', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92608, '2020-01-27', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92609, '2020-01-28', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92610, '2020-01-29', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92611, '2020-01-30', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92612, '2020-01-31', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92613, '2020-02-01', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92614, '2020-02-02', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92615, '2020-02-03', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92616, '2020-02-04', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92617, '2020-02-05', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92618, '2020-02-06', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92619, '2020-02-07', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92620, '2020-02-08', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92621, '2020-02-09', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92622, '2020-02-10', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92623, '2020-02-11', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92624, '2020-02-12', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92625, '2020-02-13', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92626, '2020-02-14', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92627, '2020-02-15', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92628, '2020-02-16', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92629, '2020-02-17', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92630, '2020-02-18', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92631, '2020-02-19', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92632, '2020-02-20', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92633, '2020-02-21', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92634, '2020-02-22', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92635, '2020-02-23', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92636, '2020-02-24', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92637, '2020-02-25', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92638, '2020-02-26', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92639, '2020-02-27', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92640, '2020-02-28', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92641, '2020-02-29', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92642, '2020-03-01', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92643, '2020-03-02', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92644, '2020-03-03', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92645, '2020-03-04', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92646, '2020-03-05', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92647, '2020-03-06', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92648, '2020-03-07', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92649, '2020-03-08', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92650, '2020-03-09', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92651, '2020-03-10', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92652, '2020-03-11', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92653, '2020-03-12', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92654, '2020-03-13', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92655, '2020-03-14', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92656, '2020-03-15', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92657, '2020-03-16', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92658, '2020-03-17', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92659, '2020-03-18', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92660, '2020-03-19', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92661, '2020-03-20', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92662, '2020-03-21', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92663, '2020-03-22', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92664, '2020-03-23', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92665, '2020-03-24', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92666, '2020-03-25', 'AI', 'Anguilla', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92667, '2020-03-26', 'AI', 'Anguilla', 'AMRO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92668, '2020-03-27', 'AI', 'Anguilla', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92669, '2020-03-28', 'AI', 'Anguilla', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92670, '2020-03-29', 'AI', 'Anguilla', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92671, '2020-03-30', 'AI', 'Anguilla', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92672, '2020-03-31', 'AI', 'Anguilla', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92673, '2020-04-01', 'AI', 'Anguilla', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92674, '2020-04-02', 'AI', 'Anguilla', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92675, '2020-04-03', 'AI', 'Anguilla', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92676, '2020-04-04', 'AI', 'Anguilla', 'AMRO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92677, '2020-04-05', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92678, '2020-04-06', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92679, '2020-04-07', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92680, '2020-04-08', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92681, '2020-04-09', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92682, '2020-04-10', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92683, '2020-04-11', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92684, '2020-04-12', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92685, '2020-04-13', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92686, '2020-04-14', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92687, '2020-04-15', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92688, '2020-04-16', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92689, '2020-04-17', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92690, '2020-04-18', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92691, '2020-04-19', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92692, '2020-04-20', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92693, '2020-04-21', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92694, '2020-04-22', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92695, '2020-04-23', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92696, '2020-04-24', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92697, '2020-04-25', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92698, '2020-04-26', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92699, '2020-04-27', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92700, '2020-04-28', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92701, '2020-04-29', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92702, '2020-04-30', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92703, '2020-05-01', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92704, '2020-05-02', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92705, '2020-05-03', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92706, '2020-05-04', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92707, '2020-05-05', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92708, '2020-05-06', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92709, '2020-05-07', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92710, '2020-05-08', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92711, '2020-05-09', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92712, '2020-05-10', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92713, '2020-05-11', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92714, '2020-05-12', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92715, '2020-05-13', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92716, '2020-05-14', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92717, '2020-05-15', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92718, '2020-05-16', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92719, '2020-05-17', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92720, '2020-05-18', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92721, '2020-05-19', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92722, '2020-05-20', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92723, '2020-05-21', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92724, '2020-05-22', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92725, '2020-05-23', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92726, '2020-05-24', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92727, '2020-05-25', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92728, '2020-05-26', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92729, '2020-05-27', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92730, '2020-05-28', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92731, '2020-05-29', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92732, '2020-05-30', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92733, '2020-05-31', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92734, '2020-06-01', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92735, '2020-06-02', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92736, '2020-06-03', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92737, '2020-06-04', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92738, '2020-06-05', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92739, '2020-06-06', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92740, '2020-06-07', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92741, '2020-06-08', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92742, '2020-06-09', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92743, '2020-06-10', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92744, '2020-06-11', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92745, '2020-06-12', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92746, '2020-06-13', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92747, '2020-06-14', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92748, '2020-06-15', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92749, '2020-06-16', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92750, '2020-06-17', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92751, '2020-06-18', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92752, '2020-06-19', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92753, '2020-06-20', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92754, '2020-06-21', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92755, '2020-06-22', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92756, '2020-06-23', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92757, '2020-06-24', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92758, '2020-06-25', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92759, '2020-06-26', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92760, '2020-06-27', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92761, '2020-06-28', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92762, '2020-06-29', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92763, '2020-06-30', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92764, '2020-07-01', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92765, '2020-07-02', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92766, '2020-07-03', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92767, '2020-07-04', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92768, '2020-07-05', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92769, '2020-07-06', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92770, '2020-07-07', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92771, '2020-07-08', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92772, '2020-07-09', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92773, '2020-07-10', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92774, '2020-07-11', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92775, '2020-07-12', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92776, '2020-07-13', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92777, '2020-07-14', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92778, '2020-07-15', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92779, '2020-07-16', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92780, '2020-07-17', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92781, '2020-07-18', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92782, '2020-07-19', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92783, '2020-07-20', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92784, '2020-07-21', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92785, '2020-07-22', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92786, '2020-07-23', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92787, '2020-07-24', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92788, '2020-07-25', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92789, '2020-07-26', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92790, '2020-07-27', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92791, '2020-07-28', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92792, '2020-07-29', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92793, '2020-07-30', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92794, '2020-07-31', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92795, '2020-08-01', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92796, '2020-08-02', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92797, '2020-08-03', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92798, '2020-08-04', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92799, '2020-08-05', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92800, '2020-08-06', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92801, '2020-08-07', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92802, '2020-08-08', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92803, '2020-08-09', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92804, '2020-08-10', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92805, '2020-08-11', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92806, '2020-08-12', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92807, '2020-08-13', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92808, '2020-08-14', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92809, '2020-08-15', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92810, '2020-08-16', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92811, '2020-08-17', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92812, '2020-08-18', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92813, '2020-08-19', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92814, '2020-08-20', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92815, '2020-08-21', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92816, '2020-08-22', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92817, '2020-08-23', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92818, '2020-08-24', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92819, '2020-08-25', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92820, '2020-08-26', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92821, '2020-08-27', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92822, '2020-08-28', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92823, '2020-08-29', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92824, '2020-08-30', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92825, '2020-08-31', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92826, '2020-09-01', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92827, '2020-09-02', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92828, '2020-09-03', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92829, '2020-09-04', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92830, '2020-09-05', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92831, '2020-09-06', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92832, '2020-09-07', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92833, '2020-09-08', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92834, '2020-09-09', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92835, '2020-09-10', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92836, '2020-09-11', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92837, '2020-09-12', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92838, '2020-09-13', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92839, '2020-09-14', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92840, '2020-09-15', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92841, '2020-09-16', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92842, '2020-09-17', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92843, '2020-09-18', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92844, '2020-09-19', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92845, '2020-09-20', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92846, '2020-09-21', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92847, '2020-09-22', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92848, '2020-09-23', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92849, '2020-09-24', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92850, '2020-09-25', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92851, '2020-09-26', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92852, '2020-09-27', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92853, '2020-09-28', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92854, '2020-09-29', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92855, '2020-09-30', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92856, '2020-10-01', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92857, '2020-10-02', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92858, '2020-10-03', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92859, '2020-10-04', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92860, '2020-10-05', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92861, '2020-10-06', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92862, '2020-10-07', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92863, '2020-10-08', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92864, '2020-10-09', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92865, '2020-10-10', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92866, '2020-10-11', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92867, '2020-10-12', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92868, '2020-10-13', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92869, '2020-10-14', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92870, '2020-10-15', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92871, '2020-10-16', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92872, '2020-10-17', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92873, '2020-10-18', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92874, '2020-10-19', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92875, '2020-10-20', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92876, '2020-10-21', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92877, '2020-10-22', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92878, '2020-10-23', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92879, '2020-10-24', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92880, '2020-10-25', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92881, '2020-10-26', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92882, '2020-10-27', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92883, '2020-10-28', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92884, '2020-10-29', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92885, '2020-10-30', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92886, '2020-10-31', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92887, '2020-11-01', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92888, '2020-11-02', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92889, '2020-11-03', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92890, '2020-11-04', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92891, '2020-11-05', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92892, '2020-11-06', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92893, '2020-11-07', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92894, '2020-11-08', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92895, '2020-11-09', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92896, '2020-11-10', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92897, '2020-11-11', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92898, '2020-11-12', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92899, '2020-11-13', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92900, '2020-11-14', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92901, '2020-11-15', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92902, '2020-11-16', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92903, '2020-11-17', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92904, '2020-11-18', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92905, '2020-11-19', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92906, '2020-11-20', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92907, '2020-11-21', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92908, '2020-11-22', 'AI', 'Anguilla', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92909, '2020-11-23', 'AI', 'Anguilla', 'AMRO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92910, '2020-11-24', 'AI', 'Anguilla', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92911, '2020-11-25', 'AI', 'Anguilla', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92912, '2020-11-26', 'AI', 'Anguilla', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92913, '2020-11-27', 'AI', 'Anguilla', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92914, '2020-11-28', 'AI', 'Anguilla', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92915, '2020-11-29', 'AI', 'Anguilla', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92916, '2020-11-30', 'AI', 'Anguilla', 'AMRO', '2', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92917, '2020-12-01', 'AI', 'Anguilla', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92918, '2020-12-02', 'AI', 'Anguilla', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92919, '2020-12-03', 'AI', 'Anguilla', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92920, '2020-12-04', 'AI', 'Anguilla', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92921, '2020-12-05', 'AI', 'Anguilla', 'AMRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92922, '2020-12-06', 'AI', 'Anguilla', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92923, '2020-12-07', 'AI', 'Anguilla', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92924, '2020-12-08', 'AI', 'Anguilla', 'AMRO', '2', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92925, '2020-12-09', 'AI', 'Anguilla', 'AMRO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92926, '2020-12-10', 'AI', 'Anguilla', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92927, '2020-12-11', 'AI', 'Anguilla', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92928, '2020-12-12', 'AI', 'Anguilla', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92929, '2020-12-13', 'AI', 'Anguilla', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92930, '2020-12-14', 'AI', 'Anguilla', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92931, '2020-12-15', 'AI', 'Anguilla', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92932, '2020-12-16', 'AI', 'Anguilla', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92933, '2020-12-17', 'AI', 'Anguilla', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92934, '2020-12-18', 'AI', 'Anguilla', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92935, '2020-12-19', 'AI', 'Anguilla', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92936, '2020-12-20', 'AI', 'Anguilla', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92937, '2020-12-21', 'AI', 'Anguilla', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92938, '2020-12-22', 'AI', 'Anguilla', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92939, '2020-12-23', 'AI', 'Anguilla', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92940, '2020-12-24', 'AI', 'Anguilla', 'AMRO', '1', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92941, '2020-12-25', 'AI', 'Anguilla', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92942, '2020-12-26', 'AI', 'Anguilla', 'AMRO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92943, '2020-12-27', 'AI', 'Anguilla', 'AMRO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92944, '2020-12-28', 'AI', 'Anguilla', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92945, '2020-12-29', 'AI', 'Anguilla', 'AMRO', '1', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92946, '2020-12-30', 'AI', 'Anguilla', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92947, '2020-12-31', 'AI', 'Anguilla', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92948, '2021-01-01', 'AI', 'Anguilla', 'AMRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92949, '2021-01-02', 'AI', 'Anguilla', 'AMRO', '1', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92950, '2021-01-03', 'AI', 'Anguilla', 'AMRO', '1', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92951, '2021-01-04', 'AI', 'Anguilla', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92952, '2021-01-05', 'AI', 'Anguilla', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92953, '2021-01-06', 'AI', 'Anguilla', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92954, '2021-01-07', 'AI', 'Anguilla', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92955, '2021-01-08', 'AI', 'Anguilla', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92956, '2021-01-09', 'AI', 'Anguilla', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92957, '2021-01-10', 'AI', 'Anguilla', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92958, '2021-01-11', 'AI', 'Anguilla', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92959, '2021-01-12', 'AI', 'Anguilla', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92960, '2021-01-13', 'AI', 'Anguilla', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92961, '2021-01-14', 'AI', 'Anguilla', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92962, '2021-01-15', 'AI', 'Anguilla', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92963, '2021-01-16', 'AI', 'Anguilla', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92964, '2021-01-17', 'AI', 'Anguilla', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92965, '2020-01-03', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92966, '2020-01-04', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92967, '2020-01-05', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92968, '2020-01-06', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92969, '2020-01-07', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92970, '2020-01-08', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92971, '2020-01-09', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92972, '2020-01-10', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92973, '2020-01-11', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92974, '2020-01-12', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92975, '2020-01-13', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92976, '2020-01-14', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92977, '2020-01-15', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92978, '2020-01-16', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92979, '2020-01-17', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92980, '2020-01-18', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92981, '2020-01-19', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92982, '2020-01-20', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92983, '2020-01-21', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92984, '2020-01-22', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92985, '2020-01-23', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92986, '2020-01-24', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92987, '2020-01-25', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92988, '2020-01-26', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92989, '2020-01-27', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92990, '2020-01-28', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92991, '2020-01-29', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92992, '2020-01-30', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92993, '2020-01-31', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92994, '2020-02-01', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92995, '2020-02-02', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92996, '2020-02-03', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92997, '2020-02-04', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92998, '2020-02-05', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (92999, '2020-02-06', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93000, '2020-02-07', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93001, '2020-02-08', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93002, '2020-02-09', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93003, '2020-02-10', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93004, '2020-02-11', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93005, '2020-02-12', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93006, '2020-02-13', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93007, '2020-02-14', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93008, '2020-02-15', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93009, '2020-02-16', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93010, '2020-02-17', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93011, '2020-02-18', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93012, '2020-02-19', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93013, '2020-02-20', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93014, '2020-02-21', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93015, '2020-02-22', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93016, '2020-02-23', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93017, '2020-02-24', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93018, '2020-02-25', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93019, '2020-02-26', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93020, '2020-02-27', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93021, '2020-02-28', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93022, '2020-02-29', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93023, '2020-03-01', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93024, '2020-03-02', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93025, '2020-03-03', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93026, '2020-03-04', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93027, '2020-03-05', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93028, '2020-03-06', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93029, '2020-03-07', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93030, '2020-03-08', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93031, '2020-03-09', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93032, '2020-03-10', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93033, '2020-03-11', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93034, '2020-03-12', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93035, '2020-03-13', 'AG', 'Antigua and Barbuda', 'AMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93036, '2020-03-14', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93037, '2020-03-15', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93038, '2020-03-16', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93039, '2020-03-17', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93040, '2020-03-18', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93041, '2020-03-19', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93042, '2020-03-20', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93043, '2020-03-21', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93044, '2020-03-22', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93045, '2020-03-23', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93046, '2020-03-24', 'AG', 'Antigua and Barbuda', 'AMRO', '-2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93047, '2020-03-25', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93048, '2020-03-26', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93049, '2020-03-27', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93050, '2020-03-28', 'AG', 'Antigua and Barbuda', 'AMRO', '4', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93051, '2020-03-29', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93052, '2020-03-30', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93053, '2020-03-31', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93054, '2020-04-01', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93055, '2020-04-02', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93056, '2020-04-03', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93057, '2020-04-04', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93058, '2020-04-05', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93059, '2020-04-06', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93060, '2020-04-07', 'AG', 'Antigua and Barbuda', 'AMRO', '8', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93061, '2020-04-08', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93062, '2020-04-09', 'AG', 'Antigua and Barbuda', 'AMRO', '4', '19', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (93063, '2020-04-10', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (93064, '2020-04-11', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (93065, '2020-04-12', 'AG', 'Antigua and Barbuda', 'AMRO', '2', '21', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (93066, '2020-04-13', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '21', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (93067, '2020-04-14', 'AG', 'Antigua and Barbuda', 'AMRO', '2', '23', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (93068, '2020-04-15', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '23', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (93069, '2020-04-16', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '23', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (93070, '2020-04-17', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '23', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (93071, '2020-04-18', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '23', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (93072, '2020-04-19', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '23', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (93073, '2020-04-20', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '23', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (93074, '2020-04-21', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '23', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93075, '2020-04-22', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '23', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93076, '2020-04-23', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '24', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93077, '2020-04-24', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '24', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93078, '2020-04-25', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '24', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93079, '2020-04-26', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '24', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93080, '2020-04-27', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '24', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93081, '2020-04-28', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '24', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93082, '2020-04-29', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '24', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93083, '2020-04-30', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '24', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93084, '2020-05-01', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '24', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93085, '2020-05-02', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '24', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93086, '2020-05-03', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '24', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93087, '2020-05-04', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93088, '2020-05-05', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93089, '2020-05-06', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93090, '2020-05-07', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93091, '2020-05-08', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93092, '2020-05-09', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93093, '2020-05-10', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93094, '2020-05-11', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93095, '2020-05-12', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93096, '2020-05-13', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93097, '2020-05-14', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93098, '2020-05-15', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93099, '2020-05-16', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93100, '2020-05-17', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93101, '2020-05-18', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93102, '2020-05-19', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93103, '2020-05-20', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93104, '2020-05-21', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93105, '2020-05-22', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93106, '2020-05-23', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93107, '2020-05-24', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93108, '2020-05-25', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93109, '2020-05-26', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93110, '2020-05-27', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93111, '2020-05-28', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93112, '2020-05-29', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93113, '2020-05-30', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93114, '2020-05-31', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93115, '2020-06-01', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93116, '2020-06-02', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93117, '2020-06-03', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93118, '2020-06-04', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93119, '2020-06-05', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93120, '2020-06-06', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93121, '2020-06-07', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93122, '2020-06-08', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93123, '2020-06-09', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93124, '2020-06-10', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93125, '2020-06-11', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93126, '2020-06-12', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93127, '2020-06-13', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '25', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93128, '2020-06-14', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '26', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93129, '2020-06-15', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '26', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93130, '2020-06-16', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '26', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93131, '2020-06-17', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '26', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93132, '2020-06-18', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '26', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93133, '2020-06-19', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '26', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93134, '2020-06-20', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '26', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93135, '2020-06-21', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '26', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93136, '2020-06-22', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '26', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93137, '2020-06-23', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '26', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93138, '2020-06-24', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '26', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93139, '2020-06-25', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '26', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93140, '2020-06-26', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '26', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93141, '2020-06-27', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '26', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93142, '2020-06-28', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '26', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93143, '2020-06-29', 'AG', 'Antigua and Barbuda', 'AMRO', '39', '65', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93144, '2020-06-30', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '65', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93145, '2020-07-01', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '66', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93146, '2020-07-02', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '66', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93147, '2020-07-03', 'AG', 'Antigua and Barbuda', 'AMRO', '2', '68', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93148, '2020-07-04', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '68', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93149, '2020-07-05', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '68', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93150, '2020-07-06', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '68', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93151, '2020-07-07', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '68', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93152, '2020-07-08', 'AG', 'Antigua and Barbuda', 'AMRO', '2', '70', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93153, '2020-07-09', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '70', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93154, '2020-07-10', 'AG', 'Antigua and Barbuda', 'AMRO', '3', '73', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93155, '2020-07-11', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '73', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93156, '2020-07-12', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '74', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93157, '2020-07-13', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '74', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93158, '2020-07-14', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '74', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93159, '2020-07-15', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '74', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93160, '2020-07-16', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '74', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93161, '2020-07-17', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '74', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93162, '2020-07-18', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '74', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93163, '2020-07-19', 'AG', 'Antigua and Barbuda', 'AMRO', '2', '76', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93164, '2020-07-20', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '76', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93165, '2020-07-21', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '76', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93166, '2020-07-22', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '76', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93167, '2020-07-23', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '76', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93168, '2020-07-24', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '76', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93169, '2020-07-25', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '76', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93170, '2020-07-26', 'AG', 'Antigua and Barbuda', 'AMRO', '6', '82', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93171, '2020-07-27', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '82', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93172, '2020-07-28', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '82', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93173, '2020-07-29', 'AG', 'Antigua and Barbuda', 'AMRO', '4', '86', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93174, '2020-07-30', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '86', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93175, '2020-07-31', 'AG', 'Antigua and Barbuda', 'AMRO', '5', '91', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93176, '2020-08-01', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '91', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93177, '2020-08-02', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '91', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93178, '2020-08-03', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '91', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93179, '2020-08-04', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '91', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93180, '2020-08-05', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '92', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93181, '2020-08-06', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '92', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93182, '2020-08-07', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '92', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93183, '2020-08-08', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '92', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93184, '2020-08-09', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '92', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93185, '2020-08-10', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '92', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93186, '2020-08-11', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '92', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93187, '2020-08-12', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '92', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93188, '2020-08-13', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '92', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93189, '2020-08-14', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '92', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93190, '2020-08-15', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '93', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93191, '2020-08-16', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '93', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93192, '2020-08-17', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '93', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93193, '2020-08-18', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '93', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93194, '2020-08-19', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '93', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93195, '2020-08-20', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '94', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93196, '2020-08-21', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '94', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93197, '2020-08-22', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '94', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93198, '2020-08-23', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '94', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93199, '2020-08-24', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '94', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93200, '2020-08-25', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '94', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93201, '2020-08-26', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '94', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93202, '2020-08-27', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '94', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93203, '2020-08-28', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '94', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93204, '2020-08-29', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '94', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93205, '2020-08-30', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '94', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93206, '2020-08-31', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '94', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93207, '2020-09-01', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '94', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93208, '2020-09-02', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '94', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93209, '2020-09-03', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '94', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93210, '2020-09-04', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '95', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93211, '2020-09-05', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '95', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93212, '2020-09-06', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '95', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93213, '2020-09-07', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '95', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93214, '2020-09-08', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '95', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93215, '2020-09-09', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '95', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93216, '2020-09-10', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '95', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93217, '2020-09-11', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '95', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93218, '2020-09-12', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '95', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93219, '2020-09-13', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '95', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93220, '2020-09-14', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '95', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93221, '2020-09-15', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '95', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93222, '2020-09-16', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '95', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93223, '2020-09-17', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '95', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93224, '2020-09-18', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '95', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93225, '2020-09-19', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '95', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93226, '2020-09-20', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '95', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93227, '2020-09-21', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '96', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93228, '2020-09-22', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '96', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93229, '2020-09-23', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '96', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93230, '2020-09-24', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '97', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93231, '2020-09-25', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '97', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93232, '2020-09-26', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '98', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93233, '2020-09-27', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '98', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93234, '2020-09-28', 'AG', 'Antigua and Barbuda', 'AMRO', '3', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93235, '2020-09-29', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93236, '2020-09-30', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93237, '2020-10-01', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93238, '2020-10-02', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93239, '2020-10-03', 'AG', 'Antigua and Barbuda', 'AMRO', '5', '106', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93240, '2020-10-04', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '106', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93241, '2020-10-05', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '107', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93242, '2020-10-06', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '107', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93243, '2020-10-07', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '107', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93244, '2020-10-08', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '108', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93245, '2020-10-09', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '108', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93246, '2020-10-10', 'AG', 'Antigua and Barbuda', 'AMRO', '3', '111', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93247, '2020-10-11', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '111', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93248, '2020-10-12', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '111', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93249, '2020-10-13', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '111', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93250, '2020-10-14', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '111', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93251, '2020-10-15', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '112', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93252, '2020-10-16', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '112', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93253, '2020-10-17', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '112', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93254, '2020-10-18', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '113', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93255, '2020-10-19', 'AG', 'Antigua and Barbuda', 'AMRO', '6', '119', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93256, '2020-10-20', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '119', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93257, '2020-10-21', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '119', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93258, '2020-10-22', 'AG', 'Antigua and Barbuda', 'AMRO', '3', '122', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93259, '2020-10-23', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '122', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93260, '2020-10-24', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '122', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93261, '2020-10-25', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '122', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93262, '2020-10-26', 'AG', 'Antigua and Barbuda', 'AMRO', '2', '124', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93263, '2020-10-27', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '124', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93264, '2020-10-28', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '124', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93265, '2020-10-29', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '124', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93266, '2020-10-30', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '124', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93267, '2020-10-31', 'AG', 'Antigua and Barbuda', 'AMRO', '3', '127', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93268, '2020-11-01', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '127', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93269, '2020-11-02', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '128', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93270, '2020-11-03', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '128', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93271, '2020-11-04', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '128', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93272, '2020-11-05', 'AG', 'Antigua and Barbuda', 'AMRO', '2', '130', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93273, '2020-11-06', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '130', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93274, '2020-11-07', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '130', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93275, '2020-11-08', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '130', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93276, '2020-11-09', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '131', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93277, '2020-11-10', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '131', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93278, '2020-11-11', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '131', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93279, '2020-11-12', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '131', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93280, '2020-11-13', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '131', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93281, '2020-11-14', 'AG', 'Antigua and Barbuda', 'AMRO', '2', '133', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93282, '2020-11-15', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '133', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (93283, '2020-11-16', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '134', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (93284, '2020-11-17', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '134', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (93285, '2020-11-18', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '134', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (93286, '2020-11-19', 'AG', 'Antigua and Barbuda', 'AMRO', '4', '138', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (93287, '2020-11-20', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '139', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (93288, '2020-11-21', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '139', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (93289, '2020-11-22', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '139', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (93290, '2020-11-23', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '139', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (93291, '2020-11-24', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '139', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (93292, '2020-11-25', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '139', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (93293, '2020-11-26', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '140', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (93294, '2020-11-27', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '140', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (93295, '2020-11-28', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '141', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (93296, '2020-11-29', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '141', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (93297, '2020-11-30', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '141', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (93298, '2020-12-01', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '141', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (93299, '2020-12-02', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '141', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (93300, '2020-12-03', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '142', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (93301, '2020-12-04', 'AG', 'Antigua and Barbuda', 'AMRO', '2', '144', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (93302, '2020-12-05', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '144', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (93303, '2020-12-06', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '144', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (93304, '2020-12-07', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '144', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (93305, '2020-12-08', 'AG', 'Antigua and Barbuda', 'AMRO', '2', '146', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (93306, '2020-12-09', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '146', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (93307, '2020-12-10', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '146', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (93308, '2020-12-11', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '146', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (93309, '2020-12-12', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '147', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (93310, '2020-12-13', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '147', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (93311, '2020-12-14', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '148', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (93312, '2020-12-15', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '148', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (93313, '2020-12-16', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '148', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (93314, '2020-12-17', 'AG', 'Antigua and Barbuda', 'AMRO', '3', '151', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (93315, '2020-12-18', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '151', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (93316, '2020-12-19', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '151', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (93317, '2020-12-20', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '152', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (93318, '2020-12-21', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '152', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (93319, '2020-12-22', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '153', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (93320, '2020-12-23', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '153', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (93321, '2020-12-24', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '153', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (93322, '2020-12-25', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '154', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (93323, '2020-12-26', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '154', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (93324, '2020-12-27', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '155', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (93325, '2020-12-28', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '155', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (93326, '2020-12-29', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '155', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (93327, '2020-12-30', 'AG', 'Antigua and Barbuda', 'AMRO', '3', '158', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (93328, '2020-12-31', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '158', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (93329, '2021-01-01', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '159', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (93330, '2021-01-02', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '159', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (93331, '2021-01-03', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '159', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (93332, '2021-01-04', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '159', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (93333, '2021-01-05', 'AG', 'Antigua and Barbuda', 'AMRO', '1', '160', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (93334, '2021-01-06', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '160', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (93335, '2021-01-07', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '160', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (93336, '2021-01-08', 'AG', 'Antigua and Barbuda', 'AMRO', '3', '163', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (93337, '2021-01-09', 'AG', 'Antigua and Barbuda', 'AMRO', '4', '167', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (93338, '2021-01-10', 'AG', 'Antigua and Barbuda', 'AMRO', '2', '169', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (93339, '2021-01-11', 'AG', 'Antigua and Barbuda', 'AMRO', '7', '176', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (93340, '2021-01-12', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '176', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (93341, '2021-01-13', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '176', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (93342, '2021-01-14', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '176', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (93343, '2021-01-15', 'AG', 'Antigua and Barbuda', 'AMRO', '8', '184', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (93344, '2021-01-16', 'AG', 'Antigua and Barbuda', 'AMRO', '0', '184', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (93345, '2021-01-17', 'AG', 'Antigua and Barbuda', 'AMRO', '3', '187', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (93346, '2020-01-03', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93347, '2020-01-04', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93348, '2020-01-05', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93349, '2020-01-06', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93350, '2020-01-07', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93351, '2020-01-08', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93352, '2020-01-09', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93353, '2020-01-10', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93354, '2020-01-11', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93355, '2020-01-12', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93356, '2020-01-13', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93357, '2020-01-14', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93358, '2020-01-15', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93359, '2020-01-16', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93360, '2020-01-17', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93361, '2020-01-18', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93362, '2020-01-19', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93363, '2020-01-20', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93364, '2020-01-21', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93365, '2020-01-22', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93366, '2020-01-23', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93367, '2020-01-24', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93368, '2020-01-25', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93369, '2020-01-26', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93370, '2020-01-27', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93371, '2020-01-28', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93372, '2020-01-29', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93373, '2020-01-30', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93374, '2020-01-31', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93375, '2020-02-01', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93376, '2020-02-02', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93377, '2020-02-03', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93378, '2020-02-04', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93379, '2020-02-05', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93380, '2020-02-06', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93381, '2020-02-07', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93382, '2020-02-08', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93383, '2020-02-09', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93384, '2020-02-10', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93385, '2020-02-11', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93386, '2020-02-12', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93387, '2020-02-13', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93388, '2020-02-14', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93389, '2020-02-15', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93390, '2020-02-16', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93391, '2020-02-17', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93392, '2020-02-18', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93393, '2020-02-19', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93394, '2020-02-20', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93395, '2020-02-21', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93396, '2020-02-22', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93397, '2020-02-23', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93398, '2020-02-24', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93399, '2020-02-25', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93400, '2020-02-26', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93401, '2020-02-27', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93402, '2020-02-28', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93403, '2020-02-29', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93404, '2020-03-01', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93405, '2020-03-02', 'AR', 'Argentina', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93406, '2020-03-03', 'AR', 'Argentina', 'AMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93407, '2020-03-04', 'AR', 'Argentina', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93408, '2020-03-05', 'AR', 'Argentina', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93409, '2020-03-06', 'AR', 'Argentina', 'AMRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93410, '2020-03-07', 'AR', 'Argentina', 'AMRO', '7', '13', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (93411, '2020-03-08', 'AR', 'Argentina', 'AMRO', '3', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (93412, '2020-03-09', 'AR', 'Argentina', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (93413, '2020-03-10', 'AR', 'Argentina', 'AMRO', '0', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (93414, '2020-03-11', 'AR', 'Argentina', 'AMRO', '5', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (93415, '2020-03-12', 'AR', 'Argentina', 'AMRO', '2', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (93416, '2020-03-13', 'AR', 'Argentina', 'AMRO', '12', '35', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (93417, '2020-03-14', 'AR', 'Argentina', 'AMRO', '14', '49', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (93418, '2020-03-15', 'AR', 'Argentina', 'AMRO', '0', '49', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (93419, '2020-03-16', 'AR', 'Argentina', 'AMRO', '11', '60', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (93420, '2020-03-17', 'AR', 'Argentina', 'AMRO', '9', '69', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (93421, '2020-03-18', 'AR', 'Argentina', 'AMRO', '32', '101', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (93422, '2020-03-19', 'AR', 'Argentina', 'AMRO', '0', '101', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (93423, '2020-03-20', 'AR', 'Argentina', 'AMRO', '27', '128', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (93424, '2020-03-21', 'AR', 'Argentina', 'AMRO', '30', '158', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93425, '2020-03-22', 'AR', 'Argentina', 'AMRO', '0', '158', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93426, '2020-03-23', 'AR', 'Argentina', 'AMRO', '67', '225', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (93427, '2020-03-24', 'AR', 'Argentina', 'AMRO', '76', '301', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (93428, '2020-03-25', 'AR', 'Argentina', 'AMRO', '0', '301', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (93429, '2020-03-26', 'AR', 'Argentina', 'AMRO', '201', '502', '4', '8', false);
INSERT INTO public.who_global_data_import VALUES (93430, '2020-03-27', 'AR', 'Argentina', 'AMRO', '0', '502', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (93431, '2020-03-28', 'AR', 'Argentina', 'AMRO', '87', '589', '4', '12', false);
INSERT INTO public.who_global_data_import VALUES (93432, '2020-03-29', 'AR', 'Argentina', 'AMRO', '101', '690', '5', '17', false);
INSERT INTO public.who_global_data_import VALUES (93433, '2020-03-30', 'AR', 'Argentina', 'AMRO', '55', '745', '2', '19', false);
INSERT INTO public.who_global_data_import VALUES (93434, '2020-03-31', 'AR', 'Argentina', 'AMRO', '75', '820', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (93435, '2020-04-01', 'AR', 'Argentina', 'AMRO', '146', '966', '4', '24', false);
INSERT INTO public.who_global_data_import VALUES (93436, '2020-04-02', 'AR', 'Argentina', 'AMRO', '88', '1054', '3', '27', false);
INSERT INTO public.who_global_data_import VALUES (93437, '2020-04-03', 'AR', 'Argentina', 'AMRO', '79', '1133', '4', '31', false);
INSERT INTO public.who_global_data_import VALUES (93438, '2020-04-04', 'AR', 'Argentina', 'AMRO', '132', '1265', '6', '37', false);
INSERT INTO public.who_global_data_import VALUES (93439, '2020-04-05', 'AR', 'Argentina', 'AMRO', '88', '1353', '5', '42', false);
INSERT INTO public.who_global_data_import VALUES (93440, '2020-04-06', 'AR', 'Argentina', 'AMRO', '98', '1451', '2', '44', false);
INSERT INTO public.who_global_data_import VALUES (93441, '2020-04-07', 'AR', 'Argentina', 'AMRO', '103', '1554', '2', '46', false);
INSERT INTO public.who_global_data_import VALUES (93442, '2020-04-08', 'AR', 'Argentina', 'AMRO', '74', '1628', '7', '53', false);
INSERT INTO public.who_global_data_import VALUES (93443, '2020-04-09', 'AR', 'Argentina', 'AMRO', '87', '1715', '7', '60', false);
INSERT INTO public.who_global_data_import VALUES (93444, '2020-04-10', 'AR', 'Argentina', 'AMRO', '80', '1795', '7', '67', false);
INSERT INTO public.who_global_data_import VALUES (93445, '2020-04-11', 'AR', 'Argentina', 'AMRO', '134', '1929', '12', '79', false);
INSERT INTO public.who_global_data_import VALUES (93446, '2020-04-12', 'AR', 'Argentina', 'AMRO', '46', '1975', '3', '82', false);
INSERT INTO public.who_global_data_import VALUES (93447, '2020-04-13', 'AR', 'Argentina', 'AMRO', '0', '1975', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (93448, '2020-04-14', 'AR', 'Argentina', 'AMRO', '277', '2252', '13', '95', false);
INSERT INTO public.who_global_data_import VALUES (93449, '2020-04-15', 'AR', 'Argentina', 'AMRO', '84', '2336', '6', '101', false);
INSERT INTO public.who_global_data_import VALUES (93450, '2020-04-16', 'AR', 'Argentina', 'AMRO', '141', '2477', '7', '108', false);
INSERT INTO public.who_global_data_import VALUES (93451, '2020-04-17', 'AR', 'Argentina', 'AMRO', '121', '2598', '7', '115', false);
INSERT INTO public.who_global_data_import VALUES (93452, '2020-04-18', 'AR', 'Argentina', 'AMRO', '96', '2694', '7', '122', false);
INSERT INTO public.who_global_data_import VALUES (93453, '2020-04-19', 'AR', 'Argentina', 'AMRO', '90', '2784', '7', '129', false);
INSERT INTO public.who_global_data_import VALUES (93454, '2020-04-20', 'AR', 'Argentina', 'AMRO', '55', '2839', '3', '132', false);
INSERT INTO public.who_global_data_import VALUES (93455, '2020-04-21', 'AR', 'Argentina', 'AMRO', '121', '2960', '4', '136', false);
INSERT INTO public.who_global_data_import VALUES (93456, '2020-04-22', 'AR', 'Argentina', 'AMRO', '113', '3073', '9', '145', false);
INSERT INTO public.who_global_data_import VALUES (93457, '2020-04-23', 'AR', 'Argentina', 'AMRO', '124', '3197', '7', '152', false);
INSERT INTO public.who_global_data_import VALUES (93458, '2020-04-24', 'AR', 'Argentina', 'AMRO', '143', '3340', '7', '159', false);
INSERT INTO public.who_global_data_import VALUES (93459, '2020-04-25', 'AR', 'Argentina', 'AMRO', '139', '3479', '8', '167', false);
INSERT INTO public.who_global_data_import VALUES (93460, '2020-04-26', 'AR', 'Argentina', 'AMRO', '222', '3701', '12', '179', false);
INSERT INTO public.who_global_data_import VALUES (93461, '2020-04-27', 'AR', 'Argentina', 'AMRO', '137', '3838', '0', '179', false);
INSERT INTO public.who_global_data_import VALUES (93462, '2020-04-28', 'AR', 'Argentina', 'AMRO', '54', '3892', '13', '192', false);
INSERT INTO public.who_global_data_import VALUES (93463, '2020-04-29', 'AR', 'Argentina', 'AMRO', '127', '4019', '5', '197', false);
INSERT INTO public.who_global_data_import VALUES (93464, '2020-04-30', 'AR', 'Argentina', 'AMRO', '182', '4201', '10', '207', false);
INSERT INTO public.who_global_data_import VALUES (93465, '2020-05-01', 'AR', 'Argentina', 'AMRO', '103', '4304', '8', '215', false);
INSERT INTO public.who_global_data_import VALUES (93466, '2020-05-02', 'AR', 'Argentina', 'AMRO', '172', '4476', '5', '220', false);
INSERT INTO public.who_global_data_import VALUES (93467, '2020-05-03', 'AR', 'Argentina', 'AMRO', '56', '4532', '9', '229', false);
INSERT INTO public.who_global_data_import VALUES (93468, '2020-05-04', 'AR', 'Argentina', 'AMRO', '149', '4681', '12', '241', false);
INSERT INTO public.who_global_data_import VALUES (93469, '2020-05-05', 'AR', 'Argentina', 'AMRO', '118', '4799', '9', '250', false);
INSERT INTO public.who_global_data_import VALUES (93470, '2020-05-06', 'AR', 'Argentina', 'AMRO', '123', '4922', '12', '262', false);
INSERT INTO public.who_global_data_import VALUES (93471, '2020-05-07', 'AR', 'Argentina', 'AMRO', '154', '5076', '2', '264', false);
INSERT INTO public.who_global_data_import VALUES (93472, '2020-05-08', 'AR', 'Argentina', 'AMRO', '229', '5305', '11', '275', false);
INSERT INTO public.who_global_data_import VALUES (93473, '2020-05-09', 'AR', 'Argentina', 'AMRO', '225', '5530', '14', '289', false);
INSERT INTO public.who_global_data_import VALUES (93474, '2020-05-10', 'AR', 'Argentina', 'AMRO', '150', '5680', '8', '297', false);
INSERT INTO public.who_global_data_import VALUES (93475, '2020-05-11', 'AR', 'Argentina', 'AMRO', '244', '5924', '3', '300', false);
INSERT INTO public.who_global_data_import VALUES (93476, '2020-05-12', 'AR', 'Argentina', 'AMRO', '110', '6034', '5', '305', false);
INSERT INTO public.who_global_data_import VALUES (93477, '2020-05-13', 'AR', 'Argentina', 'AMRO', '244', '6278', '12', '317', false);
INSERT INTO public.who_global_data_import VALUES (93478, '2020-05-14', 'AR', 'Argentina', 'AMRO', '285', '6563', '4', '321', false);
INSERT INTO public.who_global_data_import VALUES (93479, '2020-05-15', 'AR', 'Argentina', 'AMRO', '410', '6973', '24', '345', false);
INSERT INTO public.who_global_data_import VALUES (93480, '2020-05-16', 'AR', 'Argentina', 'AMRO', '161', '7134', '8', '353', false);
INSERT INTO public.who_global_data_import VALUES (93481, '2020-05-17', 'AR', 'Argentina', 'AMRO', '345', '7479', '10', '363', false);
INSERT INTO public.who_global_data_import VALUES (93482, '2020-05-18', 'AR', 'Argentina', 'AMRO', '326', '7805', '3', '366', false);
INSERT INTO public.who_global_data_import VALUES (93483, '2020-05-19', 'AR', 'Argentina', 'AMRO', '263', '8068', '7', '373', false);
INSERT INTO public.who_global_data_import VALUES (93484, '2020-05-20', 'AR', 'Argentina', 'AMRO', '303', '8371', '9', '382', false);
INSERT INTO public.who_global_data_import VALUES (93485, '2020-05-21', 'AR', 'Argentina', 'AMRO', '438', '8809', '11', '393', false);
INSERT INTO public.who_global_data_import VALUES (93486, '2020-05-22', 'AR', 'Argentina', 'AMRO', '474', '9283', '10', '403', false);
INSERT INTO public.who_global_data_import VALUES (93487, '2020-05-23', 'AR', 'Argentina', 'AMRO', '648', '9931', '16', '419', false);
INSERT INTO public.who_global_data_import VALUES (93488, '2020-05-24', 'AR', 'Argentina', 'AMRO', '718', '10649', '20', '439', false);
INSERT INTO public.who_global_data_import VALUES (93489, '2020-05-25', 'AR', 'Argentina', 'AMRO', '704', '11353', '6', '445', false);
INSERT INTO public.who_global_data_import VALUES (93490, '2020-05-26', 'AR', 'Argentina', 'AMRO', '723', '12076', '7', '452', false);
INSERT INTO public.who_global_data_import VALUES (93491, '2020-05-27', 'AR', 'Argentina', 'AMRO', '552', '12628', '19', '471', false);
INSERT INTO public.who_global_data_import VALUES (93492, '2020-05-28', 'AR', 'Argentina', 'AMRO', '600', '13228', '21', '492', false);
INSERT INTO public.who_global_data_import VALUES (93493, '2020-05-29', 'AR', 'Argentina', 'AMRO', '705', '13933', '9', '501', false);
INSERT INTO public.who_global_data_import VALUES (93494, '2020-05-30', 'AR', 'Argentina', 'AMRO', '769', '14702', '9', '510', false);
INSERT INTO public.who_global_data_import VALUES (93495, '2020-05-31', 'AR', 'Argentina', 'AMRO', '0', '14702', '0', '510', false);
INSERT INTO public.who_global_data_import VALUES (93496, '2020-06-01', 'AR', 'Argentina', 'AMRO', '1512', '16214', '20', '530', false);
INSERT INTO public.who_global_data_import VALUES (93497, '2020-06-02', 'AR', 'Argentina', 'AMRO', '637', '16851', '11', '541', false);
INSERT INTO public.who_global_data_import VALUES (93498, '2020-06-03', 'AR', 'Argentina', 'AMRO', '564', '17415', '19', '560', false);
INSERT INTO public.who_global_data_import VALUES (93499, '2020-06-04', 'AR', 'Argentina', 'AMRO', '904', '18319', '10', '570', false);
INSERT INTO public.who_global_data_import VALUES (93500, '2020-06-05', 'AR', 'Argentina', 'AMRO', '949', '19268', '18', '588', false);
INSERT INTO public.who_global_data_import VALUES (93501, '2020-06-06', 'AR', 'Argentina', 'AMRO', '929', '20197', '27', '615', false);
INSERT INTO public.who_global_data_import VALUES (93502, '2020-06-07', 'AR', 'Argentina', 'AMRO', '840', '21037', '27', '642', false);
INSERT INTO public.who_global_data_import VALUES (93503, '2020-06-08', 'AR', 'Argentina', 'AMRO', '983', '22020', '14', '656', false);
INSERT INTO public.who_global_data_import VALUES (93504, '2020-06-09', 'AR', 'Argentina', 'AMRO', '774', '22794', '14', '670', false);
INSERT INTO public.who_global_data_import VALUES (93505, '2020-06-10', 'AR', 'Argentina', 'AMRO', '826', '23620', '28', '698', false);
INSERT INTO public.who_global_data_import VALUES (93506, '2020-06-11', 'AR', 'Argentina', 'AMRO', '1141', '24761', '19', '717', false);
INSERT INTO public.who_global_data_import VALUES (93507, '2020-06-12', 'AR', 'Argentina', 'AMRO', '1226', '25987', '24', '741', false);
INSERT INTO public.who_global_data_import VALUES (93508, '2020-06-13', 'AR', 'Argentina', 'AMRO', '1386', '27373', '31', '772', false);
INSERT INTO public.who_global_data_import VALUES (93509, '2020-06-14', 'AR', 'Argentina', 'AMRO', '1391', '28764', '30', '802', false);
INSERT INTO public.who_global_data_import VALUES (93510, '2020-06-15', 'AR', 'Argentina', 'AMRO', '1531', '30295', '17', '819', false);
INSERT INTO public.who_global_data_import VALUES (93511, '2020-06-16', 'AR', 'Argentina', 'AMRO', '1282', '31577', '23', '842', false);
INSERT INTO public.who_global_data_import VALUES (93512, '2020-06-17', 'AR', 'Argentina', 'AMRO', '1208', '32785', '20', '862', false);
INSERT INTO public.who_global_data_import VALUES (93513, '2020-06-18', 'AR', 'Argentina', 'AMRO', '1374', '34159', '24', '886', false);
INSERT INTO public.who_global_data_import VALUES (93514, '2020-06-19', 'AR', 'Argentina', 'AMRO', '1393', '35552', '43', '929', false);
INSERT INTO public.who_global_data_import VALUES (93515, '2020-06-20', 'AR', 'Argentina', 'AMRO', '1958', '37510', '25', '954', false);
INSERT INTO public.who_global_data_import VALUES (93516, '2020-06-21', 'AR', 'Argentina', 'AMRO', '2060', '39570', '25', '979', false);
INSERT INTO public.who_global_data_import VALUES (93517, '2020-06-22', 'AR', 'Argentina', 'AMRO', '1634', '41204', '13', '992', false);
INSERT INTO public.who_global_data_import VALUES (93518, '2020-06-23', 'AR', 'Argentina', 'AMRO', '1581', '42785', '24', '1016', false);
INSERT INTO public.who_global_data_import VALUES (93519, '2020-06-24', 'AR', 'Argentina', 'AMRO', '2146', '44931', '33', '1049', false);
INSERT INTO public.who_global_data_import VALUES (93520, '2020-06-25', 'AR', 'Argentina', 'AMRO', '2285', '47216', '36', '1085', false);
INSERT INTO public.who_global_data_import VALUES (93521, '2020-06-26', 'AR', 'Argentina', 'AMRO', '2635', '49851', '39', '1124', false);
INSERT INTO public.who_global_data_import VALUES (93522, '2020-06-27', 'AR', 'Argentina', 'AMRO', '2606', '52457', '43', '1167', false);
INSERT INTO public.who_global_data_import VALUES (93523, '2020-06-28', 'AR', 'Argentina', 'AMRO', '2886', '55343', '25', '1192', false);
INSERT INTO public.who_global_data_import VALUES (93524, '2020-06-29', 'AR', 'Argentina', 'AMRO', '2401', '57744', '25', '1217', false);
INSERT INTO public.who_global_data_import VALUES (93525, '2020-06-30', 'AR', 'Argentina', 'AMRO', '2189', '59933', '28', '1245', false);
INSERT INTO public.who_global_data_import VALUES (93526, '2020-07-01', 'AR', 'Argentina', 'AMRO', '2335', '62268', '38', '1283', false);
INSERT INTO public.who_global_data_import VALUES (93527, '2020-07-02', 'AR', 'Argentina', 'AMRO', '2262', '64530', '27', '1310', false);
INSERT INTO public.who_global_data_import VALUES (93528, '2020-07-03', 'AR', 'Argentina', 'AMRO', '2667', '67197', '53', '1363', false);
INSERT INTO public.who_global_data_import VALUES (93529, '2020-07-04', 'AR', 'Argentina', 'AMRO', '2744', '69941', '40', '1403', false);
INSERT INTO public.who_global_data_import VALUES (93530, '2020-07-05', 'AR', 'Argentina', 'AMRO', '2845', '72786', '50', '1453', false);
INSERT INTO public.who_global_data_import VALUES (93531, '2020-07-06', 'AR', 'Argentina', 'AMRO', '2590', '75376', '37', '1490', false);
INSERT INTO public.who_global_data_import VALUES (93532, '2020-07-07', 'AR', 'Argentina', 'AMRO', '2439', '77815', '33', '1523', false);
INSERT INTO public.who_global_data_import VALUES (93533, '2020-07-08', 'AR', 'Argentina', 'AMRO', '2632', '80447', '79', '1602', false);
INSERT INTO public.who_global_data_import VALUES (93534, '2020-07-09', 'AR', 'Argentina', 'AMRO', '2979', '83426', '52', '1654', false);
INSERT INTO public.who_global_data_import VALUES (93535, '2020-07-10', 'AR', 'Argentina', 'AMRO', '3604', '87030', '53', '1707', false);
INSERT INTO public.who_global_data_import VALUES (93536, '2020-07-11', 'AR', 'Argentina', 'AMRO', '3663', '90693', '42', '1749', false);
INSERT INTO public.who_global_data_import VALUES (93537, '2020-07-12', 'AR', 'Argentina', 'AMRO', '3367', '94060', '38', '1787', false);
INSERT INTO public.who_global_data_import VALUES (93538, '2020-07-13', 'AR', 'Argentina', 'AMRO', '3449', '97509', '31', '1818', false);
INSERT INTO public.who_global_data_import VALUES (93539, '2020-07-14', 'AR', 'Argentina', 'AMRO', '2657', '100166', '41', '1859', false);
INSERT INTO public.who_global_data_import VALUES (93540, '2020-07-15', 'AR', 'Argentina', 'AMRO', '3099', '103265', '67', '1926', false);
INSERT INTO public.who_global_data_import VALUES (93541, '2020-07-16', 'AR', 'Argentina', 'AMRO', '3645', '106910', '61', '1987', false);
INSERT INTO public.who_global_data_import VALUES (93542, '2020-07-17', 'AR', 'Argentina', 'AMRO', '4250', '111160', '85', '2072', false);
INSERT INTO public.who_global_data_import VALUES (93543, '2020-07-18', 'AR', 'Argentina', 'AMRO', '3623', '114783', '61', '2133', false);
INSERT INTO public.who_global_data_import VALUES (93544, '2020-07-19', 'AR', 'Argentina', 'AMRO', '4518', '119301', '71', '2204', false);
INSERT INTO public.who_global_data_import VALUES (93545, '2020-07-20', 'AR', 'Argentina', 'AMRO', '3223', '122524', '42', '2246', false);
INSERT INTO public.who_global_data_import VALUES (93546, '2020-07-21', 'AR', 'Argentina', 'AMRO', '4231', '126755', '35', '2281', false);
INSERT INTO public.who_global_data_import VALUES (93547, '2020-07-22', 'AR', 'Argentina', 'AMRO', '4019', '130774', '145', '2426', false);
INSERT INTO public.who_global_data_import VALUES (93548, '2020-07-23', 'AR', 'Argentina', 'AMRO', '5344', '136118', '80', '2506', false);
INSERT INTO public.who_global_data_import VALUES (93549, '2020-07-24', 'AR', 'Argentina', 'AMRO', '5782', '141900', '111', '2617', false);
INSERT INTO public.who_global_data_import VALUES (93550, '2020-07-25', 'AR', 'Argentina', 'AMRO', '6127', '148027', '105', '2722', false);
INSERT INTO public.who_global_data_import VALUES (93551, '2020-07-26', 'AR', 'Argentina', 'AMRO', '5493', '153520', '125', '2847', false);
INSERT INTO public.who_global_data_import VALUES (93552, '2020-07-27', 'AR', 'Argentina', 'AMRO', '4801', '158321', '66', '2913', false);
INSERT INTO public.who_global_data_import VALUES (93553, '2020-07-28', 'AR', 'Argentina', 'AMRO', '4205', '162526', '43', '2956', false);
INSERT INTO public.who_global_data_import VALUES (93554, '2020-07-29', 'AR', 'Argentina', 'AMRO', '4890', '167416', '126', '3082', false);
INSERT INTO public.who_global_data_import VALUES (93555, '2020-07-30', 'AR', 'Argentina', 'AMRO', '5939', '173355', '118', '3200', false);
INSERT INTO public.who_global_data_import VALUES (93556, '2020-07-31', 'AR', 'Argentina', 'AMRO', '5641', '178996', '111', '3311', false);
INSERT INTO public.who_global_data_import VALUES (93557, '2020-08-01', 'AR', 'Argentina', 'AMRO', '6377', '185373', '155', '3466', false);
INSERT INTO public.who_global_data_import VALUES (93558, '2020-08-02', 'AR', 'Argentina', 'AMRO', '5929', '191302', '77', '3543', false);
INSERT INTO public.who_global_data_import VALUES (93559, '2020-08-03', 'AR', 'Argentina', 'AMRO', '5241', '196543', '69', '3612', false);
INSERT INTO public.who_global_data_import VALUES (93560, '2020-08-04', 'AR', 'Argentina', 'AMRO', '5376', '201919', '55', '3667', false);
INSERT INTO public.who_global_data_import VALUES (93561, '2020-08-05', 'AR', 'Argentina', 'AMRO', '4824', '206743', '196', '3863', false);
INSERT INTO public.who_global_data_import VALUES (93562, '2020-08-06', 'AR', 'Argentina', 'AMRO', '6792', '213535', '146', '4009', false);
INSERT INTO public.who_global_data_import VALUES (93563, '2020-08-07', 'AR', 'Argentina', 'AMRO', '7147', '220682', '126', '4135', false);
INSERT INTO public.who_global_data_import VALUES (93564, '2020-08-08', 'AR', 'Argentina', 'AMRO', '7513', '228195', '156', '4291', false);
INSERT INTO public.who_global_data_import VALUES (93565, '2020-08-09', 'AR', 'Argentina', 'AMRO', '7482', '235677', '159', '4450', false);
INSERT INTO public.who_global_data_import VALUES (93566, '2020-08-10', 'AR', 'Argentina', 'AMRO', '6134', '241811', '106', '4556', false);
INSERT INTO public.who_global_data_import VALUES (93567, '2020-08-11', 'AR', 'Argentina', 'AMRO', '4688', '246499', '78', '4634', false);
INSERT INTO public.who_global_data_import VALUES (93568, '2020-08-12', 'AR', 'Argentina', 'AMRO', '7369', '253868', '151', '4785', false);
INSERT INTO public.who_global_data_import VALUES (93569, '2020-08-13', 'AR', 'Argentina', 'AMRO', '7043', '260911', '303', '5088', false);
INSERT INTO public.who_global_data_import VALUES (93570, '2020-08-14', 'AR', 'Argentina', 'AMRO', '7663', '268574', '158', '5246', false);
INSERT INTO public.who_global_data_import VALUES (93571, '2020-08-15', 'AR', 'Argentina', 'AMRO', '7498', '276072', '182', '5428', false);
INSERT INTO public.who_global_data_import VALUES (93572, '2020-08-16', 'AR', 'Argentina', 'AMRO', '6365', '282437', '137', '5565', false);
INSERT INTO public.who_global_data_import VALUES (93573, '2020-08-17', 'AR', 'Argentina', 'AMRO', '6663', '289100', '92', '5657', false);
INSERT INTO public.who_global_data_import VALUES (93574, '2020-08-18', 'AR', 'Argentina', 'AMRO', '5469', '294569', '93', '5750', false);
INSERT INTO public.who_global_data_import VALUES (93575, '2020-08-19', 'AR', 'Argentina', 'AMRO', '4557', '299126', '127', '5877', false);
INSERT INTO public.who_global_data_import VALUES (93576, '2020-08-20', 'AR', 'Argentina', 'AMRO', '6840', '305966', '237', '6114', false);
INSERT INTO public.who_global_data_import VALUES (93577, '2020-08-21', 'AR', 'Argentina', 'AMRO', '6693', '312659', '292', '6406', false);
INSERT INTO public.who_global_data_import VALUES (93578, '2020-08-22', 'AR', 'Argentina', 'AMRO', '8225', '320884', '161', '6567', false);
INSERT INTO public.who_global_data_import VALUES (93579, '2020-08-23', 'AR', 'Argentina', 'AMRO', '8159', '329043', '228', '6795', false);
INSERT INTO public.who_global_data_import VALUES (93580, '2020-08-24', 'AR', 'Argentina', 'AMRO', '7759', '336802', '152', '6947', false);
INSERT INTO public.who_global_data_import VALUES (93581, '2020-08-25', 'AR', 'Argentina', 'AMRO', '5352', '342154', '132', '7079', false);
INSERT INTO public.who_global_data_import VALUES (93582, '2020-08-26', 'AR', 'Argentina', 'AMRO', '8713', '350867', '323', '7402', false);
INSERT INTO public.who_global_data_import VALUES (93583, '2020-08-27', 'AR', 'Argentina', 'AMRO', '8771', '359638', '259', '7661', false);
INSERT INTO public.who_global_data_import VALUES (93584, '2020-08-28', 'AR', 'Argentina', 'AMRO', '10550', '370188', '283', '7944', false);
INSERT INTO public.who_global_data_import VALUES (93585, '2020-08-29', 'AR', 'Argentina', 'AMRO', '10104', '380292', '185', '8129', false);
INSERT INTO public.who_global_data_import VALUES (93586, '2020-08-30', 'AR', 'Argentina', 'AMRO', '11717', '392009', '176', '8305', false);
INSERT INTO public.who_global_data_import VALUES (93587, '2020-08-31', 'AR', 'Argentina', 'AMRO', '9230', '401239', '96', '8401', false);
INSERT INTO public.who_global_data_import VALUES (93588, '2020-09-01', 'AR', 'Argentina', 'AMRO', '7187', '408426', '97', '8498', false);
INSERT INTO public.who_global_data_import VALUES (93589, '2020-09-02', 'AR', 'Argentina', 'AMRO', '9309', '417735', '232', '8730', false);
INSERT INTO public.who_global_data_import VALUES (93590, '2020-09-03', 'AR', 'Argentina', 'AMRO', '10504', '428239', '241', '8971', false);
INSERT INTO public.who_global_data_import VALUES (93591, '2020-09-04', 'AR', 'Argentina', 'AMRO', '10933', '439172', '184', '9155', false);
INSERT INTO public.who_global_data_import VALUES (93592, '2020-09-05', 'AR', 'Argentina', 'AMRO', '12026', '451198', '313', '9468', false);
INSERT INTO public.who_global_data_import VALUES (93593, '2020-09-06', 'AR', 'Argentina', 'AMRO', '10684', '461882', '217', '9685', false);
INSERT INTO public.who_global_data_import VALUES (93594, '2020-09-07', 'AR', 'Argentina', 'AMRO', '9924', '471806', '122', '9807', false);
INSERT INTO public.who_global_data_import VALUES (93595, '2020-09-08', 'AR', 'Argentina', 'AMRO', '6986', '478792', '105', '9912', false);
INSERT INTO public.who_global_data_import VALUES (93596, '2020-09-09', 'AR', 'Argentina', 'AMRO', '9215', '488007', '267', '10179', false);
INSERT INTO public.who_global_data_import VALUES (93597, '2020-09-10', 'AR', 'Argentina', 'AMRO', '12027', '500034', '278', '10457', false);
INSERT INTO public.who_global_data_import VALUES (93598, '2020-09-11', 'AR', 'Argentina', 'AMRO', '12259', '512293', '256', '10713', false);
INSERT INTO public.who_global_data_import VALUES (93599, '2020-09-12', 'AR', 'Argentina', 'AMRO', '11905', '524198', '281', '10994', false);
INSERT INTO public.who_global_data_import VALUES (93600, '2020-09-13', 'AR', 'Argentina', 'AMRO', '11507', '535705', '212', '11206', false);
INSERT INTO public.who_global_data_import VALUES (93601, '2020-09-14', 'AR', 'Argentina', 'AMRO', '10776', '546481', '101', '11307', false);
INSERT INTO public.who_global_data_import VALUES (93602, '2020-09-15', 'AR', 'Argentina', 'AMRO', '9056', '555537', '105', '11412', false);
INSERT INTO public.who_global_data_import VALUES (93603, '2020-09-16', 'AR', 'Argentina', 'AMRO', '9909', '565446', '298', '11710', false);
INSERT INTO public.who_global_data_import VALUES (93604, '2020-09-17', 'AR', 'Argentina', 'AMRO', '11892', '577338', '200', '11910', false);
INSERT INTO public.who_global_data_import VALUES (93605, '2020-09-18', 'AR', 'Argentina', 'AMRO', '11674', '589012', '319', '12229', false);
INSERT INTO public.who_global_data_import VALUES (93606, '2020-09-19', 'AR', 'Argentina', 'AMRO', '12701', '601713', '262', '12491', false);
INSERT INTO public.who_global_data_import VALUES (93607, '2020-09-20', 'AR', 'Argentina', 'AMRO', '11945', '613658', '214', '12705', false);
INSERT INTO public.who_global_data_import VALUES (93608, '2020-09-21', 'AR', 'Argentina', 'AMRO', '9276', '622934', '204', '12909', false);
INSERT INTO public.who_global_data_import VALUES (93609, '2020-09-22', 'AR', 'Argentina', 'AMRO', '8431', '631365', '144', '13053', false);
INSERT INTO public.who_global_data_import VALUES (93610, '2020-09-23', 'AR', 'Argentina', 'AMRO', '8782', '640147', '429', '13482', false);
INSERT INTO public.who_global_data_import VALUES (93611, '2020-09-24', 'AR', 'Argentina', 'AMRO', '12027', '652174', '470', '13952', false);
INSERT INTO public.who_global_data_import VALUES (93612, '2020-09-25', 'AR', 'Argentina', 'AMRO', '12625', '664799', '424', '14376', false);
INSERT INTO public.who_global_data_import VALUES (93613, '2020-09-26', 'AR', 'Argentina', 'AMRO', '13467', '678266', '390', '14766', false);
INSERT INTO public.who_global_data_import VALUES (93614, '2020-09-27', 'AR', 'Argentina', 'AMRO', '12969', '691235', '442', '15208', false);
INSERT INTO public.who_global_data_import VALUES (93615, '2020-09-28', 'AR', 'Argentina', 'AMRO', '11249', '702484', '335', '15543', false);
INSERT INTO public.who_global_data_import VALUES (93616, '2020-09-29', 'AR', 'Argentina', 'AMRO', '8841', '711325', '206', '15749', false);
INSERT INTO public.who_global_data_import VALUES (93617, '2020-09-30', 'AR', 'Argentina', 'AMRO', '11807', '723132', '364', '16113', false);
INSERT INTO public.who_global_data_import VALUES (93618, '2020-10-01', 'AR', 'Argentina', 'AMRO', '13477', '736609', '406', '16519', false);
INSERT INTO public.who_global_data_import VALUES (93619, '2020-10-02', 'AR', 'Argentina', 'AMRO', '14392', '751001', '418', '16937', false);
INSERT INTO public.who_global_data_import VALUES (93620, '2020-10-03', 'AR', 'Argentina', 'AMRO', '14001', '765002', '3351', '20288', false);
INSERT INTO public.who_global_data_import VALUES (93621, '2020-10-04', 'AR', 'Argentina', 'AMRO', '14687', '779689', '311', '20599', false);
INSERT INTO public.who_global_data_import VALUES (93622, '2020-10-05', 'AR', 'Argentina', 'AMRO', '11129', '790818', '196', '20795', false);
INSERT INTO public.who_global_data_import VALUES (93623, '2020-10-06', 'AR', 'Argentina', 'AMRO', '7668', '798486', '223', '21018', false);
INSERT INTO public.who_global_data_import VALUES (93624, '2020-10-07', 'AR', 'Argentina', 'AMRO', '11242', '809728', '450', '21468', false);
INSERT INTO public.who_global_data_import VALUES (93625, '2020-10-08', 'AR', 'Argentina', 'AMRO', '14740', '824468', '359', '21827', false);
INSERT INTO public.who_global_data_import VALUES (93626, '2020-10-09', 'AR', 'Argentina', 'AMRO', '16447', '840915', '399', '22226', false);
INSERT INTO public.who_global_data_import VALUES (93627, '2020-10-10', 'AR', 'Argentina', 'AMRO', '15454', '856369', '484', '22710', false);
INSERT INTO public.who_global_data_import VALUES (93628, '2020-10-11', 'AR', 'Argentina', 'AMRO', '15099', '871468', '515', '23225', false);
INSERT INTO public.who_global_data_import VALUES (93629, '2020-10-12', 'AR', 'Argentina', 'AMRO', '12414', '883882', '356', '23581', false);
INSERT INTO public.who_global_data_import VALUES (93630, '2020-10-13', 'AR', 'Argentina', 'AMRO', '10324', '894206', '287', '23868', false);
INSERT INTO public.who_global_data_import VALUES (93631, '2020-10-14', 'AR', 'Argentina', 'AMRO', '9524', '903730', '318', '24186', false);
INSERT INTO public.who_global_data_import VALUES (93632, '2020-10-15', 'AR', 'Argentina', 'AMRO', '13305', '917035', '386', '24572', false);
INSERT INTO public.who_global_data_import VALUES (93633, '2020-10-16', 'AR', 'Argentina', 'AMRO', '14932', '931967', '349', '24921', false);
INSERT INTO public.who_global_data_import VALUES (93634, '2020-10-17', 'AR', 'Argentina', 'AMRO', '17096', '949063', '421', '25342', false);
INSERT INTO public.who_global_data_import VALUES (93635, '2020-10-18', 'AR', 'Argentina', 'AMRO', '16546', '965609', '381', '25723', false);
INSERT INTO public.who_global_data_import VALUES (93636, '2020-10-19', 'AR', 'Argentina', 'AMRO', '13510', '979119', '384', '26107', false);
INSERT INTO public.who_global_data_import VALUES (93637, '2020-10-20', 'AR', 'Argentina', 'AMRO', '10561', '989680', '160', '26267', false);
INSERT INTO public.who_global_data_import VALUES (93638, '2020-10-21', 'AR', 'Argentina', 'AMRO', '12982', '1002662', '449', '26716', false);
INSERT INTO public.who_global_data_import VALUES (93639, '2020-10-22', 'AR', 'Argentina', 'AMRO', '18735', '1021397', '459', '27175', false);
INSERT INTO public.who_global_data_import VALUES (93640, '2020-10-23', 'AR', 'Argentina', 'AMRO', '15928', '1037325', '344', '27519', false);
INSERT INTO public.who_global_data_import VALUES (93641, '2020-10-24', 'AR', 'Argentina', 'AMRO', '16325', '1053650', '438', '27957', false);
INSERT INTO public.who_global_data_import VALUES (93642, '2020-10-25', 'AR', 'Argentina', 'AMRO', '15718', '1069368', '381', '28338', false);
INSERT INTO public.who_global_data_import VALUES (93643, '2020-10-26', 'AR', 'Argentina', 'AMRO', '11968', '1081336', '275', '28613', false);
INSERT INTO public.who_global_data_import VALUES (93644, '2020-10-27', 'AR', 'Argentina', 'AMRO', '9253', '1090589', '283', '28896', false);
INSERT INTO public.who_global_data_import VALUES (93645, '2020-10-28', 'AR', 'Argentina', 'AMRO', '11712', '1102301', '405', '29301', false);
INSERT INTO public.who_global_data_import VALUES (93646, '2020-10-29', 'AR', 'Argentina', 'AMRO', '14308', '1116609', '429', '29730', false);
INSERT INTO public.who_global_data_import VALUES (93647, '2020-10-30', 'AR', 'Argentina', 'AMRO', '13924', '1130533', '341', '30071', false);
INSERT INTO public.who_global_data_import VALUES (93648, '2020-10-31', 'AR', 'Argentina', 'AMRO', '13267', '1143800', '371', '30442', false);
INSERT INTO public.who_global_data_import VALUES (93649, '2020-11-01', 'AR', 'Argentina', 'AMRO', '13379', '1157179', '350', '30792', false);
INSERT INTO public.who_global_data_import VALUES (93650, '2020-11-02', 'AR', 'Argentina', 'AMRO', '9745', '1166924', '210', '31002', false);
INSERT INTO public.who_global_data_import VALUES (93651, '2020-11-03', 'AR', 'Argentina', 'AMRO', '6609', '1173533', '138', '31140', false);
INSERT INTO public.who_global_data_import VALUES (93652, '2020-11-04', 'AR', 'Argentina', 'AMRO', '9598', '1183131', '483', '31623', false);
INSERT INTO public.who_global_data_import VALUES (93653, '2020-11-05', 'AR', 'Argentina', 'AMRO', '13281', '1196412', '429', '32052', false);
INSERT INTO public.who_global_data_import VALUES (93654, '2020-11-06', 'AR', 'Argentina', 'AMRO', '9516', '1205928', '468', '32520', false);
INSERT INTO public.who_global_data_import VALUES (93655, '2020-11-07', 'AR', 'Argentina', 'AMRO', '11100', '1217028', '246', '32766', false);
INSERT INTO public.who_global_data_import VALUES (93656, '2020-11-08', 'AR', 'Argentina', 'AMRO', '11786', '1228814', '370', '33136', false);
INSERT INTO public.who_global_data_import VALUES (93657, '2020-11-09', 'AR', 'Argentina', 'AMRO', '8037', '1236851', '212', '33348', false);
INSERT INTO public.who_global_data_import VALUES (93658, '2020-11-10', 'AR', 'Argentina', 'AMRO', '5331', '1242182', '212', '33560', false);
INSERT INTO public.who_global_data_import VALUES (93659, '2020-11-11', 'AR', 'Argentina', 'AMRO', '8317', '1250499', '347', '33907', false);
INSERT INTO public.who_global_data_import VALUES (93660, '2020-11-12', 'AR', 'Argentina', 'AMRO', '11977', '1262476', '276', '34183', false);
INSERT INTO public.who_global_data_import VALUES (93661, '2020-11-13', 'AR', 'Argentina', 'AMRO', '10880', '1273356', '348', '34531', false);
INSERT INTO public.who_global_data_import VALUES (93662, '2020-11-14', 'AR', 'Argentina', 'AMRO', '11163', '1284519', '251', '34782', false);
INSERT INTO public.who_global_data_import VALUES (93663, '2020-11-15', 'AR', 'Argentina', 'AMRO', '11859', '1296378', '263', '35045', false);
INSERT INTO public.who_global_data_import VALUES (93664, '2020-11-16', 'AR', 'Argentina', 'AMRO', '8468', '1304846', '262', '35307', false);
INSERT INTO public.who_global_data_import VALUES (93665, '2020-11-17', 'AR', 'Argentina', 'AMRO', '5645', '1310491', '129', '35436', false);
INSERT INTO public.who_global_data_import VALUES (93666, '2020-11-18', 'AR', 'Argentina', 'AMRO', '7893', '1318384', '291', '35727', false);
INSERT INTO public.who_global_data_import VALUES (93667, '2020-11-19', 'AR', 'Argentina', 'AMRO', '10621', '1329005', '379', '36106', false);
INSERT INTO public.who_global_data_import VALUES (93668, '2020-11-20', 'AR', 'Argentina', 'AMRO', '10332', '1339337', '241', '36347', false);
INSERT INTO public.who_global_data_import VALUES (93669, '2020-11-21', 'AR', 'Argentina', 'AMRO', '10097', '1349434', '185', '36532', false);
INSERT INTO public.who_global_data_import VALUES (93670, '2020-11-22', 'AR', 'Argentina', 'AMRO', '9608', '1359042', '258', '36790', false);
INSERT INTO public.who_global_data_import VALUES (93671, '2020-11-23', 'AR', 'Argentina', 'AMRO', '7140', '1366182', '212', '37002', false);
INSERT INTO public.who_global_data_import VALUES (93672, '2020-11-24', 'AR', 'Argentina', 'AMRO', '4184', '1370366', '0', '37002', false);
INSERT INTO public.who_global_data_import VALUES (93673, '2020-11-25', 'AR', 'Argentina', 'AMRO', '4265', '1374631', '120', '37122', false);
INSERT INTO public.who_global_data_import VALUES (93674, '2020-11-26', 'AR', 'Argentina', 'AMRO', '7164', '1381795', '310', '37432', false);
INSERT INTO public.who_global_data_import VALUES (93675, '2020-11-27', 'AR', 'Argentina', 'AMRO', '8593', '1390388', '282', '37714', false);
INSERT INTO public.who_global_data_import VALUES (93676, '2020-11-28', 'AR', 'Argentina', 'AMRO', '9043', '1399431', '227', '37941', false);
INSERT INTO public.who_global_data_import VALUES (93677, '2020-11-29', 'AR', 'Argentina', 'AMRO', '7846', '1407277', '275', '38216', false);
INSERT INTO public.who_global_data_import VALUES (93678, '2020-11-30', 'AR', 'Argentina', 'AMRO', '6098', '1413375', '106', '38322', false);
INSERT INTO public.who_global_data_import VALUES (93679, '2020-12-01', 'AR', 'Argentina', 'AMRO', '5432', '1418807', '151', '38473', false);
INSERT INTO public.who_global_data_import VALUES (93680, '2020-12-02', 'AR', 'Argentina', 'AMRO', '5726', '1424533', '257', '38730', false);
INSERT INTO public.who_global_data_import VALUES (93681, '2020-12-03', 'AR', 'Argentina', 'AMRO', '8037', '1432570', '198', '38928', false);
INSERT INTO public.who_global_data_import VALUES (93682, '2020-12-04', 'AR', 'Argentina', 'AMRO', '7533', '1440103', '228', '39156', false);
INSERT INTO public.who_global_data_import VALUES (93683, '2020-12-05', 'AR', 'Argentina', 'AMRO', '7629', '1447732', '149', '39305', false);
INSERT INTO public.who_global_data_import VALUES (93684, '2020-12-06', 'AR', 'Argentina', 'AMRO', '6899', '1454631', '207', '39512', false);
INSERT INTO public.who_global_data_import VALUES (93685, '2020-12-07', 'AR', 'Argentina', 'AMRO', '5201', '1459832', '120', '39632', false);
INSERT INTO public.who_global_data_import VALUES (93686, '2020-12-08', 'AR', 'Argentina', 'AMRO', '3278', '1463110', '138', '39770', false);
INSERT INTO public.who_global_data_import VALUES (93687, '2020-12-09', 'AR', 'Argentina', 'AMRO', '3199', '1466309', '118', '39888', false);
INSERT INTO public.who_global_data_import VALUES (93688, '2020-12-10', 'AR', 'Argentina', 'AMRO', '3610', '1469919', '121', '40009', false);
INSERT INTO public.who_global_data_import VALUES (93689, '2020-12-11', 'AR', 'Argentina', 'AMRO', '5303', '1475222', '213', '40222', false);
INSERT INTO public.who_global_data_import VALUES (93690, '2020-12-12', 'AR', 'Argentina', 'AMRO', '8154', '1483376', '220', '40442', false);
INSERT INTO public.who_global_data_import VALUES (93691, '2020-12-13', 'AR', 'Argentina', 'AMRO', '5952', '1489328', '164', '40606', false);
INSERT INTO public.who_global_data_import VALUES (93692, '2020-12-14', 'AR', 'Argentina', 'AMRO', '5274', '1494602', '62', '40668', false);
INSERT INTO public.who_global_data_import VALUES (93693, '2020-12-15', 'AR', 'Argentina', 'AMRO', '3558', '1498160', '98', '40766', false);
INSERT INTO public.who_global_data_import VALUES (93694, '2020-12-16', 'AR', 'Argentina', 'AMRO', '5062', '1503222', '275', '41041', false);
INSERT INTO public.who_global_data_import VALUES (93695, '2020-12-17', 'AR', 'Argentina', 'AMRO', '6981', '1510203', '163', '41204', false);
INSERT INTO public.who_global_data_import VALUES (93696, '2020-12-18', 'AR', 'Argentina', 'AMRO', '6843', '1517046', '161', '41365', false);
INSERT INTO public.who_global_data_import VALUES (93697, '2020-12-19', 'AR', 'Argentina', 'AMRO', '7326', '1524372', '169', '41534', false);
INSERT INTO public.who_global_data_import VALUES (93698, '2020-12-20', 'AR', 'Argentina', 'AMRO', '7002', '1531374', '138', '41672', false);
INSERT INTO public.who_global_data_import VALUES (93699, '2020-12-21', 'AR', 'Argentina', 'AMRO', '5795', '1537169', '91', '41763', false);
INSERT INTO public.who_global_data_import VALUES (93700, '2020-12-22', 'AR', 'Argentina', 'AMRO', '4116', '1541285', '50', '41813', false);
INSERT INTO public.who_global_data_import VALUES (93701, '2020-12-23', 'AR', 'Argentina', 'AMRO', '5853', '1547138', '184', '41997', false);
INSERT INTO public.who_global_data_import VALUES (93702, '2020-12-24', 'AR', 'Argentina', 'AMRO', '8141', '1555279', '257', '42254', false);
INSERT INTO public.who_global_data_import VALUES (93703, '2020-12-25', 'AR', 'Argentina', 'AMRO', '8586', '1563865', '60', '42314', false);
INSERT INTO public.who_global_data_import VALUES (93704, '2020-12-26', 'AR', 'Argentina', 'AMRO', '7815', '1571680', '78', '42392', false);
INSERT INTO public.who_global_data_import VALUES (93705, '2020-12-27', 'AR', 'Argentina', 'AMRO', '2874', '1574554', '30', '42422', false);
INSERT INTO public.who_global_data_import VALUES (93706, '2020-12-28', 'AR', 'Argentina', 'AMRO', '3713', '1578267', '79', '42501', false);
INSERT INTO public.who_global_data_import VALUES (93707, '2020-12-29', 'AR', 'Argentina', 'AMRO', '5660', '1583927', '149', '42650', false);
INSERT INTO public.who_global_data_import VALUES (93708, '2020-12-30', 'AR', 'Argentina', 'AMRO', '6586', '1590513', '218', '42868', false);
INSERT INTO public.who_global_data_import VALUES (93709, '2020-12-31', 'AR', 'Argentina', 'AMRO', '11650', '1602163', '150', '43018', false);
INSERT INTO public.who_global_data_import VALUES (93710, '2021-01-01', 'AR', 'Argentina', 'AMRO', '11765', '1613928', '145', '43163', false);
INSERT INTO public.who_global_data_import VALUES (93711, '2021-01-02', 'AR', 'Argentina', 'AMRO', '11586', '1625514', '82', '43245', false);
INSERT INTO public.who_global_data_import VALUES (93712, '2021-01-03', 'AR', 'Argentina', 'AMRO', '4080', '1629594', '74', '43319', false);
INSERT INTO public.who_global_data_import VALUES (93713, '2021-01-04', 'AR', 'Argentina', 'AMRO', '5240', '1634834', '56', '43375', false);
INSERT INTO public.who_global_data_import VALUES (93714, '2021-01-05', 'AR', 'Argentina', 'AMRO', '5884', '1640718', '107', '43482', false);
INSERT INTO public.who_global_data_import VALUES (93715, '2021-01-06', 'AR', 'Argentina', 'AMRO', '8222', '1648940', '152', '43634', false);
INSERT INTO public.who_global_data_import VALUES (93716, '2021-01-07', 'AR', 'Argentina', 'AMRO', '13790', '1662730', '151', '43785', false);
INSERT INTO public.who_global_data_import VALUES (93717, '2021-01-08', 'AR', 'Argentina', 'AMRO', '13441', '1676171', '191', '43976', false);
INSERT INTO public.who_global_data_import VALUES (93718, '2021-01-09', 'AR', 'Argentina', 'AMRO', '13835', '1690006', '146', '44122', false);
INSERT INTO public.who_global_data_import VALUES (93719, '2021-01-10', 'AR', 'Argentina', 'AMRO', '13346', '1703352', '151', '44273', false);
INSERT INTO public.who_global_data_import VALUES (93720, '2021-01-11', 'AR', 'Argentina', 'AMRO', '11057', '1714409', '144', '44417', false);
INSERT INTO public.who_global_data_import VALUES (93721, '2021-01-12', 'AR', 'Argentina', 'AMRO', '7808', '1722217', '78', '44495', false);
INSERT INTO public.who_global_data_import VALUES (93722, '2021-01-13', 'AR', 'Argentina', 'AMRO', '8704', '1730921', '159', '44654', false);
INSERT INTO public.who_global_data_import VALUES (93723, '2021-01-14', 'AR', 'Argentina', 'AMRO', '13783', '1744704', '194', '44848', false);
INSERT INTO public.who_global_data_import VALUES (93724, '2021-01-15', 'AR', 'Argentina', 'AMRO', '12725', '1757429', '135', '44983', false);
INSERT INTO public.who_global_data_import VALUES (93725, '2021-01-16', 'AR', 'Argentina', 'AMRO', '13286', '1770715', '142', '45125', false);
INSERT INTO public.who_global_data_import VALUES (93726, '2021-01-17', 'AR', 'Argentina', 'AMRO', '12332', '1783047', '102', '45227', false);
INSERT INTO public.who_global_data_import VALUES (93727, '2020-01-03', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93728, '2020-01-04', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93729, '2020-01-05', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93730, '2020-01-06', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93731, '2020-01-07', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93732, '2020-01-08', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93733, '2020-01-09', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93734, '2020-01-10', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93735, '2020-01-11', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93736, '2020-01-12', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93737, '2020-01-13', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93738, '2020-01-14', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93739, '2020-01-15', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93740, '2020-01-16', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93741, '2020-01-17', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93742, '2020-01-18', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93743, '2020-01-19', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93744, '2020-01-20', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93745, '2020-01-21', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93746, '2020-01-22', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93747, '2020-01-23', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93748, '2020-01-24', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93749, '2020-01-25', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93750, '2020-01-26', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93751, '2020-01-27', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93752, '2020-01-28', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93753, '2020-01-29', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93754, '2020-01-30', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93755, '2020-01-31', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93756, '2020-02-01', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93757, '2020-02-02', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93758, '2020-02-03', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93759, '2020-02-04', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93760, '2020-02-05', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93761, '2020-02-06', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93762, '2020-02-07', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93763, '2020-02-08', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93764, '2020-02-09', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93765, '2020-02-10', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93766, '2020-02-11', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93767, '2020-02-12', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93768, '2020-02-13', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93769, '2020-02-14', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93770, '2020-02-15', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93771, '2020-02-16', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93772, '2020-02-17', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93773, '2020-02-18', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93774, '2020-02-19', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93775, '2020-02-20', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93776, '2020-02-21', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93777, '2020-02-22', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93778, '2020-02-23', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93779, '2020-02-24', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93780, '2020-02-25', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93781, '2020-02-26', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93782, '2020-02-27', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93783, '2020-02-28', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93784, '2020-02-29', 'AM', 'Armenia', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93785, '2020-03-01', 'AM', 'Armenia', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93786, '2020-03-02', 'AM', 'Armenia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93787, '2020-03-03', 'AM', 'Armenia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93788, '2020-03-04', 'AM', 'Armenia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93789, '2020-03-05', 'AM', 'Armenia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93790, '2020-03-06', 'AM', 'Armenia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93791, '2020-03-07', 'AM', 'Armenia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93792, '2020-03-08', 'AM', 'Armenia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93793, '2020-03-09', 'AM', 'Armenia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93794, '2020-03-10', 'AM', 'Armenia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93795, '2020-03-11', 'AM', 'Armenia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93796, '2020-03-12', 'AM', 'Armenia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93797, '2020-03-13', 'AM', 'Armenia', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93798, '2020-03-14', 'AM', 'Armenia', 'EURO', '7', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93799, '2020-03-15', 'AM', 'Armenia', 'EURO', '0', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93800, '2020-03-16', 'AM', 'Armenia', 'EURO', '18', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93801, '2020-03-17', 'AM', 'Armenia', 'EURO', '4', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93802, '2020-03-18', 'AM', 'Armenia', 'EURO', '0', '30', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93803, '2020-03-19', 'AM', 'Armenia', 'EURO', '31', '61', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93804, '2020-03-20', 'AM', 'Armenia', 'EURO', '31', '92', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93805, '2020-03-21', 'AM', 'Armenia', 'EURO', '21', '113', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93806, '2020-03-22', 'AM', 'Armenia', 'EURO', '24', '137', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93807, '2020-03-23', 'AM', 'Armenia', 'EURO', '30', '167', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93808, '2020-03-24', 'AM', 'Armenia', 'EURO', '4', '171', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93809, '2020-03-25', 'AM', 'Armenia', 'EURO', '41', '212', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93810, '2020-03-26', 'AM', 'Armenia', 'EURO', '30', '242', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (93811, '2020-03-27', 'AM', 'Armenia', 'EURO', '25', '267', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (93812, '2020-03-28', 'AM', 'Armenia', 'EURO', '39', '306', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (93813, '2020-03-29', 'AM', 'Armenia', 'EURO', '43', '349', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (93814, '2020-03-30', 'AM', 'Armenia', 'EURO', '52', '401', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (93815, '2020-03-31', 'AM', 'Armenia', 'EURO', '58', '459', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93816, '2020-04-01', 'AM', 'Armenia', 'EURO', '50', '509', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93817, '2020-04-02', 'AM', 'Armenia', 'EURO', '39', '548', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (93818, '2020-04-03', 'AM', 'Armenia', 'EURO', '92', '640', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (93819, '2020-04-04', 'AM', 'Armenia', 'EURO', '72', '712', '3', '7', false);
INSERT INTO public.who_global_data_import VALUES (93820, '2020-04-05', 'AM', 'Armenia', 'EURO', '34', '746', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (93821, '2020-04-06', 'AM', 'Armenia', 'EURO', '52', '798', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (93822, '2020-04-07', 'AM', 'Armenia', 'EURO', '11', '809', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (93823, '2020-04-08', 'AM', 'Armenia', 'EURO', '20', '829', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (93824, '2020-04-09', 'AM', 'Armenia', 'EURO', '28', '857', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (93825, '2020-04-10', 'AM', 'Armenia', 'EURO', '40', '897', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (93826, '2020-04-11', 'AM', 'Armenia', 'EURO', '16', '913', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (93827, '2020-04-12', 'AM', 'Armenia', 'EURO', '30', '943', '2', '13', false);
INSERT INTO public.who_global_data_import VALUES (93828, '2020-04-13', 'AM', 'Armenia', 'EURO', '46', '989', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (93829, '2020-04-14', 'AM', 'Armenia', 'EURO', '26', '1015', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (93830, '2020-04-15', 'AM', 'Armenia', 'EURO', '28', '1043', '2', '16', false);
INSERT INTO public.who_global_data_import VALUES (93831, '2020-04-16', 'AM', 'Armenia', 'EURO', '44', '1087', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (93832, '2020-04-17', 'AM', 'Armenia', 'EURO', '48', '1135', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (93833, '2020-04-18', 'AM', 'Armenia', 'EURO', '42', '1177', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (93834, '2020-04-19', 'AM', 'Armenia', 'EURO', '47', '1224', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (93835, '2020-04-20', 'AM', 'Armenia', 'EURO', '43', '1267', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (93836, '2020-04-21', 'AM', 'Armenia', 'EURO', '48', '1315', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (93837, '2020-04-22', 'AM', 'Armenia', 'EURO', '62', '1377', '2', '24', false);
INSERT INTO public.who_global_data_import VALUES (93838, '2020-04-23', 'AM', 'Armenia', 'EURO', '72', '1449', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (93839, '2020-04-24', 'AM', 'Armenia', 'EURO', '50', '1499', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (93840, '2020-04-25', 'AM', 'Armenia', 'EURO', '73', '1572', '3', '27', false);
INSERT INTO public.who_global_data_import VALUES (93841, '2020-04-26', 'AM', 'Armenia', 'EURO', '81', '1653', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (93842, '2020-04-27', 'AM', 'Armenia', 'EURO', '69', '1722', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (93843, '2020-04-28', 'AM', 'Armenia', 'EURO', '62', '1784', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (93844, '2020-04-29', 'AM', 'Armenia', 'EURO', '59', '1843', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (93845, '2020-04-30', 'AM', 'Armenia', 'EURO', '65', '1908', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (93846, '2020-05-01', 'AM', 'Armenia', 'EURO', '134', '2042', '2', '32', false);
INSERT INTO public.who_global_data_import VALUES (93847, '2020-05-02', 'AM', 'Armenia', 'EURO', '82', '2124', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (93848, '2020-05-03', 'AM', 'Armenia', 'EURO', '125', '2249', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (93849, '2020-05-04', 'AM', 'Armenia', 'EURO', '113', '2362', '2', '35', false);
INSERT INTO public.who_global_data_import VALUES (93850, '2020-05-05', 'AM', 'Armenia', 'EURO', '121', '2483', '4', '39', false);
INSERT INTO public.who_global_data_import VALUES (93851, '2020-05-06', 'AM', 'Armenia', 'EURO', '112', '2595', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (93852, '2020-05-07', 'AM', 'Armenia', 'EURO', '163', '2758', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (93853, '2020-05-08', 'AM', 'Armenia', 'EURO', '102', '2860', '2', '42', false);
INSERT INTO public.who_global_data_import VALUES (93854, '2020-05-09', 'AM', 'Armenia', 'EURO', '145', '3005', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (93855, '2020-05-10', 'AM', 'Armenia', 'EURO', '146', '3151', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (93856, '2020-05-11', 'AM', 'Armenia', 'EURO', '138', '3289', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (93857, '2020-05-12', 'AM', 'Armenia', 'EURO', '79', '3368', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (93858, '2020-05-13', 'AM', 'Armenia', 'EURO', '146', '3514', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (93859, '2020-05-14', 'AM', 'Armenia', 'EURO', '180', '3694', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (93860, '2020-05-15', 'AM', 'Armenia', 'EURO', '142', '3836', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (93861, '2020-05-16', 'AM', 'Armenia', 'EURO', '184', '4020', '3', '52', false);
INSERT INTO public.who_global_data_import VALUES (93862, '2020-05-17', 'AM', 'Armenia', 'EURO', '239', '4259', '3', '55', false);
INSERT INTO public.who_global_data_import VALUES (93863, '2020-05-18', 'AM', 'Armenia', 'EURO', '189', '4448', '5', '60', false);
INSERT INTO public.who_global_data_import VALUES (93864, '2020-05-19', 'AM', 'Armenia', 'EURO', '351', '4799', '1', '61', false);
INSERT INTO public.who_global_data_import VALUES (93865, '2020-05-20', 'AM', 'Armenia', 'EURO', '218', '5017', '3', '64', false);
INSERT INTO public.who_global_data_import VALUES (93866, '2020-05-21', 'AM', 'Armenia', 'EURO', '230', '5247', '3', '67', false);
INSERT INTO public.who_global_data_import VALUES (93867, '2020-05-22', 'AM', 'Armenia', 'EURO', '335', '5582', '3', '70', false);
INSERT INTO public.who_global_data_import VALUES (93868, '2020-05-23', 'AM', 'Armenia', 'EURO', '322', '5904', '4', '74', false);
INSERT INTO public.who_global_data_import VALUES (93869, '2020-05-24', 'AM', 'Armenia', 'EURO', '374', '6278', '3', '77', false);
INSERT INTO public.who_global_data_import VALUES (93870, '2020-05-25', 'AM', 'Armenia', 'EURO', '359', '6637', '4', '81', false);
INSERT INTO public.who_global_data_import VALUES (93871, '2020-05-26', 'AM', 'Armenia', 'EURO', '452', '7089', '6', '87', false);
INSERT INTO public.who_global_data_import VALUES (93872, '2020-05-27', 'AM', 'Armenia', 'EURO', '289', '7378', '4', '91', false);
INSERT INTO public.who_global_data_import VALUES (93873, '2020-05-28', 'AM', 'Armenia', 'EURO', '372', '7750', '7', '98', false);
INSERT INTO public.who_global_data_import VALUES (93874, '2020-05-29', 'AM', 'Armenia', 'EURO', '442', '8192', '15', '113', false);
INSERT INTO public.who_global_data_import VALUES (93875, '2020-05-30', 'AM', 'Armenia', 'EURO', '460', '8652', '7', '120', false);
INSERT INTO public.who_global_data_import VALUES (93876, '2020-05-31', 'AM', 'Armenia', 'EURO', '251', '8903', '7', '127', false);
INSERT INTO public.who_global_data_import VALUES (93877, '2020-06-01', 'AM', 'Armenia', 'EURO', '355', '9258', '4', '131', false);
INSERT INTO public.who_global_data_import VALUES (93878, '2020-06-02', 'AM', 'Armenia', 'EURO', '210', '9468', '8', '139', false);
INSERT INTO public.who_global_data_import VALUES (93879, '2020-06-03', 'AM', 'Armenia', 'EURO', '517', '9985', '19', '158', false);
INSERT INTO public.who_global_data_import VALUES (93880, '2020-06-04', 'AM', 'Armenia', 'EURO', '515', '10500', '12', '170', false);
INSERT INTO public.who_global_data_import VALUES (93881, '2020-06-05', 'AM', 'Armenia', 'EURO', '697', '11197', '6', '176', false);
INSERT INTO public.who_global_data_import VALUES (93882, '2020-06-06', 'AM', 'Armenia', 'EURO', '596', '11793', '7', '183', false);
INSERT INTO public.who_global_data_import VALUES (93883, '2020-06-07', 'AM', 'Armenia', 'EURO', '547', '12340', '7', '190', false);
INSERT INTO public.who_global_data_import VALUES (93884, '2020-06-08', 'AM', 'Armenia', 'EURO', '766', '13106', '10', '200', false);
INSERT INTO public.who_global_data_import VALUES (93885, '2020-06-09', 'AM', 'Armenia', 'EURO', '195', '13301', '11', '211', false);
INSERT INTO public.who_global_data_import VALUES (93886, '2020-06-10', 'AM', 'Armenia', 'EURO', '350', '13651', '6', '217', false);
INSERT INTO public.who_global_data_import VALUES (93887, '2020-06-11', 'AM', 'Armenia', 'EURO', '428', '14079', '10', '227', false);
INSERT INTO public.who_global_data_import VALUES (93888, '2020-06-12', 'AM', 'Armenia', 'EURO', '566', '14645', '18', '245', false);
INSERT INTO public.who_global_data_import VALUES (93889, '2020-06-13', 'AM', 'Armenia', 'EURO', '612', '15257', '13', '258', false);
INSERT INTO public.who_global_data_import VALUES (93890, '2020-06-14', 'AM', 'Armenia', 'EURO', '723', '15980', '6', '264', false);
INSERT INTO public.who_global_data_import VALUES (93891, '2020-06-15', 'AM', 'Armenia', 'EURO', '397', '16377', '16', '280', false);
INSERT INTO public.who_global_data_import VALUES (93892, '2020-06-16', 'AM', 'Armenia', 'EURO', '425', '16802', '8', '288', false);
INSERT INTO public.who_global_data_import VALUES (93893, '2020-06-17', 'AM', 'Armenia', 'EURO', '544', '17346', '9', '297', false);
INSERT INTO public.who_global_data_import VALUES (93894, '2020-06-18', 'AM', 'Armenia', 'EURO', '665', '18011', '7', '304', false);
INSERT INTO public.who_global_data_import VALUES (93895, '2020-06-19', 'AM', 'Armenia', 'EURO', '459', '18470', '10', '314', false);
INSERT INTO public.who_global_data_import VALUES (93896, '2020-06-20', 'AM', 'Armenia', 'EURO', '551', '19021', '13', '327', false);
INSERT INTO public.who_global_data_import VALUES (93897, '2020-06-21', 'AM', 'Armenia', 'EURO', '560', '19581', '18', '345', false);
INSERT INTO public.who_global_data_import VALUES (93898, '2020-06-22', 'AM', 'Armenia', 'EURO', '320', '19901', '10', '355', false);
INSERT INTO public.who_global_data_import VALUES (93899, '2020-06-23', 'AM', 'Armenia', 'EURO', '418', '20319', '12', '367', false);
INSERT INTO public.who_global_data_import VALUES (93900, '2020-06-24', 'AM', 'Armenia', 'EURO', '711', '21030', '14', '381', false);
INSERT INTO public.who_global_data_import VALUES (93901, '2020-06-25', 'AM', 'Armenia', 'EURO', '771', '21801', '11', '392', false);
INSERT INTO public.who_global_data_import VALUES (93902, '2020-06-26', 'AM', 'Armenia', 'EURO', '759', '22560', '13', '405', false);
INSERT INTO public.who_global_data_import VALUES (93903, '2020-06-27', 'AM', 'Armenia', 'EURO', '662', '23222', '10', '415', false);
INSERT INTO public.who_global_data_import VALUES (93904, '2020-06-28', 'AM', 'Armenia', 'EURO', '736', '23958', '6', '421', false);
INSERT INTO public.who_global_data_import VALUES (93905, '2020-06-29', 'AM', 'Armenia', 'EURO', '482', '24440', '7', '428', false);
INSERT INTO public.who_global_data_import VALUES (93906, '2020-06-30', 'AM', 'Armenia', 'EURO', '415', '24855', '10', '438', false);
INSERT INTO public.who_global_data_import VALUES (93907, '2020-07-01', 'AM', 'Armenia', 'EURO', '523', '25378', '10', '448', false);
INSERT INTO public.who_global_data_import VALUES (93908, '2020-07-02', 'AM', 'Armenia', 'EURO', '593', '25971', '6', '454', false);
INSERT INTO public.who_global_data_import VALUES (93909, '2020-07-03', 'AM', 'Armenia', 'EURO', '662', '26633', '10', '464', false);
INSERT INTO public.who_global_data_import VALUES (93910, '2020-07-04', 'AM', 'Armenia', 'EURO', '580', '27213', '8', '472', false);
INSERT INTO public.who_global_data_import VALUES (93911, '2020-07-05', 'AM', 'Armenia', 'EURO', '706', '27919', '7', '479', false);
INSERT INTO public.who_global_data_import VALUES (93912, '2020-07-06', 'AM', 'Armenia', 'EURO', '330', '28249', '7', '486', false);
INSERT INTO public.who_global_data_import VALUES (93913, '2020-07-07', 'AM', 'Armenia', 'EURO', '349', '28598', '12', '498', false);
INSERT INTO public.who_global_data_import VALUES (93914, '2020-07-08', 'AM', 'Armenia', 'EURO', '535', '29133', '18', '516', false);
INSERT INTO public.who_global_data_import VALUES (93915, '2020-07-09', 'AM', 'Armenia', 'EURO', '526', '29659', '14', '530', false);
INSERT INTO public.who_global_data_import VALUES (93916, '2020-07-10', 'AM', 'Armenia', 'EURO', '557', '30216', '11', '541', false);
INSERT INTO public.who_global_data_import VALUES (93917, '2020-07-11', 'AM', 'Armenia', 'EURO', '489', '30705', '13', '554', false);
INSERT INTO public.who_global_data_import VALUES (93918, '2020-07-12', 'AM', 'Armenia', 'EURO', '577', '31282', '6', '560', false);
INSERT INTO public.who_global_data_import VALUES (93919, '2020-07-13', 'AM', 'Armenia', 'EURO', '182', '31464', '8', '568', false);
INSERT INTO public.who_global_data_import VALUES (93920, '2020-07-14', 'AM', 'Armenia', 'EURO', '339', '31803', '8', '576', false);
INSERT INTO public.who_global_data_import VALUES (93921, '2020-07-15', 'AM', 'Armenia', 'EURO', '515', '32318', '11', '587', false);
INSERT INTO public.who_global_data_import VALUES (93922, '2020-07-16', 'AM', 'Armenia', 'EURO', '554', '32872', '15', '602', false);
INSERT INTO public.who_global_data_import VALUES (93923, '2020-07-17', 'AM', 'Armenia', 'EURO', '442', '33314', '13', '615', false);
INSERT INTO public.who_global_data_import VALUES (93924, '2020-07-18', 'AM', 'Armenia', 'EURO', '461', '33775', '11', '626', false);
INSERT INTO public.who_global_data_import VALUES (93925, '2020-07-19', 'AM', 'Armenia', 'EURO', '415', '34190', '10', '636', false);
INSERT INTO public.who_global_data_import VALUES (93926, '2020-07-20', 'AM', 'Armenia', 'EURO', '104', '34294', '9', '645', false);
INSERT INTO public.who_global_data_import VALUES (93927, '2020-07-21', 'AM', 'Armenia', 'EURO', '273', '34567', '12', '657', false);
INSERT INTO public.who_global_data_import VALUES (93928, '2020-07-22', 'AM', 'Armenia', 'EURO', '439', '35006', '16', '673', false);
INSERT INTO public.who_global_data_import VALUES (93929, '2020-07-23', 'AM', 'Armenia', 'EURO', '469', '35475', '10', '683', false);
INSERT INTO public.who_global_data_import VALUES (93930, '2020-07-24', 'AM', 'Armenia', 'EURO', '451', '35926', '4', '687', false);
INSERT INTO public.who_global_data_import VALUES (93931, '2020-07-25', 'AM', 'Armenia', 'EURO', '383', '36309', '8', '695', false);
INSERT INTO public.who_global_data_import VALUES (93932, '2020-07-26', 'AM', 'Armenia', 'EURO', '321', '36630', '5', '700', false);
INSERT INTO public.who_global_data_import VALUES (93933, '2020-07-27', 'AM', 'Armenia', 'EURO', '73', '36703', '6', '706', false);
INSERT INTO public.who_global_data_import VALUES (93934, '2020-07-28', 'AM', 'Armenia', 'EURO', '239', '36942', '8', '714', false);
INSERT INTO public.who_global_data_import VALUES (93935, '2020-07-29', 'AM', 'Armenia', 'EURO', '308', '37250', '4', '718', false);
INSERT INTO public.who_global_data_import VALUES (93936, '2020-07-30', 'AM', 'Armenia', 'EURO', '259', '37509', '5', '723', false);
INSERT INTO public.who_global_data_import VALUES (93937, '2020-07-31', 'AM', 'Armenia', 'EURO', '354', '37863', '10', '733', false);
INSERT INTO public.who_global_data_import VALUES (93938, '2020-08-01', 'AM', 'Armenia', 'EURO', '291', '38154', '11', '744', false);
INSERT INTO public.who_global_data_import VALUES (93939, '2020-08-02', 'AM', 'Armenia', 'EURO', '209', '38363', '5', '749', false);
INSERT INTO public.who_global_data_import VALUES (93940, '2020-08-03', 'AM', 'Armenia', 'EURO', '52', '38415', '8', '757', false);
INSERT INTO public.who_global_data_import VALUES (93941, '2020-08-04', 'AM', 'Armenia', 'EURO', '196', '38611', '6', '763', false);
INSERT INTO public.who_global_data_import VALUES (93942, '2020-08-05', 'AM', 'Armenia', 'EURO', '288', '38899', '2', '765', false);
INSERT INTO public.who_global_data_import VALUES (93943, '2020-08-06', 'AM', 'Armenia', 'EURO', '233', '39132', '2', '767', false);
INSERT INTO public.who_global_data_import VALUES (93944, '2020-08-07', 'AM', 'Armenia', 'EURO', '166', '39298', '5', '772', false);
INSERT INTO public.who_global_data_import VALUES (93945, '2020-08-08', 'AM', 'Armenia', 'EURO', '200', '39498', '8', '780', false);
INSERT INTO public.who_global_data_import VALUES (93946, '2020-08-09', 'AM', 'Armenia', 'EURO', '225', '39723', '6', '786', false);
INSERT INTO public.who_global_data_import VALUES (93947, '2020-08-10', 'AM', 'Armenia', 'EURO', '23', '39746', '5', '791', false);
INSERT INTO public.who_global_data_import VALUES (93948, '2020-08-11', 'AM', 'Armenia', 'EURO', '160', '39906', '7', '798', false);
INSERT INTO public.who_global_data_import VALUES (93949, '2020-08-12', 'AM', 'Armenia', 'EURO', '201', '40107', '3', '801', false);
INSERT INTO public.who_global_data_import VALUES (93950, '2020-08-13', 'AM', 'Armenia', 'EURO', '229', '40336', '3', '804', false);
INSERT INTO public.who_global_data_import VALUES (93951, '2020-08-14', 'AM', 'Armenia', 'EURO', '276', '40612', '5', '809', false);
INSERT INTO public.who_global_data_import VALUES (93952, '2020-08-15', 'AM', 'Armenia', 'EURO', '196', '40808', '3', '812', false);
INSERT INTO public.who_global_data_import VALUES (93953, '2020-08-16', 'AM', 'Armenia', 'EURO', '168', '40976', '1', '813', false);
INSERT INTO public.who_global_data_import VALUES (93954, '2020-08-17', 'AM', 'Armenia', 'EURO', '38', '41014', '6', '819', false);
INSERT INTO public.who_global_data_import VALUES (93955, '2020-08-18', 'AM', 'Armenia', 'EURO', '145', '41159', '8', '827', false);
INSERT INTO public.who_global_data_import VALUES (93956, '2020-08-19', 'AM', 'Armenia', 'EURO', '210', '41369', '1', '828', false);
INSERT INTO public.who_global_data_import VALUES (93957, '2020-08-20', 'AM', 'Armenia', 'EURO', '263', '41632', '3', '831', false);
INSERT INTO public.who_global_data_import VALUES (93958, '2020-08-21', 'AM', 'Armenia', 'EURO', '158', '41790', '6', '837', false);
INSERT INTO public.who_global_data_import VALUES (93959, '2020-08-22', 'AM', 'Armenia', 'EURO', '139', '41929', '8', '845', false);
INSERT INTO public.who_global_data_import VALUES (93960, '2020-08-23', 'AM', 'Armenia', 'EURO', '176', '42105', '2', '847', false);
INSERT INTO public.who_global_data_import VALUES (93961, '2020-08-24', 'AM', 'Armenia', 'EURO', '33', '42138', '2', '849', false);
INSERT INTO public.who_global_data_import VALUES (93962, '2020-08-25', 'AM', 'Armenia', 'EURO', '111', '42249', '4', '853', false);
INSERT INTO public.who_global_data_import VALUES (93963, '2020-08-26', 'AM', 'Armenia', 'EURO', '131', '42380', '3', '856', false);
INSERT INTO public.who_global_data_import VALUES (93964, '2020-08-27', 'AM', 'Armenia', 'EURO', '203', '42583', '3', '859', false);
INSERT INTO public.who_global_data_import VALUES (93965, '2020-08-28', 'AM', 'Armenia', 'EURO', '181', '42764', '5', '864', false);
INSERT INTO public.who_global_data_import VALUES (93966, '2020-08-29', 'AM', 'Armenia', 'EURO', '175', '42939', '3', '867', false);
INSERT INTO public.who_global_data_import VALUES (93967, '2020-08-30', 'AM', 'Armenia', 'EURO', '124', '43063', '5', '872', false);
INSERT INTO public.who_global_data_import VALUES (93968, '2020-08-31', 'AM', 'Armenia', 'EURO', '31', '43094', '2', '874', false);
INSERT INTO public.who_global_data_import VALUES (93969, '2020-09-01', 'AM', 'Armenia', 'EURO', '97', '43191', '2', '876', false);
INSERT INTO public.who_global_data_import VALUES (93970, '2020-09-02', 'AM', 'Armenia', 'EURO', '197', '43388', '3', '879', false);
INSERT INTO public.who_global_data_import VALUES (93971, '2020-09-03', 'AM', 'Armenia', 'EURO', '196', '43584', '3', '882', false);
INSERT INTO public.who_global_data_import VALUES (93972, '2020-09-04', 'AM', 'Armenia', 'EURO', '190', '43774', '4', '886', false);
INSERT INTO public.who_global_data_import VALUES (93973, '2020-09-05', 'AM', 'Armenia', 'EURO', '188', '43962', '4', '890', false);
INSERT INTO public.who_global_data_import VALUES (93974, '2020-09-06', 'AM', 'Armenia', 'EURO', '134', '44096', '2', '892', false);
INSERT INTO public.who_global_data_import VALUES (93975, '2020-09-07', 'AM', 'Armenia', 'EURO', '62', '44158', '3', '895', false);
INSERT INTO public.who_global_data_import VALUES (93976, '2020-09-08', 'AM', 'Armenia', 'EURO', '108', '44266', '3', '898', false);
INSERT INTO public.who_global_data_import VALUES (93977, '2020-09-09', 'AM', 'Armenia', 'EURO', '199', '44465', '2', '900', false);
INSERT INTO public.who_global_data_import VALUES (93978, '2020-09-10', 'AM', 'Armenia', 'EURO', '174', '44639', '1', '901', false);
INSERT INTO public.who_global_data_import VALUES (93979, '2020-09-11', 'AM', 'Armenia', 'EURO', '177', '44816', '3', '904', false);
INSERT INTO public.who_global_data_import VALUES (93980, '2020-09-12', 'AM', 'Armenia', 'EURO', '172', '44988', '2', '906', false);
INSERT INTO public.who_global_data_import VALUES (93981, '2020-09-13', 'AM', 'Armenia', 'EURO', '187', '45175', '5', '911', false);
INSERT INTO public.who_global_data_import VALUES (93982, '2020-09-14', 'AM', 'Armenia', 'EURO', '107', '45282', '3', '914', false);
INSERT INTO public.who_global_data_import VALUES (93983, '2020-09-15', 'AM', 'Armenia', 'EURO', '150', '45432', '1', '915', false);
INSERT INTO public.who_global_data_import VALUES (93984, '2020-09-16', 'AM', 'Armenia', 'EURO', '257', '45689', '3', '918', false);
INSERT INTO public.who_global_data_import VALUES (93985, '2020-09-17', 'AM', 'Armenia', 'EURO', '295', '45984', '2', '920', false);
INSERT INTO public.who_global_data_import VALUES (93986, '2020-09-18', 'AM', 'Armenia', 'EURO', '239', '46223', '1', '921', false);
INSERT INTO public.who_global_data_import VALUES (93987, '2020-09-19', 'AM', 'Armenia', 'EURO', '244', '46467', '2', '923', false);
INSERT INTO public.who_global_data_import VALUES (93988, '2020-09-20', 'AM', 'Armenia', 'EURO', '277', '46744', '2', '925', false);
INSERT INTO public.who_global_data_import VALUES (93989, '2020-09-21', 'AM', 'Armenia', 'EURO', '121', '46865', '6', '931', false);
INSERT INTO public.who_global_data_import VALUES (93990, '2020-09-22', 'AM', 'Armenia', 'EURO', '115', '46980', '2', '933', false);
INSERT INTO public.who_global_data_import VALUES (93991, '2020-09-23', 'AM', 'Armenia', 'EURO', '210', '47190', '4', '937', false);
INSERT INTO public.who_global_data_import VALUES (93992, '2020-09-24', 'AM', 'Armenia', 'EURO', '374', '47564', '3', '940', false);
INSERT INTO public.who_global_data_import VALUES (93993, '2020-09-25', 'AM', 'Armenia', 'EURO', '392', '47956', '2', '942', false);
INSERT INTO public.who_global_data_import VALUES (93994, '2020-09-26', 'AM', 'Armenia', 'EURO', '429', '48385', '1', '943', false);
INSERT INTO public.who_global_data_import VALUES (93995, '2020-09-27', 'AM', 'Armenia', 'EURO', '328', '48713', '3', '946', false);
INSERT INTO public.who_global_data_import VALUES (93996, '2020-09-28', 'AM', 'Armenia', 'EURO', '174', '48887', '6', '952', false);
INSERT INTO public.who_global_data_import VALUES (93997, '2020-09-29', 'AM', 'Armenia', 'EURO', '327', '49214', '1', '953', false);
INSERT INTO public.who_global_data_import VALUES (93998, '2020-09-30', 'AM', 'Armenia', 'EURO', '458', '49672', '1', '954', false);
INSERT INTO public.who_global_data_import VALUES (93999, '2020-10-01', 'AM', 'Armenia', 'EURO', '491', '50163', '4', '958', false);
INSERT INTO public.who_global_data_import VALUES (94000, '2020-10-02', 'AM', 'Armenia', 'EURO', '532', '50695', '3', '961', false);
INSERT INTO public.who_global_data_import VALUES (94001, '2020-10-03', 'AM', 'Armenia', 'EURO', '543', '51238', '6', '967', false);
INSERT INTO public.who_global_data_import VALUES (94002, '2020-10-04', 'AM', 'Armenia', 'EURO', '571', '51809', '5', '972', false);
INSERT INTO public.who_global_data_import VALUES (94003, '2020-10-05', 'AM', 'Armenia', 'EURO', '181', '51990', '7', '979', false);
INSERT INTO public.who_global_data_import VALUES (94004, '2020-10-06', 'AM', 'Armenia', 'EURO', '406', '52396', '6', '985', false);
INSERT INTO public.who_global_data_import VALUES (94005, '2020-10-07', 'AM', 'Armenia', 'EURO', '672', '53068', '5', '990', false);
INSERT INTO public.who_global_data_import VALUES (94006, '2020-10-08', 'AM', 'Armenia', 'EURO', '718', '53786', '9', '999', false);
INSERT INTO public.who_global_data_import VALUES (94007, '2020-10-09', 'AM', 'Armenia', 'EURO', '614', '54400', '6', '1005', false);
INSERT INTO public.who_global_data_import VALUES (94008, '2020-10-10', 'AM', 'Armenia', 'EURO', '649', '55049', '6', '1011', false);
INSERT INTO public.who_global_data_import VALUES (94009, '2020-10-11', 'AM', 'Armenia', 'EURO', '715', '55764', '4', '1015', false);
INSERT INTO public.who_global_data_import VALUES (94010, '2020-10-12', 'AM', 'Armenia', 'EURO', '370', '56134', '6', '1021', false);
INSERT INTO public.who_global_data_import VALUES (94011, '2020-10-13', 'AM', 'Armenia', 'EURO', '745', '56879', '6', '1027', false);
INSERT INTO public.who_global_data_import VALUES (94012, '2020-10-14', 'AM', 'Armenia', 'EURO', '1058', '57937', '7', '1034', false);
INSERT INTO public.who_global_data_import VALUES (94013, '2020-10-15', 'AM', 'Armenia', 'EURO', '1371', '59308', '7', '1041', false);
INSERT INTO public.who_global_data_import VALUES (94014, '2020-10-16', 'AM', 'Armenia', 'EURO', '1465', '60773', '10', '1051', false);
INSERT INTO public.who_global_data_import VALUES (94015, '2020-10-17', 'AM', 'Armenia', 'EURO', '1540', '62313', '11', '1062', false);
INSERT INTO public.who_global_data_import VALUES (94016, '2020-10-18', 'AM', 'Armenia', 'EURO', '1694', '64007', '14', '1076', false);
INSERT INTO public.who_global_data_import VALUES (94017, '2020-10-19', 'AM', 'Armenia', 'EURO', '766', '64773', '10', '1086', false);
INSERT INTO public.who_global_data_import VALUES (94018, '2020-10-20', 'AM', 'Armenia', 'EURO', '1234', '66007', '10', '1096', false);
INSERT INTO public.who_global_data_import VALUES (94019, '2020-10-21', 'AM', 'Armenia', 'EURO', '1836', '67843', '20', '1116', false);
INSERT INTO public.who_global_data_import VALUES (94020, '2020-10-22', 'AM', 'Armenia', 'EURO', '2306', '70149', '10', '1126', false);
INSERT INTO public.who_global_data_import VALUES (94021, '2020-10-23', 'AM', 'Armenia', 'EURO', '2474', '72623', '14', '1140', false);
INSERT INTO public.who_global_data_import VALUES (94022, '2020-10-24', 'AM', 'Armenia', 'EURO', '2213', '74836', '12', '1152', false);
INSERT INTO public.who_global_data_import VALUES (94023, '2020-10-25', 'AM', 'Armenia', 'EURO', '2314', '77150', '23', '1175', false);
INSERT INTO public.who_global_data_import VALUES (94024, '2020-10-26', 'AM', 'Armenia', 'EURO', '973', '78123', '16', '1191', false);
INSERT INTO public.who_global_data_import VALUES (94025, '2020-10-27', 'AM', 'Armenia', 'EURO', '1600', '79723', '26', '1217', false);
INSERT INTO public.who_global_data_import VALUES (94026, '2020-10-28', 'AM', 'Armenia', 'EURO', '2241', '81964', '21', '1238', false);
INSERT INTO public.who_global_data_import VALUES (94027, '2020-10-29', 'AM', 'Armenia', 'EURO', '2383', '84347', '29', '1267', false);
INSERT INTO public.who_global_data_import VALUES (94028, '2020-10-30', 'AM', 'Armenia', 'EURO', '2398', '86745', '28', '1295', false);
INSERT INTO public.who_global_data_import VALUES (94029, '2020-10-31', 'AM', 'Armenia', 'EURO', '2381', '89126', '41', '1336', false);
INSERT INTO public.who_global_data_import VALUES (94030, '2020-11-01', 'AM', 'Armenia', 'EURO', '2441', '91567', '22', '1358', false);
INSERT INTO public.who_global_data_import VALUES (94031, '2020-11-02', 'AM', 'Armenia', 'EURO', '1194', '92761', '28', '1386', false);
INSERT INTO public.who_global_data_import VALUES (94032, '2020-11-03', 'AM', 'Armenia', 'EURO', '1328', '94089', '22', '1408', false);
INSERT INTO public.who_global_data_import VALUES (94033, '2020-11-04', 'AM', 'Armenia', 'EURO', '2374', '96463', '35', '1443', false);
INSERT INTO public.who_global_data_import VALUES (94034, '2020-11-05', 'AM', 'Armenia', 'EURO', '2413', '98876', '28', '1471', false);
INSERT INTO public.who_global_data_import VALUES (94035, '2020-11-06', 'AM', 'Armenia', 'EURO', '2210', '101086', '30', '1501', false);
INSERT INTO public.who_global_data_import VALUES (94036, '2020-11-07', 'AM', 'Armenia', 'EURO', '2476', '103562', '27', '1528', false);
INSERT INTO public.who_global_data_import VALUES (94037, '2020-11-08', 'AM', 'Armenia', 'EURO', '2175', '105737', '26', '1554', false);
INSERT INTO public.who_global_data_import VALUES (94038, '2020-11-09', 'AM', 'Armenia', 'EURO', '1042', '106779', '21', '1575', false);
INSERT INTO public.who_global_data_import VALUES (94039, '2020-11-10', 'AM', 'Armenia', 'EURO', '1221', '108000', '29', '1604', false);
INSERT INTO public.who_global_data_import VALUES (94040, '2020-11-11', 'AM', 'Armenia', 'EURO', '1861', '109861', '27', '1631', false);
INSERT INTO public.who_global_data_import VALUES (94041, '2020-11-12', 'AM', 'Armenia', 'EURO', '2132', '111993', '32', '1663', false);
INSERT INTO public.who_global_data_import VALUES (94042, '2020-11-13', 'AM', 'Armenia', 'EURO', '1703', '113696', '29', '1692', false);
INSERT INTO public.who_global_data_import VALUES (94043, '2020-11-14', 'AM', 'Armenia', 'EURO', '1472', '115168', '41', '1733', false);
INSERT INTO public.who_global_data_import VALUES (94044, '2020-11-15', 'AM', 'Armenia', 'EURO', '1482', '116650', '25', '1758', false);
INSERT INTO public.who_global_data_import VALUES (94045, '2020-11-16', 'AM', 'Armenia', 'EURO', '549', '117199', '25', '1783', false);
INSERT INTO public.who_global_data_import VALUES (94046, '2020-11-17', 'AM', 'Armenia', 'EURO', '984', '118183', '23', '1806', false);
INSERT INTO public.who_global_data_import VALUES (94047, '2020-11-18', 'AM', 'Armenia', 'EURO', '1589', '119772', '28', '1834', false);
INSERT INTO public.who_global_data_import VALUES (94048, '2020-11-19', 'AM', 'Armenia', 'EURO', '1520', '121292', '31', '1865', false);
INSERT INTO public.who_global_data_import VALUES (94049, '2020-11-20', 'AM', 'Armenia', 'EURO', '1667', '122959', '30', '1895', false);
INSERT INTO public.who_global_data_import VALUES (94050, '2020-11-21', 'AM', 'Armenia', 'EURO', '1193', '124152', '31', '1926', false);
INSERT INTO public.who_global_data_import VALUES (94051, '2020-11-22', 'AM', 'Armenia', 'EURO', '1385', '125537', '21', '1947', false);
INSERT INTO public.who_global_data_import VALUES (94052, '2020-11-23', 'AM', 'Armenia', 'EURO', '485', '126022', '24', '1971', false);
INSERT INTO public.who_global_data_import VALUES (94053, '2020-11-24', 'AM', 'Armenia', 'EURO', '813', '126835', '26', '1997', false);
INSERT INTO public.who_global_data_import VALUES (94054, '2020-11-25', 'AM', 'Armenia', 'EURO', '1563', '128398', '38', '2035', false);
INSERT INTO public.who_global_data_import VALUES (94055, '2020-11-26', 'AM', 'Armenia', 'EURO', '1785', '130183', '28', '2063', false);
INSERT INTO public.who_global_data_import VALUES (94056, '2020-11-27', 'AM', 'Armenia', 'EURO', '1476', '131659', '22', '2085', false);
INSERT INTO public.who_global_data_import VALUES (94057, '2020-11-28', 'AM', 'Armenia', 'EURO', '1248', '132907', '31', '2116', false);
INSERT INTO public.who_global_data_import VALUES (94058, '2020-11-29', 'AM', 'Armenia', 'EURO', '1174', '134081', '21', '2137', false);
INSERT INTO public.who_global_data_import VALUES (94059, '2020-11-30', 'AM', 'Armenia', 'EURO', '356', '134437', '22', '2159', false);
INSERT INTO public.who_global_data_import VALUES (94060, '2020-12-01', 'AM', 'Armenia', 'EURO', '843', '135280', '29', '2188', false);
INSERT INTO public.who_global_data_import VALUES (94061, '2020-12-02', 'AM', 'Armenia', 'EURO', '1264', '136544', '35', '2223', false);
INSERT INTO public.who_global_data_import VALUES (94062, '2020-12-03', 'AM', 'Armenia', 'EURO', '1277', '137821', '26', '2249', false);
INSERT INTO public.who_global_data_import VALUES (94063, '2020-12-04', 'AM', 'Armenia', 'EURO', '1184', '139005', '23', '2272', false);
INSERT INTO public.who_global_data_import VALUES (94064, '2020-12-05', 'AM', 'Armenia', 'EURO', '1267', '140272', '32', '2304', false);
INSERT INTO public.who_global_data_import VALUES (94065, '2020-12-06', 'AM', 'Armenia', 'EURO', '978', '141250', '17', '2321', false);
INSERT INTO public.who_global_data_import VALUES (94066, '2020-12-07', 'AM', 'Armenia', 'EURO', '407', '141657', '18', '2339', false);
INSERT INTO public.who_global_data_import VALUES (94067, '2020-12-08', 'AM', 'Armenia', 'EURO', '584', '142241', '28', '2367', false);
INSERT INTO public.who_global_data_import VALUES (94068, '2020-12-09', 'AM', 'Armenia', 'EURO', '1138', '143379', '21', '2388', false);
INSERT INTO public.who_global_data_import VALUES (94069, '2020-12-10', 'AM', 'Armenia', 'EURO', '1174', '144553', '23', '2411', false);
INSERT INTO public.who_global_data_import VALUES (94070, '2020-12-11', 'AM', 'Armenia', 'EURO', '1077', '145630', '29', '2440', false);
INSERT INTO public.who_global_data_import VALUES (94071, '2020-12-12', 'AM', 'Armenia', 'EURO', '995', '146625', '17', '2457', false);
INSERT INTO public.who_global_data_import VALUES (94072, '2020-12-13', 'AM', 'Armenia', 'EURO', '1013', '147638', '24', '2481', false);
INSERT INTO public.who_global_data_import VALUES (94073, '2020-12-14', 'AM', 'Armenia', 'EURO', '357', '147995', '17', '2498', false);
INSERT INTO public.who_global_data_import VALUES (94074, '2020-12-15', 'AM', 'Armenia', 'EURO', '438', '148433', '26', '2524', false);
INSERT INTO public.who_global_data_import VALUES (94075, '2020-12-16', 'AM', 'Armenia', 'EURO', '1098', '149531', '27', '2551', false);
INSERT INTO public.who_global_data_import VALUES (94076, '2020-12-17', 'AM', 'Armenia', 'EURO', '1174', '150705', '25', '2576', false);
INSERT INTO public.who_global_data_import VALUES (94077, '2020-12-18', 'AM', 'Armenia', 'EURO', '861', '151566', '15', '2591', false);
INSERT INTO public.who_global_data_import VALUES (94078, '2020-12-19', 'AM', 'Armenia', 'EURO', '920', '152486', '20', '2611', false);
INSERT INTO public.who_global_data_import VALUES (94079, '2020-12-20', 'AM', 'Armenia', 'EURO', '652', '153138', '14', '2625', false);
INSERT INTO public.who_global_data_import VALUES (94080, '2020-12-21', 'AM', 'Armenia', 'EURO', '240', '153378', '26', '2651', false);
INSERT INTO public.who_global_data_import VALUES (94081, '2020-12-22', 'AM', 'Armenia', 'EURO', '537', '153915', '17', '2668', false);
INSERT INTO public.who_global_data_import VALUES (94082, '2020-12-23', 'AM', 'Armenia', 'EURO', '838', '154753', '18', '2686', false);
INSERT INTO public.who_global_data_import VALUES (94083, '2020-12-24', 'AM', 'Armenia', 'EURO', '702', '155455', '23', '2709', false);
INSERT INTO public.who_global_data_import VALUES (94084, '2020-12-25', 'AM', 'Armenia', 'EURO', '621', '156076', '19', '2728', false);
INSERT INTO public.who_global_data_import VALUES (94085, '2020-12-26', 'AM', 'Armenia', 'EURO', '586', '156662', '19', '2747', false);
INSERT INTO public.who_global_data_import VALUES (94086, '2020-12-27', 'AM', 'Armenia', 'EURO', '485', '157147', '16', '2763', false);
INSERT INTO public.who_global_data_import VALUES (94087, '2020-12-28', 'AM', 'Armenia', 'EURO', '114', '157261', '7', '2770', false);
INSERT INTO public.who_global_data_import VALUES (94088, '2020-12-29', 'AM', 'Armenia', 'EURO', '348', '157609', '22', '2792', false);
INSERT INTO public.who_global_data_import VALUES (94089, '2020-12-30', 'AM', 'Armenia', 'EURO', '0', '157609', '0', '2792', false);
INSERT INTO public.who_global_data_import VALUES (94090, '2020-12-31', 'AM', 'Armenia', 'EURO', '582', '158191', '10', '2802', false);
INSERT INTO public.who_global_data_import VALUES (94091, '2021-01-01', 'AM', 'Armenia', 'EURO', '531', '158722', '16', '2818', false);
INSERT INTO public.who_global_data_import VALUES (94092, '2021-01-02', 'AM', 'Armenia', 'EURO', '1016', '159738', '10', '2828', false);
INSERT INTO public.who_global_data_import VALUES (94093, '2021-01-03', 'AM', 'Armenia', 'EURO', '289', '160027', '22', '2850', false);
INSERT INTO public.who_global_data_import VALUES (94094, '2021-01-04', 'AM', 'Armenia', 'EURO', '193', '160220', '14', '2864', false);
INSERT INTO public.who_global_data_import VALUES (94095, '2021-01-05', 'AM', 'Armenia', 'EURO', '324', '160544', '14', '2878', false);
INSERT INTO public.who_global_data_import VALUES (94096, '2021-01-06', 'AM', 'Armenia', 'EURO', '309', '160853', '12', '2890', false);
INSERT INTO public.who_global_data_import VALUES (94097, '2021-01-07', 'AM', 'Armenia', 'EURO', '201', '161054', '11', '2901', false);
INSERT INTO public.who_global_data_import VALUES (94098, '2021-01-08', 'AM', 'Armenia', 'EURO', '361', '161415', '7', '2908', false);
INSERT INTO public.who_global_data_import VALUES (94099, '2021-01-09', 'AM', 'Armenia', 'EURO', '379', '161794', '14', '2922', false);
INSERT INTO public.who_global_data_import VALUES (94100, '2021-01-10', 'AM', 'Armenia', 'EURO', '337', '162131', '7', '2929', false);
INSERT INTO public.who_global_data_import VALUES (94101, '2021-01-11', 'AM', 'Armenia', 'EURO', '757', '162888', '2', '2931', false);
INSERT INTO public.who_global_data_import VALUES (94102, '2021-01-12', 'AM', 'Armenia', 'EURO', '0', '162888', '0', '2931', false);
INSERT INTO public.who_global_data_import VALUES (94103, '2021-01-13', 'AM', 'Armenia', 'EURO', '240', '163128', '20', '2951', false);
INSERT INTO public.who_global_data_import VALUES (94104, '2021-01-14', 'AM', 'Armenia', 'EURO', '448', '163576', '12', '2963', false);
INSERT INTO public.who_global_data_import VALUES (94105, '2021-01-15', 'AM', 'Armenia', 'EURO', '396', '163972', '11', '2974', false);
INSERT INTO public.who_global_data_import VALUES (94106, '2021-01-16', 'AM', 'Armenia', 'EURO', '263', '164235', '13', '2987', false);
INSERT INTO public.who_global_data_import VALUES (94107, '2021-01-17', 'AM', 'Armenia', 'EURO', '351', '164586', '5', '2992', false);
INSERT INTO public.who_global_data_import VALUES (94108, '2020-01-03', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94109, '2020-01-04', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94110, '2020-01-05', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94111, '2020-01-06', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94112, '2020-01-07', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94113, '2020-01-08', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94114, '2020-01-09', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94115, '2020-01-10', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94116, '2020-01-11', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94117, '2020-01-12', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94118, '2020-01-13', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94119, '2020-01-14', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94120, '2020-01-15', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94121, '2020-01-16', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94122, '2020-01-17', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94123, '2020-01-18', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94124, '2020-01-19', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94125, '2020-01-20', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94126, '2020-01-21', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94127, '2020-01-22', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94128, '2020-01-23', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94129, '2020-01-24', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94130, '2020-01-25', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94131, '2020-01-26', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94132, '2020-01-27', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94133, '2020-01-28', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94134, '2020-01-29', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94135, '2020-01-30', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94136, '2020-01-31', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94137, '2020-02-01', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94138, '2020-02-02', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94139, '2020-02-03', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94140, '2020-02-04', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94141, '2020-02-05', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94142, '2020-02-06', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94143, '2020-02-07', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94144, '2020-02-08', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94145, '2020-02-09', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94146, '2020-02-10', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94147, '2020-02-11', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94148, '2020-02-12', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94149, '2020-02-13', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94150, '2020-02-14', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94151, '2020-02-15', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94152, '2020-02-16', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94153, '2020-02-17', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94154, '2020-02-18', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94155, '2020-02-19', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94156, '2020-02-20', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94157, '2020-02-21', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94158, '2020-02-22', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94159, '2020-02-23', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94160, '2020-02-24', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94161, '2020-02-25', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94162, '2020-02-26', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94163, '2020-02-27', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94164, '2020-02-28', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94165, '2020-02-29', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94166, '2020-03-01', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94167, '2020-03-02', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94168, '2020-03-03', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94169, '2020-03-04', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94170, '2020-03-05', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94171, '2020-03-06', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94172, '2020-03-07', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94173, '2020-03-08', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94174, '2020-03-09', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94175, '2020-03-10', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94176, '2020-03-11', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94177, '2020-03-12', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94178, '2020-03-13', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94179, '2020-03-14', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94180, '2020-03-15', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94181, '2020-03-16', 'AW', 'Aruba', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94182, '2020-03-17', 'AW', 'Aruba', 'AMRO', '6', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94183, '2020-03-18', 'AW', 'Aruba', 'AMRO', '2', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94184, '2020-03-19', 'AW', 'Aruba', 'AMRO', '-3', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94185, '2020-03-20', 'AW', 'Aruba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94186, '2020-03-21', 'AW', 'Aruba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94187, '2020-03-22', 'AW', 'Aruba', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94188, '2020-03-23', 'AW', 'Aruba', 'AMRO', '3', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94189, '2020-03-24', 'AW', 'Aruba', 'AMRO', '4', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94190, '2020-03-25', 'AW', 'Aruba', 'AMRO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94191, '2020-03-26', 'AW', 'Aruba', 'AMRO', '7', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94192, '2020-03-27', 'AW', 'Aruba', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94193, '2020-03-28', 'AW', 'Aruba', 'AMRO', '9', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94194, '2020-03-29', 'AW', 'Aruba', 'AMRO', '18', '46', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94195, '2020-03-30', 'AW', 'Aruba', 'AMRO', '0', '46', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94196, '2020-03-31', 'AW', 'Aruba', 'AMRO', '4', '50', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94197, '2020-04-01', 'AW', 'Aruba', 'AMRO', '5', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94198, '2020-04-02', 'AW', 'Aruba', 'AMRO', '0', '55', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94199, '2020-04-03', 'AW', 'Aruba', 'AMRO', '5', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94200, '2020-04-04', 'AW', 'Aruba', 'AMRO', '2', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94201, '2020-04-05', 'AW', 'Aruba', 'AMRO', '2', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94202, '2020-04-06', 'AW', 'Aruba', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94203, '2020-04-07', 'AW', 'Aruba', 'AMRO', '0', '64', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94204, '2020-04-08', 'AW', 'Aruba', 'AMRO', '7', '71', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94205, '2020-04-09', 'AW', 'Aruba', 'AMRO', '3', '74', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94206, '2020-04-10', 'AW', 'Aruba', 'AMRO', '8', '82', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94207, '2020-04-11', 'AW', 'Aruba', 'AMRO', '4', '86', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94208, '2020-04-12', 'AW', 'Aruba', 'AMRO', '6', '92', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94209, '2020-04-13', 'AW', 'Aruba', 'AMRO', '0', '92', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94210, '2020-04-14', 'AW', 'Aruba', 'AMRO', '0', '92', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94211, '2020-04-15', 'AW', 'Aruba', 'AMRO', '0', '92', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94212, '2020-04-16', 'AW', 'Aruba', 'AMRO', '1', '93', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (94213, '2020-04-17', 'AW', 'Aruba', 'AMRO', '2', '95', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (94214, '2020-04-18', 'AW', 'Aruba', 'AMRO', '1', '96', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (94215, '2020-04-19', 'AW', 'Aruba', 'AMRO', '0', '96', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (94216, '2020-04-20', 'AW', 'Aruba', 'AMRO', '1', '97', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (94217, '2020-04-21', 'AW', 'Aruba', 'AMRO', '0', '97', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (94218, '2020-04-22', 'AW', 'Aruba', 'AMRO', '0', '97', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (94219, '2020-04-23', 'AW', 'Aruba', 'AMRO', '3', '100', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (94220, '2020-04-24', 'AW', 'Aruba', 'AMRO', '0', '100', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (94221, '2020-04-25', 'AW', 'Aruba', 'AMRO', '0', '100', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (94222, '2020-04-26', 'AW', 'Aruba', 'AMRO', '0', '100', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (94223, '2020-04-27', 'AW', 'Aruba', 'AMRO', '0', '100', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (94224, '2020-04-28', 'AW', 'Aruba', 'AMRO', '0', '100', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (94225, '2020-04-29', 'AW', 'Aruba', 'AMRO', '0', '100', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (94226, '2020-04-30', 'AW', 'Aruba', 'AMRO', '0', '100', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (94227, '2020-05-01', 'AW', 'Aruba', 'AMRO', '0', '100', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (94228, '2020-05-02', 'AW', 'Aruba', 'AMRO', '0', '100', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (94229, '2020-05-03', 'AW', 'Aruba', 'AMRO', '0', '100', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (94230, '2020-05-04', 'AW', 'Aruba', 'AMRO', '0', '100', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (94231, '2020-05-05', 'AW', 'Aruba', 'AMRO', '0', '100', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (94232, '2020-05-06', 'AW', 'Aruba', 'AMRO', '1', '101', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (94233, '2020-05-07', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (94234, '2020-05-08', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (94235, '2020-05-09', 'AW', 'Aruba', 'AMRO', '0', '101', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (94236, '2020-05-10', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94237, '2020-05-11', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94238, '2020-05-12', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94239, '2020-05-13', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94240, '2020-05-14', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94241, '2020-05-15', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94242, '2020-05-16', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94243, '2020-05-17', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94244, '2020-05-18', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94245, '2020-05-19', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94246, '2020-05-20', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94247, '2020-05-21', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94248, '2020-05-22', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94249, '2020-05-23', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94250, '2020-05-24', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94251, '2020-05-25', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94252, '2020-05-26', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94253, '2020-05-27', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94254, '2020-05-28', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94255, '2020-05-29', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94256, '2020-05-30', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94257, '2020-05-31', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94258, '2020-06-01', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94259, '2020-06-02', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94260, '2020-06-03', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94261, '2020-06-04', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94262, '2020-06-05', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94263, '2020-06-06', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94264, '2020-06-07', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94265, '2020-06-08', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94266, '2020-06-09', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94267, '2020-06-10', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94268, '2020-06-11', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94269, '2020-06-12', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94270, '2020-06-13', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94271, '2020-06-14', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94272, '2020-06-15', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94273, '2020-06-16', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94274, '2020-06-17', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94275, '2020-06-18', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94276, '2020-06-19', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94277, '2020-06-20', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94278, '2020-06-21', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94279, '2020-06-22', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94280, '2020-06-23', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94281, '2020-06-24', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94282, '2020-06-25', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94283, '2020-06-26', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94284, '2020-06-27', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94285, '2020-06-28', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94286, '2020-06-29', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94287, '2020-06-30', 'AW', 'Aruba', 'AMRO', '0', '101', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94288, '2020-07-01', 'AW', 'Aruba', 'AMRO', '2', '103', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94289, '2020-07-02', 'AW', 'Aruba', 'AMRO', '0', '103', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94290, '2020-07-03', 'AW', 'Aruba', 'AMRO', '0', '103', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94291, '2020-07-04', 'AW', 'Aruba', 'AMRO', '1', '104', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94292, '2020-07-05', 'AW', 'Aruba', 'AMRO', '0', '104', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94293, '2020-07-06', 'AW', 'Aruba', 'AMRO', '0', '104', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94294, '2020-07-07', 'AW', 'Aruba', 'AMRO', '1', '105', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94295, '2020-07-08', 'AW', 'Aruba', 'AMRO', '0', '105', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94296, '2020-07-09', 'AW', 'Aruba', 'AMRO', '0', '105', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94297, '2020-07-10', 'AW', 'Aruba', 'AMRO', '0', '105', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94298, '2020-07-11', 'AW', 'Aruba', 'AMRO', '0', '105', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94299, '2020-07-12', 'AW', 'Aruba', 'AMRO', '0', '105', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94300, '2020-07-13', 'AW', 'Aruba', 'AMRO', '0', '105', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94301, '2020-07-14', 'AW', 'Aruba', 'AMRO', '0', '105', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94302, '2020-07-15', 'AW', 'Aruba', 'AMRO', '0', '105', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94303, '2020-07-16', 'AW', 'Aruba', 'AMRO', '1', '106', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94304, '2020-07-17', 'AW', 'Aruba', 'AMRO', '0', '106', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94305, '2020-07-18', 'AW', 'Aruba', 'AMRO', '2', '108', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94306, '2020-07-19', 'AW', 'Aruba', 'AMRO', '0', '108', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94307, '2020-07-20', 'AW', 'Aruba', 'AMRO', '0', '108', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94308, '2020-07-21', 'AW', 'Aruba', 'AMRO', '5', '113', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94309, '2020-07-22', 'AW', 'Aruba', 'AMRO', '2', '115', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94310, '2020-07-23', 'AW', 'Aruba', 'AMRO', '2', '117', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94311, '2020-07-24', 'AW', 'Aruba', 'AMRO', '0', '117', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94312, '2020-07-25', 'AW', 'Aruba', 'AMRO', '0', '117', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94313, '2020-07-26', 'AW', 'Aruba', 'AMRO', '0', '117', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94314, '2020-07-27', 'AW', 'Aruba', 'AMRO', '0', '117', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94315, '2020-07-28', 'AW', 'Aruba', 'AMRO', '2', '119', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94316, '2020-07-29', 'AW', 'Aruba', 'AMRO', '0', '119', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94317, '2020-07-30', 'AW', 'Aruba', 'AMRO', '0', '119', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94318, '2020-07-31', 'AW', 'Aruba', 'AMRO', '0', '119', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94319, '2020-08-01', 'AW', 'Aruba', 'AMRO', '1', '120', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94320, '2020-08-02', 'AW', 'Aruba', 'AMRO', '0', '120', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94321, '2020-08-03', 'AW', 'Aruba', 'AMRO', '0', '120', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94322, '2020-08-04', 'AW', 'Aruba', 'AMRO', '2', '122', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94323, '2020-08-05', 'AW', 'Aruba', 'AMRO', '2', '124', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94324, '2020-08-06', 'AW', 'Aruba', 'AMRO', '8', '132', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94325, '2020-08-07', 'AW', 'Aruba', 'AMRO', '39', '171', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94326, '2020-08-08', 'AW', 'Aruba', 'AMRO', '92', '263', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94327, '2020-08-09', 'AW', 'Aruba', 'AMRO', '0', '263', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94328, '2020-08-10', 'AW', 'Aruba', 'AMRO', '0', '263', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94329, '2020-08-11', 'AW', 'Aruba', 'AMRO', '300', '563', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94330, '2020-08-12', 'AW', 'Aruba', 'AMRO', '67', '630', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94331, '2020-08-13', 'AW', 'Aruba', 'AMRO', '87', '717', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94332, '2020-08-14', 'AW', 'Aruba', 'AMRO', '81', '798', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94333, '2020-08-15', 'AW', 'Aruba', 'AMRO', '96', '894', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (94334, '2020-08-16', 'AW', 'Aruba', 'AMRO', '0', '894', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (94335, '2020-08-17', 'AW', 'Aruba', 'AMRO', '0', '894', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (94336, '2020-08-18', 'AW', 'Aruba', 'AMRO', '208', '1102', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (94337, '2020-08-19', 'AW', 'Aruba', 'AMRO', '19', '1121', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (94338, '2020-08-20', 'AW', 'Aruba', 'AMRO', '84', '1205', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (94339, '2020-08-21', 'AW', 'Aruba', 'AMRO', '91', '1296', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (94340, '2020-08-22', 'AW', 'Aruba', 'AMRO', '91', '1387', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (94341, '2020-08-23', 'AW', 'Aruba', 'AMRO', '0', '1387', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (94342, '2020-08-24', 'AW', 'Aruba', 'AMRO', '0', '1387', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (94343, '2020-08-25', 'AW', 'Aruba', 'AMRO', '181', '1568', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (94344, '2020-08-26', 'AW', 'Aruba', 'AMRO', '60', '1628', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (94345, '2020-08-27', 'AW', 'Aruba', 'AMRO', '42', '1670', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (94346, '2020-08-28', 'AW', 'Aruba', 'AMRO', '90', '1760', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (94347, '2020-08-29', 'AW', 'Aruba', 'AMRO', '88', '1848', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (94348, '2020-08-30', 'AW', 'Aruba', 'AMRO', '0', '1848', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (94349, '2020-08-31', 'AW', 'Aruba', 'AMRO', '0', '1848', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (94350, '2020-09-01', 'AW', 'Aruba', 'AMRO', '149', '1997', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (94351, '2020-09-02', 'AW', 'Aruba', 'AMRO', '9', '2006', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (94352, '2020-09-03', 'AW', 'Aruba', 'AMRO', '98', '2104', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (94353, '2020-09-04', 'AW', 'Aruba', 'AMRO', '107', '2211', '2', '12', false);
INSERT INTO public.who_global_data_import VALUES (94354, '2020-09-05', 'AW', 'Aruba', 'AMRO', '81', '2292', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (94355, '2020-09-06', 'AW', 'Aruba', 'AMRO', '0', '2292', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (94356, '2020-09-07', 'AW', 'Aruba', 'AMRO', '0', '2292', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (94357, '2020-09-08', 'AW', 'Aruba', 'AMRO', '157', '2449', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (94358, '2020-09-09', 'AW', 'Aruba', 'AMRO', '33', '2482', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (94359, '2020-09-10', 'AW', 'Aruba', 'AMRO', '107', '2589', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (94360, '2020-09-11', 'AW', 'Aruba', 'AMRO', '141', '2730', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (94361, '2020-09-12', 'AW', 'Aruba', 'AMRO', '89', '2819', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (94362, '2020-09-13', 'AW', 'Aruba', 'AMRO', '0', '2819', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (94363, '2020-09-14', 'AW', 'Aruba', 'AMRO', '0', '2819', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (94364, '2020-09-15', 'AW', 'Aruba', 'AMRO', '227', '3046', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (94365, '2020-09-16', 'AW', 'Aruba', 'AMRO', '14', '3060', '2', '20', false);
INSERT INTO public.who_global_data_import VALUES (94366, '2020-09-17', 'AW', 'Aruba', 'AMRO', '92', '3152', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (94367, '2020-09-18', 'AW', 'Aruba', 'AMRO', '176', '3328', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (94368, '2020-09-19', 'AW', 'Aruba', 'AMRO', '54', '3382', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (94369, '2020-09-20', 'AW', 'Aruba', 'AMRO', '0', '3382', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (94370, '2020-09-21', 'AW', 'Aruba', 'AMRO', '0', '3382', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (94371, '2020-09-22', 'AW', 'Aruba', 'AMRO', '169', '3551', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (94372, '2020-09-23', 'AW', 'Aruba', 'AMRO', '36', '3587', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (94373, '2020-09-24', 'AW', 'Aruba', 'AMRO', '78', '3665', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (94374, '2020-09-25', 'AW', 'Aruba', 'AMRO', '56', '3721', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (94375, '2020-09-26', 'AW', 'Aruba', 'AMRO', '35', '3756', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (94376, '2020-09-27', 'AW', 'Aruba', 'AMRO', '0', '3756', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (94377, '2020-09-28', 'AW', 'Aruba', 'AMRO', '0', '3756', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (94378, '2020-09-29', 'AW', 'Aruba', 'AMRO', '88', '3844', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (94379, '2020-09-30', 'AW', 'Aruba', 'AMRO', '28', '3872', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (94380, '2020-10-01', 'AW', 'Aruba', 'AMRO', '62', '3934', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (94381, '2020-10-02', 'AW', 'Aruba', 'AMRO', '29', '3963', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (94382, '2020-10-03', 'AW', 'Aruba', 'AMRO', '35', '3998', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (94383, '2020-10-04', 'AW', 'Aruba', 'AMRO', '0', '3998', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (94384, '2020-10-05', 'AW', 'Aruba', 'AMRO', '0', '3998', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (94385, '2020-10-06', 'AW', 'Aruba', 'AMRO', '81', '4079', '3', '30', false);
INSERT INTO public.who_global_data_import VALUES (94386, '2020-10-07', 'AW', 'Aruba', 'AMRO', '15', '4094', '1', '31', false);
INSERT INTO public.who_global_data_import VALUES (94387, '2020-10-08', 'AW', 'Aruba', 'AMRO', '14', '4108', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (94388, '2020-10-09', 'AW', 'Aruba', 'AMRO', '25', '4133', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (94389, '2020-10-10', 'AW', 'Aruba', 'AMRO', '17', '4150', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (94390, '2020-10-11', 'AW', 'Aruba', 'AMRO', '0', '4150', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (94391, '2020-10-12', 'AW', 'Aruba', 'AMRO', '0', '4150', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (94392, '2020-10-13', 'AW', 'Aruba', 'AMRO', '44', '4194', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (94393, '2020-10-14', 'AW', 'Aruba', 'AMRO', '3', '4197', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (94394, '2020-10-15', 'AW', 'Aruba', 'AMRO', '32', '4229', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (94395, '2020-10-16', 'AW', 'Aruba', 'AMRO', '26', '4255', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (94396, '2020-10-17', 'AW', 'Aruba', 'AMRO', '30', '4285', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (94397, '2020-10-18', 'AW', 'Aruba', 'AMRO', '0', '4285', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (94398, '2020-10-19', 'AW', 'Aruba', 'AMRO', '0', '4285', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (94399, '2020-10-20', 'AW', 'Aruba', 'AMRO', '37', '4322', '2', '34', false);
INSERT INTO public.who_global_data_import VALUES (94400, '2020-10-21', 'AW', 'Aruba', 'AMRO', '12', '4334', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (94401, '2020-10-22', 'AW', 'Aruba', 'AMRO', '21', '4355', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (94402, '2020-10-23', 'AW', 'Aruba', 'AMRO', '14', '4369', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (94403, '2020-10-24', 'AW', 'Aruba', 'AMRO', '20', '4389', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (94404, '2020-10-25', 'AW', 'Aruba', 'AMRO', '0', '4389', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (94405, '2020-10-26', 'AW', 'Aruba', 'AMRO', '0', '4389', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (94406, '2020-10-27', 'AW', 'Aruba', 'AMRO', '31', '4420', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (94407, '2020-10-28', 'AW', 'Aruba', 'AMRO', '2', '4422', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (94408, '2020-10-29', 'AW', 'Aruba', 'AMRO', '15', '4437', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (94409, '2020-10-30', 'AW', 'Aruba', 'AMRO', '18', '4455', '1', '37', false);
INSERT INTO public.who_global_data_import VALUES (94410, '2020-10-31', 'AW', 'Aruba', 'AMRO', '17', '4472', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (94411, '2020-11-01', 'AW', 'Aruba', 'AMRO', '0', '4472', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (94412, '2020-11-02', 'AW', 'Aruba', 'AMRO', '0', '4472', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (94413, '2020-11-03', 'AW', 'Aruba', 'AMRO', '47', '4519', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (94414, '2020-11-04', 'AW', 'Aruba', 'AMRO', '5', '4524', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (94415, '2020-11-05', 'AW', 'Aruba', 'AMRO', '14', '4538', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (94416, '2020-11-06', 'AW', 'Aruba', 'AMRO', '15', '4553', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (94417, '2020-11-07', 'AW', 'Aruba', 'AMRO', '11', '4564', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (94418, '2020-11-08', 'AW', 'Aruba', 'AMRO', '0', '4564', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (94419, '2020-11-09', 'AW', 'Aruba', 'AMRO', '0', '4564', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (94420, '2020-11-10', 'AW', 'Aruba', 'AMRO', '36', '4600', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (94421, '2020-11-11', 'AW', 'Aruba', 'AMRO', '6', '4606', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (94422, '2020-11-12', 'AW', 'Aruba', 'AMRO', '16', '4622', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (94423, '2020-11-13', 'AW', 'Aruba', 'AMRO', '9', '4631', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (94424, '2020-11-14', 'AW', 'Aruba', 'AMRO', '8', '4639', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (94425, '2020-11-15', 'AW', 'Aruba', 'AMRO', '0', '4639', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (94426, '2020-11-16', 'AW', 'Aruba', 'AMRO', '0', '4639', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (94427, '2020-11-17', 'AW', 'Aruba', 'AMRO', '23', '4662', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (94428, '2020-11-18', 'AW', 'Aruba', 'AMRO', '6', '4668', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (94429, '2020-11-19', 'AW', 'Aruba', 'AMRO', '8', '4676', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (94430, '2020-11-20', 'AW', 'Aruba', 'AMRO', '9', '4685', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (94431, '2020-11-21', 'AW', 'Aruba', 'AMRO', '8', '4693', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (94432, '2020-11-22', 'AW', 'Aruba', 'AMRO', '0', '4693', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (95671, '2020-02-11', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94433, '2020-11-23', 'AW', 'Aruba', 'AMRO', '0', '4693', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (94434, '2020-11-24', 'AW', 'Aruba', 'AMRO', '38', '4731', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (94435, '2020-11-25', 'AW', 'Aruba', 'AMRO', '6', '4737', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (94436, '2020-11-26', 'AW', 'Aruba', 'AMRO', '14', '4751', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (94437, '2020-11-27', 'AW', 'Aruba', 'AMRO', '27', '4778', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (94438, '2020-11-28', 'AW', 'Aruba', 'AMRO', '13', '4791', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (94439, '2020-11-29', 'AW', 'Aruba', 'AMRO', '0', '4791', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (94440, '2020-11-30', 'AW', 'Aruba', 'AMRO', '0', '4791', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (94441, '2020-12-01', 'AW', 'Aruba', 'AMRO', '47', '4838', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (94442, '2020-12-02', 'AW', 'Aruba', 'AMRO', '7', '4845', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (94443, '2020-12-03', 'AW', 'Aruba', 'AMRO', '27', '4872', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (94444, '2020-12-04', 'AW', 'Aruba', 'AMRO', '30', '4902', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (94445, '2020-12-05', 'AW', 'Aruba', 'AMRO', '21', '4923', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (94446, '2020-12-06', 'AW', 'Aruba', 'AMRO', '0', '4923', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (94447, '2020-12-07', 'AW', 'Aruba', 'AMRO', '0', '4923', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (94448, '2020-12-08', 'AW', 'Aruba', 'AMRO', '42', '4965', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (94449, '2020-12-09', 'AW', 'Aruba', 'AMRO', '1', '4966', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (94450, '2020-12-10', 'AW', 'Aruba', 'AMRO', '18', '4984', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (94451, '2020-12-11', 'AW', 'Aruba', 'AMRO', '12', '4996', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (94452, '2020-12-12', 'AW', 'Aruba', 'AMRO', '15', '5011', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (94453, '2020-12-13', 'AW', 'Aruba', 'AMRO', '0', '5011', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (94454, '2020-12-14', 'AW', 'Aruba', 'AMRO', '0', '5011', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (94455, '2020-12-15', 'AW', 'Aruba', 'AMRO', '38', '5049', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (94456, '2020-12-16', 'AW', 'Aruba', 'AMRO', '7', '5056', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (94457, '2020-12-17', 'AW', 'Aruba', 'AMRO', '23', '5079', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (94458, '2020-12-18', 'AW', 'Aruba', 'AMRO', '27', '5106', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (94459, '2020-12-19', 'AW', 'Aruba', 'AMRO', '18', '5124', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (94460, '2020-12-20', 'AW', 'Aruba', 'AMRO', '0', '5124', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (94461, '2020-12-21', 'AW', 'Aruba', 'AMRO', '0', '5124', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (94462, '2020-12-22', 'AW', 'Aruba', 'AMRO', '39', '5163', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (94463, '2020-12-23', 'AW', 'Aruba', 'AMRO', '13', '5176', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (94464, '2020-12-24', 'AW', 'Aruba', 'AMRO', '23', '5199', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (94465, '2020-12-25', 'AW', 'Aruba', 'AMRO', '29', '5228', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (94466, '2020-12-26', 'AW', 'Aruba', 'AMRO', '0', '5228', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (94467, '2020-12-27', 'AW', 'Aruba', 'AMRO', '0', '5228', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (94468, '2020-12-28', 'AW', 'Aruba', 'AMRO', '0', '5228', '0', '47', false);
INSERT INTO public.who_global_data_import VALUES (94469, '2020-12-29', 'AW', 'Aruba', 'AMRO', '77', '5305', '2', '49', false);
INSERT INTO public.who_global_data_import VALUES (94470, '2020-12-30', 'AW', 'Aruba', 'AMRO', '18', '5323', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (94471, '2020-12-31', 'AW', 'Aruba', 'AMRO', '50', '5373', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (94472, '2021-01-01', 'AW', 'Aruba', 'AMRO', '69', '5442', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (94473, '2021-01-02', 'AW', 'Aruba', 'AMRO', '0', '5442', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (94474, '2021-01-03', 'AW', 'Aruba', 'AMRO', '0', '5442', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (94475, '2021-01-04', 'AW', 'Aruba', 'AMRO', '0', '5442', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (94476, '2021-01-05', 'AW', 'Aruba', 'AMRO', '122', '5564', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (94477, '2021-01-06', 'AW', 'Aruba', 'AMRO', '42', '5606', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (94478, '2021-01-07', 'AW', 'Aruba', 'AMRO', '110', '5716', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (94479, '2021-01-08', 'AW', 'Aruba', 'AMRO', '95', '5811', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (94480, '2021-01-09', 'AW', 'Aruba', 'AMRO', '72', '5883', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (94481, '2021-01-10', 'AW', 'Aruba', 'AMRO', '0', '5883', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (94482, '2021-01-11', 'AW', 'Aruba', 'AMRO', '0', '5883', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (94483, '2021-01-12', 'AW', 'Aruba', 'AMRO', '159', '6042', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (94484, '2021-01-13', 'AW', 'Aruba', 'AMRO', '26', '6068', '1', '52', false);
INSERT INTO public.who_global_data_import VALUES (94485, '2021-01-14', 'AW', 'Aruba', 'AMRO', '86', '6154', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (94486, '2021-01-15', 'AW', 'Aruba', 'AMRO', '74', '6228', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (94487, '2021-01-16', 'AW', 'Aruba', 'AMRO', '68', '6296', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (94488, '2021-01-17', 'AW', 'Aruba', 'AMRO', '0', '6296', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (94489, '2020-01-03', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94490, '2020-01-04', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94491, '2020-01-05', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94492, '2020-01-06', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94493, '2020-01-07', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94494, '2020-01-08', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94495, '2020-01-09', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94496, '2020-01-10', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94497, '2020-01-11', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94498, '2020-01-12', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94499, '2020-01-13', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94500, '2020-01-14', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94501, '2020-01-15', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94502, '2020-01-16', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94503, '2020-01-17', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94504, '2020-01-18', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94505, '2020-01-19', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94506, '2020-01-20', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94507, '2020-01-21', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94508, '2020-01-22', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94509, '2020-01-23', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94510, '2020-01-24', 'AU', 'Australia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94511, '2020-01-25', 'AU', 'Australia', 'WPRO', '7', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94512, '2020-01-26', 'AU', 'Australia', 'WPRO', '1', '8', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94513, '2020-01-27', 'AU', 'Australia', 'WPRO', '1', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94514, '2020-01-28', 'AU', 'Australia', 'WPRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94515, '2020-01-29', 'AU', 'Australia', 'WPRO', '2', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94516, '2020-01-30', 'AU', 'Australia', 'WPRO', '2', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94517, '2020-01-31', 'AU', 'Australia', 'WPRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94518, '2020-02-01', 'AU', 'Australia', 'WPRO', '3', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94519, '2020-02-02', 'AU', 'Australia', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94520, '2020-02-03', 'AU', 'Australia', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94521, '2020-02-04', 'AU', 'Australia', 'WPRO', '1', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94522, '2020-02-05', 'AU', 'Australia', 'WPRO', '1', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94523, '2020-02-06', 'AU', 'Australia', 'WPRO', '1', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94524, '2020-02-07', 'AU', 'Australia', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94525, '2020-02-08', 'AU', 'Australia', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94526, '2020-02-09', 'AU', 'Australia', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94527, '2020-02-10', 'AU', 'Australia', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94528, '2020-02-11', 'AU', 'Australia', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94529, '2020-02-12', 'AU', 'Australia', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94530, '2020-02-13', 'AU', 'Australia', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94531, '2020-02-14', 'AU', 'Australia', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94532, '2020-02-15', 'AU', 'Australia', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94533, '2020-02-16', 'AU', 'Australia', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94534, '2020-02-17', 'AU', 'Australia', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94535, '2020-02-18', 'AU', 'Australia', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94536, '2020-02-19', 'AU', 'Australia', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94537, '2020-02-20', 'AU', 'Australia', 'WPRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94538, '2020-02-21', 'AU', 'Australia', 'WPRO', '2', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94539, '2020-02-22', 'AU', 'Australia', 'WPRO', '4', '25', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94540, '2020-02-23', 'AU', 'Australia', 'WPRO', '1', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94541, '2020-02-24', 'AU', 'Australia', 'WPRO', '0', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94542, '2020-02-25', 'AU', 'Australia', 'WPRO', '1', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94543, '2020-02-26', 'AU', 'Australia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94544, '2020-02-27', 'AU', 'Australia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94545, '2020-02-28', 'AU', 'Australia', 'WPRO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94546, '2020-02-29', 'AU', 'Australia', 'WPRO', '2', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94547, '2020-03-01', 'AU', 'Australia', 'WPRO', '2', '31', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (94548, '2020-03-02', 'AU', 'Australia', 'WPRO', '6', '37', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (94549, '2020-03-03', 'AU', 'Australia', 'WPRO', '0', '37', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (94550, '2020-03-04', 'AU', 'Australia', 'WPRO', '0', '37', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (94551, '2020-03-05', 'AU', 'Australia', 'WPRO', '10', '47', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (94552, '2020-03-06', 'AU', 'Australia', 'WPRO', '19', '66', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (94553, '2020-03-07', 'AU', 'Australia', 'WPRO', '8', '74', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (94554, '2020-03-08', 'AU', 'Australia', 'WPRO', '7', '81', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (94555, '2020-03-09', 'AU', 'Australia', 'WPRO', '15', '96', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94556, '2020-03-10', 'AU', 'Australia', 'WPRO', '0', '96', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94557, '2020-03-11', 'AU', 'Australia', 'WPRO', '30', '126', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94558, '2020-03-12', 'AU', 'Australia', 'WPRO', '18', '144', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94559, '2020-03-13', 'AU', 'Australia', 'WPRO', '49', '193', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94560, '2020-03-14', 'AU', 'Australia', 'WPRO', '8', '201', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94561, '2020-03-15', 'AU', 'Australia', 'WPRO', '101', '302', '2', '5', false);
INSERT INTO public.who_global_data_import VALUES (94562, '2020-03-16', 'AU', 'Australia', 'WPRO', '38', '340', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (94563, '2020-03-17', 'AU', 'Australia', 'WPRO', '78', '418', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (94564, '2020-03-18', 'AU', 'Australia', 'WPRO', '96', '514', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (94565, '2020-03-19', 'AU', 'Australia', 'WPRO', '195', '709', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (94566, '2020-03-20', 'AU', 'Australia', 'WPRO', '164', '873', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (94567, '2020-03-21', 'AU', 'Australia', 'WPRO', '208', '1081', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (94568, '2020-03-22', 'AU', 'Australia', 'WPRO', '17', '1098', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (94569, '2020-03-23', 'AU', 'Australia', 'WPRO', '611', '1709', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (94570, '2020-03-24', 'AU', 'Australia', 'WPRO', '427', '2136', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (94571, '2020-03-25', 'AU', 'Australia', 'WPRO', '287', '2423', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (94572, '2020-03-26', 'AU', 'Australia', 'WPRO', '376', '2799', '3', '11', false);
INSERT INTO public.who_global_data_import VALUES (94573, '2020-03-27', 'AU', 'Australia', 'WPRO', '186', '2985', '2', '13', false);
INSERT INTO public.who_global_data_import VALUES (94574, '2020-03-28', 'AU', 'Australia', 'WPRO', '650', '3635', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (94575, '2020-03-29', 'AU', 'Australia', 'WPRO', '331', '3966', '2', '16', false);
INSERT INTO public.who_global_data_import VALUES (94576, '2020-03-30', 'AU', 'Australia', 'WPRO', '279', '4245', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (94577, '2020-03-31', 'AU', 'Australia', 'WPRO', '312', '4557', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (94578, '2020-04-01', 'AU', 'Australia', 'WPRO', '303', '4860', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (94579, '2020-04-02', 'AU', 'Australia', 'WPRO', '116', '4976', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (94580, '2020-04-03', 'AU', 'Australia', 'WPRO', '374', '5350', '5', '26', false);
INSERT INTO public.who_global_data_import VALUES (94581, '2020-04-04', 'AU', 'Australia', 'WPRO', '104', '5454', '2', '28', false);
INSERT INTO public.who_global_data_import VALUES (94582, '2020-04-05', 'AU', 'Australia', 'WPRO', '181', '5635', '6', '34', false);
INSERT INTO public.who_global_data_import VALUES (94583, '2020-04-06', 'AU', 'Australia', 'WPRO', '160', '5795', '5', '39', false);
INSERT INTO public.who_global_data_import VALUES (94584, '2020-04-07', 'AU', 'Australia', 'WPRO', '49', '5844', '3', '42', false);
INSERT INTO public.who_global_data_import VALUES (94585, '2020-04-08', 'AU', 'Australia', 'WPRO', '112', '5956', '3', '45', false);
INSERT INTO public.who_global_data_import VALUES (94586, '2020-04-09', 'AU', 'Australia', 'WPRO', '96', '6052', '5', '50', false);
INSERT INTO public.who_global_data_import VALUES (94587, '2020-04-10', 'AU', 'Australia', 'WPRO', '100', '6152', '2', '52', false);
INSERT INTO public.who_global_data_import VALUES (94588, '2020-04-11', 'AU', 'Australia', 'WPRO', '137', '6289', '4', '56', false);
INSERT INTO public.who_global_data_import VALUES (94589, '2020-04-12', 'AU', 'Australia', 'WPRO', '24', '6313', '3', '59', false);
INSERT INTO public.who_global_data_import VALUES (94590, '2020-04-13', 'AU', 'Australia', 'WPRO', '9', '6322', '2', '61', false);
INSERT INTO public.who_global_data_import VALUES (94591, '2020-04-14', 'AU', 'Australia', 'WPRO', '44', '6366', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (94592, '2020-04-15', 'AU', 'Australia', 'WPRO', '50', '6416', '0', '61', false);
INSERT INTO public.who_global_data_import VALUES (94593, '2020-04-16', 'AU', 'Australia', 'WPRO', '42', '6458', '2', '63', false);
INSERT INTO public.who_global_data_import VALUES (94594, '2020-04-17', 'AU', 'Australia', 'WPRO', '10', '6468', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (94595, '2020-04-18', 'AU', 'Australia', 'WPRO', '65', '6533', '4', '67', false);
INSERT INTO public.who_global_data_import VALUES (94596, '2020-04-19', 'AU', 'Australia', 'WPRO', '73', '6606', '3', '70', false);
INSERT INTO public.who_global_data_import VALUES (94597, '2020-04-20', 'AU', 'Australia', 'WPRO', '6', '6612', '0', '70', false);
INSERT INTO public.who_global_data_import VALUES (94598, '2020-04-21', 'AU', 'Australia', 'WPRO', '13', '6625', '1', '71', false);
INSERT INTO public.who_global_data_import VALUES (94599, '2020-04-22', 'AU', 'Australia', 'WPRO', '22', '6647', '3', '74', false);
INSERT INTO public.who_global_data_import VALUES (94600, '2020-04-23', 'AU', 'Australia', 'WPRO', '14', '6661', '1', '75', false);
INSERT INTO public.who_global_data_import VALUES (94601, '2020-04-24', 'AU', 'Australia', 'WPRO', '6', '6667', '1', '76', false);
INSERT INTO public.who_global_data_import VALUES (94602, '2020-04-25', 'AU', 'Australia', 'WPRO', '20', '6687', '3', '79', false);
INSERT INTO public.who_global_data_import VALUES (94603, '2020-04-26', 'AU', 'Australia', 'WPRO', '16', '6703', '2', '81', false);
INSERT INTO public.who_global_data_import VALUES (94604, '2020-04-27', 'AU', 'Australia', 'WPRO', '10', '6713', '2', '83', false);
INSERT INTO public.who_global_data_import VALUES (94605, '2020-04-28', 'AU', 'Australia', 'WPRO', '12', '6725', '1', '84', false);
INSERT INTO public.who_global_data_import VALUES (94606, '2020-04-29', 'AU', 'Australia', 'WPRO', '13', '6738', '4', '88', false);
INSERT INTO public.who_global_data_import VALUES (94607, '2020-04-30', 'AU', 'Australia', 'WPRO', '8', '6746', '2', '90', false);
INSERT INTO public.who_global_data_import VALUES (94608, '2020-05-01', 'AU', 'Australia', 'WPRO', '16', '6762', '2', '92', false);
INSERT INTO public.who_global_data_import VALUES (94609, '2020-05-02', 'AU', 'Australia', 'WPRO', '5', '6767', '1', '93', false);
INSERT INTO public.who_global_data_import VALUES (94610, '2020-05-03', 'AU', 'Australia', 'WPRO', '16', '6783', '0', '93', false);
INSERT INTO public.who_global_data_import VALUES (94611, '2020-05-04', 'AU', 'Australia', 'WPRO', '18', '6801', '2', '95', false);
INSERT INTO public.who_global_data_import VALUES (94612, '2020-05-05', 'AU', 'Australia', 'WPRO', '24', '6825', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (94613, '2020-05-06', 'AU', 'Australia', 'WPRO', '24', '6849', '1', '96', false);
INSERT INTO public.who_global_data_import VALUES (94614, '2020-05-07', 'AU', 'Australia', 'WPRO', '26', '6875', '1', '97', false);
INSERT INTO public.who_global_data_import VALUES (94615, '2020-05-08', 'AU', 'Australia', 'WPRO', '21', '6896', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (94616, '2020-05-09', 'AU', 'Australia', 'WPRO', '18', '6914', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (94617, '2020-05-10', 'AU', 'Australia', 'WPRO', '15', '6929', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (94618, '2020-05-11', 'AU', 'Australia', 'WPRO', '12', '6941', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (94619, '2020-05-12', 'AU', 'Australia', 'WPRO', '7', '6948', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (94620, '2020-05-13', 'AU', 'Australia', 'WPRO', '16', '6964', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (94621, '2020-05-14', 'AU', 'Australia', 'WPRO', '11', '6975', '1', '98', false);
INSERT INTO public.who_global_data_import VALUES (94622, '2020-05-15', 'AU', 'Australia', 'WPRO', '14', '6989', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (94623, '2020-05-16', 'AU', 'Australia', 'WPRO', '30', '7019', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (94624, '2020-05-17', 'AU', 'Australia', 'WPRO', '17', '7036', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (94625, '2020-05-18', 'AU', 'Australia', 'WPRO', '9', '7045', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (94626, '2020-05-19', 'AU', 'Australia', 'WPRO', '15', '7060', '1', '99', false);
INSERT INTO public.who_global_data_import VALUES (94627, '2020-05-20', 'AU', 'Australia', 'WPRO', '8', '7068', '0', '99', false);
INSERT INTO public.who_global_data_import VALUES (94628, '2020-05-21', 'AU', 'Australia', 'WPRO', '11', '7079', '1', '100', false);
INSERT INTO public.who_global_data_import VALUES (94629, '2020-05-22', 'AU', 'Australia', 'WPRO', '2', '7081', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (94630, '2020-05-23', 'AU', 'Australia', 'WPRO', '14', '7095', '1', '101', false);
INSERT INTO public.who_global_data_import VALUES (94631, '2020-05-24', 'AU', 'Australia', 'WPRO', '11', '7106', '1', '102', false);
INSERT INTO public.who_global_data_import VALUES (94632, '2020-05-25', 'AU', 'Australia', 'WPRO', '3', '7109', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (94633, '2020-05-26', 'AU', 'Australia', 'WPRO', '9', '7118', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (94634, '2020-05-27', 'AU', 'Australia', 'WPRO', '15', '7133', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (94635, '2020-05-28', 'AU', 'Australia', 'WPRO', '6', '7139', '1', '103', false);
INSERT INTO public.who_global_data_import VALUES (94636, '2020-05-29', 'AU', 'Australia', 'WPRO', '11', '7150', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (94637, '2020-05-30', 'AU', 'Australia', 'WPRO', '23', '7173', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (94638, '2020-05-31', 'AU', 'Australia', 'WPRO', '12', '7185', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (94639, '2020-06-01', 'AU', 'Australia', 'WPRO', '10', '7195', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (94640, '2020-06-02', 'AU', 'Australia', 'WPRO', '9', '7204', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (94641, '2020-06-03', 'AU', 'Australia', 'WPRO', '17', '7221', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (94642, '2020-06-04', 'AU', 'Australia', 'WPRO', '8', '7229', '-1', '102', false);
INSERT INTO public.who_global_data_import VALUES (94643, '2020-06-05', 'AU', 'Australia', 'WPRO', '11', '7240', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (94644, '2020-06-06', 'AU', 'Australia', 'WPRO', '11', '7251', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (94645, '2020-06-07', 'AU', 'Australia', 'WPRO', '4', '7255', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (94646, '2020-06-08', 'AU', 'Australia', 'WPRO', '5', '7260', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (94647, '2020-06-09', 'AU', 'Australia', 'WPRO', '5', '7265', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (94648, '2020-06-10', 'AU', 'Australia', 'WPRO', '2', '7267', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (94649, '2020-06-11', 'AU', 'Australia', 'WPRO', '0', '7267', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (94650, '2020-06-12', 'AU', 'Australia', 'WPRO', '18', '7285', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (94651, '2020-06-13', 'AU', 'Australia', 'WPRO', '5', '7290', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (94652, '2020-06-14', 'AU', 'Australia', 'WPRO', '12', '7302', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (94653, '2020-06-15', 'AU', 'Australia', 'WPRO', '18', '7320', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (94654, '2020-06-16', 'AU', 'Australia', 'WPRO', '15', '7335', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (94655, '2020-06-17', 'AU', 'Australia', 'WPRO', '12', '7347', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (94656, '2020-06-18', 'AU', 'Australia', 'WPRO', '23', '7370', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (94657, '2020-06-19', 'AU', 'Australia', 'WPRO', '21', '7391', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (94658, '2020-06-20', 'AU', 'Australia', 'WPRO', '18', '7409', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (94659, '2020-06-21', 'AU', 'Australia', 'WPRO', '27', '7436', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (94660, '2020-06-22', 'AU', 'Australia', 'WPRO', '25', '7461', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (94661, '2020-06-23', 'AU', 'Australia', 'WPRO', '13', '7474', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (94662, '2020-06-24', 'AU', 'Australia', 'WPRO', '18', '7492', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (94663, '2020-06-25', 'AU', 'Australia', 'WPRO', '29', '7521', '1', '103', false);
INSERT INTO public.who_global_data_import VALUES (94664, '2020-06-26', 'AU', 'Australia', 'WPRO', '37', '7558', '1', '104', false);
INSERT INTO public.who_global_data_import VALUES (94665, '2020-06-27', 'AU', 'Australia', 'WPRO', '37', '7595', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (94666, '2020-06-28', 'AU', 'Australia', 'WPRO', '46', '7641', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (94667, '2020-06-29', 'AU', 'Australia', 'WPRO', '45', '7686', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (94668, '2020-06-30', 'AU', 'Australia', 'WPRO', '81', '7767', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (94669, '2020-07-01', 'AU', 'Australia', 'WPRO', '67', '7834', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (94670, '2020-07-02', 'AU', 'Australia', 'WPRO', '86', '7920', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (94671, '2020-07-03', 'AU', 'Australia', 'WPRO', '81', '8001', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (94672, '2020-07-04', 'AU', 'Australia', 'WPRO', '254', '8255', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (94673, '2020-07-05', 'AU', 'Australia', 'WPRO', '107', '8362', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (94674, '2020-07-06', 'AU', 'Australia', 'WPRO', '87', '8449', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (94675, '2020-07-07', 'AU', 'Australia', 'WPRO', '137', '8586', '2', '106', false);
INSERT INTO public.who_global_data_import VALUES (94676, '2020-07-08', 'AU', 'Australia', 'WPRO', '169', '8755', '0', '106', false);
INSERT INTO public.who_global_data_import VALUES (94677, '2020-07-09', 'AU', 'Australia', 'WPRO', '131', '8886', '0', '106', false);
INSERT INTO public.who_global_data_import VALUES (94678, '2020-07-10', 'AU', 'Australia', 'WPRO', '173', '9059', '0', '106', false);
INSERT INTO public.who_global_data_import VALUES (94679, '2020-07-11', 'AU', 'Australia', 'WPRO', '300', '9359', '0', '106', false);
INSERT INTO public.who_global_data_import VALUES (94680, '2020-07-12', 'AU', 'Australia', 'WPRO', '194', '9553', '1', '107', false);
INSERT INTO public.who_global_data_import VALUES (94681, '2020-07-13', 'AU', 'Australia', 'WPRO', '244', '9797', '1', '108', false);
INSERT INTO public.who_global_data_import VALUES (94682, '2020-07-14', 'AU', 'Australia', 'WPRO', '183', '9980', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (94683, '2020-07-15', 'AU', 'Australia', 'WPRO', '271', '10251', '0', '108', false);
INSERT INTO public.who_global_data_import VALUES (94684, '2020-07-16', 'AU', 'Australia', 'WPRO', '244', '10495', '3', '111', false);
INSERT INTO public.who_global_data_import VALUES (94685, '2020-07-17', 'AU', 'Australia', 'WPRO', '315', '10810', '2', '113', false);
INSERT INTO public.who_global_data_import VALUES (94686, '2020-07-18', 'AU', 'Australia', 'WPRO', '425', '11235', '3', '116', false);
INSERT INTO public.who_global_data_import VALUES (94687, '2020-07-19', 'AU', 'Australia', 'WPRO', '206', '11441', '2', '118', false);
INSERT INTO public.who_global_data_import VALUES (94688, '2020-07-20', 'AU', 'Australia', 'WPRO', '361', '11802', '4', '122', false);
INSERT INTO public.who_global_data_import VALUES (94689, '2020-07-21', 'AU', 'Australia', 'WPRO', '267', '12069', '1', '123', false);
INSERT INTO public.who_global_data_import VALUES (94690, '2020-07-22', 'AU', 'Australia', 'WPRO', '359', '12428', '3', '126', false);
INSERT INTO public.who_global_data_import VALUES (94691, '2020-07-23', 'AU', 'Australia', 'WPRO', '468', '12896', '2', '128', false);
INSERT INTO public.who_global_data_import VALUES (94692, '2020-07-24', 'AU', 'Australia', 'WPRO', '410', '13306', '5', '133', false);
INSERT INTO public.who_global_data_import VALUES (94693, '2020-07-25', 'AU', 'Australia', 'WPRO', '289', '13595', '6', '139', false);
INSERT INTO public.who_global_data_import VALUES (94694, '2020-07-26', 'AU', 'Australia', 'WPRO', '355', '13950', '6', '145', false);
INSERT INTO public.who_global_data_import VALUES (94695, '2020-07-27', 'AU', 'Australia', 'WPRO', '453', '14403', '10', '155', false);
INSERT INTO public.who_global_data_import VALUES (94696, '2020-07-28', 'AU', 'Australia', 'WPRO', '532', '14935', '6', '161', false);
INSERT INTO public.who_global_data_import VALUES (94697, '2020-07-29', 'AU', 'Australia', 'WPRO', '369', '15304', '6', '167', false);
INSERT INTO public.who_global_data_import VALUES (94698, '2020-07-30', 'AU', 'Australia', 'WPRO', '278', '15582', '9', '176', false);
INSERT INTO public.who_global_data_import VALUES (94699, '2020-07-31', 'AU', 'Australia', 'WPRO', '721', '16303', '13', '189', false);
INSERT INTO public.who_global_data_import VALUES (94700, '2020-08-01', 'AU', 'Australia', 'WPRO', '602', '16905', '7', '196', false);
INSERT INTO public.who_global_data_import VALUES (94701, '2020-08-02', 'AU', 'Australia', 'WPRO', '377', '17282', '4', '200', false);
INSERT INTO public.who_global_data_import VALUES (94702, '2020-08-03', 'AU', 'Australia', 'WPRO', '641', '17923', '8', '208', false);
INSERT INTO public.who_global_data_import VALUES (94703, '2020-08-04', 'AU', 'Australia', 'WPRO', '395', '18318', '13', '221', false);
INSERT INTO public.who_global_data_import VALUES (94704, '2020-08-05', 'AU', 'Australia', 'WPRO', '411', '18729', '11', '232', false);
INSERT INTO public.who_global_data_import VALUES (94705, '2020-08-06', 'AU', 'Australia', 'WPRO', '715', '19444', '15', '247', false);
INSERT INTO public.who_global_data_import VALUES (94706, '2020-08-07', 'AU', 'Australia', 'WPRO', '418', '19862', '8', '255', false);
INSERT INTO public.who_global_data_import VALUES (94707, '2020-08-08', 'AU', 'Australia', 'WPRO', '410', '20272', '11', '266', false);
INSERT INTO public.who_global_data_import VALUES (94708, '2020-08-09', 'AU', 'Australia', 'WPRO', '426', '20698', '12', '278', false);
INSERT INTO public.who_global_data_import VALUES (94709, '2020-08-10', 'AU', 'Australia', 'WPRO', '386', '21084', '17', '295', false);
INSERT INTO public.who_global_data_import VALUES (94710, '2020-08-11', 'AU', 'Australia', 'WPRO', '313', '21397', '18', '313', false);
INSERT INTO public.who_global_data_import VALUES (94711, '2020-08-12', 'AU', 'Australia', 'WPRO', '316', '21713', '18', '331', false);
INSERT INTO public.who_global_data_import VALUES (94712, '2020-08-13', 'AU', 'Australia', 'WPRO', '414', '22127', '21', '352', false);
INSERT INTO public.who_global_data_import VALUES (94713, '2020-08-14', 'AU', 'Australia', 'WPRO', '231', '22358', '9', '361', false);
INSERT INTO public.who_global_data_import VALUES (94714, '2020-08-15', 'AU', 'Australia', 'WPRO', '385', '22743', '14', '375', false);
INSERT INTO public.who_global_data_import VALUES (94715, '2020-08-16', 'AU', 'Australia', 'WPRO', '292', '23035', '4', '379', false);
INSERT INTO public.who_global_data_import VALUES (94716, '2020-08-17', 'AU', 'Australia', 'WPRO', '253', '23288', '17', '396', false);
INSERT INTO public.who_global_data_import VALUES (94717, '2020-08-18', 'AU', 'Australia', 'WPRO', '271', '23559', '25', '421', false);
INSERT INTO public.who_global_data_import VALUES (94718, '2020-08-19', 'AU', 'Australia', 'WPRO', '214', '23773', '17', '438', false);
INSERT INTO public.who_global_data_import VALUES (94719, '2020-08-20', 'AU', 'Australia', 'WPRO', '220', '23993', '12', '450', false);
INSERT INTO public.who_global_data_import VALUES (94720, '2020-08-21', 'AU', 'Australia', 'WPRO', '243', '24236', '13', '463', false);
INSERT INTO public.who_global_data_import VALUES (94721, '2020-08-22', 'AU', 'Australia', 'WPRO', '171', '24407', '9', '472', false);
INSERT INTO public.who_global_data_import VALUES (94722, '2020-08-23', 'AU', 'Australia', 'WPRO', '195', '24602', '13', '485', false);
INSERT INTO public.who_global_data_import VALUES (94723, '2020-08-24', 'AU', 'Australia', 'WPRO', '210', '24812', '17', '502', false);
INSERT INTO public.who_global_data_import VALUES (94724, '2020-08-25', 'AU', 'Australia', 'WPRO', '104', '24916', '15', '517', false);
INSERT INTO public.who_global_data_import VALUES (94725, '2020-08-26', 'AU', 'Australia', 'WPRO', '137', '25053', '8', '525', false);
INSERT INTO public.who_global_data_import VALUES (94726, '2020-08-27', 'AU', 'Australia', 'WPRO', '152', '25205', '24', '549', false);
INSERT INTO public.who_global_data_import VALUES (94727, '2020-08-28', 'AU', 'Australia', 'WPRO', '117', '25322', '23', '572', false);
INSERT INTO public.who_global_data_import VALUES (94728, '2020-08-29', 'AU', 'Australia', 'WPRO', '126', '25448', '11', '583', false);
INSERT INTO public.who_global_data_import VALUES (94729, '2020-08-30', 'AU', 'Australia', 'WPRO', '99', '25547', '17', '600', false);
INSERT INTO public.who_global_data_import VALUES (94730, '2020-08-31', 'AU', 'Australia', 'WPRO', '123', '25670', '11', '611', false);
INSERT INTO public.who_global_data_import VALUES (94731, '2020-09-01', 'AU', 'Australia', 'WPRO', '76', '25746', '41', '652', false);
INSERT INTO public.who_global_data_import VALUES (94732, '2020-09-02', 'AU', 'Australia', 'WPRO', '73', '25819', '5', '657', false);
INSERT INTO public.who_global_data_import VALUES (94733, '2020-09-03', 'AU', 'Australia', 'WPRO', '104', '25923', '6', '663', false);
INSERT INTO public.who_global_data_import VALUES (94734, '2020-09-04', 'AU', 'Australia', 'WPRO', '126', '26049', '15', '678', false);
INSERT INTO public.who_global_data_import VALUES (94735, '2020-09-05', 'AU', 'Australia', 'WPRO', '87', '26136', '59', '737', false);
INSERT INTO public.who_global_data_import VALUES (94736, '2020-09-06', 'AU', 'Australia', 'WPRO', '71', '26207', '11', '748', false);
INSERT INTO public.who_global_data_import VALUES (94737, '2020-09-07', 'AU', 'Australia', 'WPRO', '72', '26279', '5', '753', false);
INSERT INTO public.who_global_data_import VALUES (94738, '2020-09-08', 'AU', 'Australia', 'WPRO', '43', '26322', '9', '762', false);
INSERT INTO public.who_global_data_import VALUES (94739, '2020-09-09', 'AU', 'Australia', 'WPRO', '52', '26374', '8', '770', false);
INSERT INTO public.who_global_data_import VALUES (94740, '2020-09-10', 'AU', 'Australia', 'WPRO', '91', '26465', '11', '781', false);
INSERT INTO public.who_global_data_import VALUES (94741, '2020-09-11', 'AU', 'Australia', 'WPRO', '48', '26513', '7', '788', false);
INSERT INTO public.who_global_data_import VALUES (94742, '2020-09-12', 'AU', 'Australia', 'WPRO', '52', '26565', '9', '797', false);
INSERT INTO public.who_global_data_import VALUES (94743, '2020-09-13', 'AU', 'Australia', 'WPRO', '42', '26607', '6', '803', false);
INSERT INTO public.who_global_data_import VALUES (94744, '2020-09-14', 'AU', 'Australia', 'WPRO', '44', '26651', '7', '810', false);
INSERT INTO public.who_global_data_import VALUES (94745, '2020-09-15', 'AU', 'Australia', 'WPRO', '41', '26692', '6', '816', false);
INSERT INTO public.who_global_data_import VALUES (94746, '2020-09-16', 'AU', 'Australia', 'WPRO', '46', '26738', '0', '816', false);
INSERT INTO public.who_global_data_import VALUES (94747, '2020-09-17', 'AU', 'Australia', 'WPRO', '41', '26779', '8', '824', false);
INSERT INTO public.who_global_data_import VALUES (94748, '2020-09-18', 'AU', 'Australia', 'WPRO', '34', '26813', '8', '832', false);
INSERT INTO public.who_global_data_import VALUES (94749, '2020-09-19', 'AU', 'Australia', 'WPRO', '48', '26861', '5', '837', false);
INSERT INTO public.who_global_data_import VALUES (94750, '2020-09-20', 'AU', 'Australia', 'WPRO', '24', '26885', '7', '844', false);
INSERT INTO public.who_global_data_import VALUES (94751, '2020-09-21', 'AU', 'Australia', 'WPRO', '13', '26898', '5', '849', false);
INSERT INTO public.who_global_data_import VALUES (94752, '2020-09-22', 'AU', 'Australia', 'WPRO', '14', '26912', '2', '851', false);
INSERT INTO public.who_global_data_import VALUES (94753, '2020-09-23', 'AU', 'Australia', 'WPRO', '30', '26942', '3', '854', false);
INSERT INTO public.who_global_data_import VALUES (94754, '2020-09-24', 'AU', 'Australia', 'WPRO', '31', '26973', '5', '859', false);
INSERT INTO public.who_global_data_import VALUES (94755, '2020-09-25', 'AU', 'Australia', 'WPRO', '10', '26983', '2', '861', false);
INSERT INTO public.who_global_data_import VALUES (94756, '2020-09-26', 'AU', 'Australia', 'WPRO', '17', '27000', '8', '869', false);
INSERT INTO public.who_global_data_import VALUES (94757, '2020-09-27', 'AU', 'Australia', 'WPRO', '16', '27016', '1', '870', false);
INSERT INTO public.who_global_data_import VALUES (94758, '2020-09-28', 'AU', 'Australia', 'WPRO', '24', '27040', '2', '872', false);
INSERT INTO public.who_global_data_import VALUES (94759, '2020-09-29', 'AU', 'Australia', 'WPRO', '4', '27044', '3', '875', false);
INSERT INTO public.who_global_data_import VALUES (94760, '2020-09-30', 'AU', 'Australia', 'WPRO', '19', '27063', '7', '882', false);
INSERT INTO public.who_global_data_import VALUES (94761, '2020-10-01', 'AU', 'Australia', 'WPRO', '15', '27078', '4', '886', false);
INSERT INTO public.who_global_data_import VALUES (94762, '2020-10-02', 'AU', 'Australia', 'WPRO', '18', '27096', '2', '888', false);
INSERT INTO public.who_global_data_import VALUES (94763, '2020-10-03', 'AU', 'Australia', 'WPRO', '17', '27113', '2', '890', false);
INSERT INTO public.who_global_data_import VALUES (94764, '2020-10-04', 'AU', 'Australia', 'WPRO', '8', '27121', '3', '893', false);
INSERT INTO public.who_global_data_import VALUES (94765, '2020-10-05', 'AU', 'Australia', 'WPRO', '15', '27136', '1', '894', false);
INSERT INTO public.who_global_data_import VALUES (94766, '2020-10-06', 'AU', 'Australia', 'WPRO', '13', '27149', '0', '894', false);
INSERT INTO public.who_global_data_import VALUES (94767, '2020-10-07', 'AU', 'Australia', 'WPRO', '25', '27174', '1', '895', false);
INSERT INTO public.who_global_data_import VALUES (94768, '2020-10-08', 'AU', 'Australia', 'WPRO', '8', '27182', '2', '897', false);
INSERT INTO public.who_global_data_import VALUES (94769, '2020-10-09', 'AU', 'Australia', 'WPRO', '24', '27206', '0', '897', false);
INSERT INTO public.who_global_data_import VALUES (94770, '2020-10-10', 'AU', 'Australia', 'WPRO', '23', '27229', '0', '897', false);
INSERT INTO public.who_global_data_import VALUES (94771, '2020-10-11', 'AU', 'Australia', 'WPRO', '15', '27244', '0', '897', false);
INSERT INTO public.who_global_data_import VALUES (94772, '2020-10-12', 'AU', 'Australia', 'WPRO', '20', '27264', '1', '898', false);
INSERT INTO public.who_global_data_import VALUES (94773, '2020-10-13', 'AU', 'Australia', 'WPRO', '22', '27286', '0', '898', false);
INSERT INTO public.who_global_data_import VALUES (94774, '2020-10-14', 'AU', 'Australia', 'WPRO', '31', '27317', '1', '899', false);
INSERT INTO public.who_global_data_import VALUES (94775, '2020-10-15', 'AU', 'Australia', 'WPRO', '24', '27341', '5', '904', false);
INSERT INTO public.who_global_data_import VALUES (94776, '2020-10-16', 'AU', 'Australia', 'WPRO', '21', '27362', '0', '904', false);
INSERT INTO public.who_global_data_import VALUES (94777, '2020-10-17', 'AU', 'Australia', 'WPRO', '9', '27371', '0', '904', false);
INSERT INTO public.who_global_data_import VALUES (94778, '2020-10-18', 'AU', 'Australia', 'WPRO', '12', '27383', '0', '904', false);
INSERT INTO public.who_global_data_import VALUES (94779, '2020-10-19', 'AU', 'Australia', 'WPRO', '7', '27390', '0', '904', false);
INSERT INTO public.who_global_data_import VALUES (94780, '2020-10-20', 'AU', 'Australia', 'WPRO', '9', '27399', '1', '905', false);
INSERT INTO public.who_global_data_import VALUES (94781, '2020-10-21', 'AU', 'Australia', 'WPRO', '31', '27430', '0', '905', false);
INSERT INTO public.who_global_data_import VALUES (94782, '2020-10-22', 'AU', 'Australia', 'WPRO', '14', '27444', '0', '905', false);
INSERT INTO public.who_global_data_import VALUES (94783, '2020-10-23', 'AU', 'Australia', 'WPRO', '22', '27466', '0', '905', false);
INSERT INTO public.who_global_data_import VALUES (94784, '2020-10-24', 'AU', 'Australia', 'WPRO', '18', '27484', '0', '905', false);
INSERT INTO public.who_global_data_import VALUES (94785, '2020-10-25', 'AU', 'Australia', 'WPRO', '15', '27499', '0', '905', false);
INSERT INTO public.who_global_data_import VALUES (94786, '2020-10-26', 'AU', 'Australia', 'WPRO', '21', '27520', '0', '905', false);
INSERT INTO public.who_global_data_import VALUES (94787, '2020-10-27', 'AU', 'Australia', 'WPRO', '7', '27527', '0', '905', false);
INSERT INTO public.who_global_data_import VALUES (94788, '2020-10-28', 'AU', 'Australia', 'WPRO', '14', '27541', '0', '905', false);
INSERT INTO public.who_global_data_import VALUES (94789, '2020-10-29', 'AU', 'Australia', 'WPRO', '13', '27554', '2', '907', false);
INSERT INTO public.who_global_data_import VALUES (94790, '2020-10-30', 'AU', 'Australia', 'WPRO', '15', '27569', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (94791, '2020-10-31', 'AU', 'Australia', 'WPRO', '13', '27582', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (94792, '2020-11-01', 'AU', 'Australia', 'WPRO', '8', '27590', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (94793, '2020-11-02', 'AU', 'Australia', 'WPRO', '5', '27595', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (94794, '2020-11-03', 'AU', 'Australia', 'WPRO', '7', '27602', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (94795, '2020-11-04', 'AU', 'Australia', 'WPRO', '8', '27610', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (94796, '2020-11-05', 'AU', 'Australia', 'WPRO', '12', '27622', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (94797, '2020-11-06', 'AU', 'Australia', 'WPRO', '11', '27633', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (94798, '2020-11-07', 'AU', 'Australia', 'WPRO', '12', '27645', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (94799, '2020-11-08', 'AU', 'Australia', 'WPRO', '7', '27652', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (94800, '2020-11-09', 'AU', 'Australia', 'WPRO', '6', '27658', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (94801, '2020-11-10', 'AU', 'Australia', 'WPRO', '10', '27668', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (94802, '2020-11-11', 'AU', 'Australia', 'WPRO', '10', '27678', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (94803, '2020-11-12', 'AU', 'Australia', 'WPRO', '8', '27686', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (94804, '2020-11-13', 'AU', 'Australia', 'WPRO', '12', '27698', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (94805, '2020-11-14', 'AU', 'Australia', 'WPRO', '5', '27703', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (94806, '2020-11-15', 'AU', 'Australia', 'WPRO', '8', '27711', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (94807, '2020-11-16', 'AU', 'Australia', 'WPRO', '14', '27725', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (94808, '2020-11-17', 'AU', 'Australia', 'WPRO', '25', '27750', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (94809, '2020-11-18', 'AU', 'Australia', 'WPRO', '6', '27756', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (94810, '2020-11-19', 'AU', 'Australia', 'WPRO', '21', '27777', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (94811, '2020-11-20', 'AU', 'Australia', 'WPRO', '7', '27784', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (94812, '2020-11-21', 'AU', 'Australia', 'WPRO', '5', '27789', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (94813, '2020-11-22', 'AU', 'Australia', 'WPRO', '18', '27807', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (94814, '2020-11-23', 'AU', 'Australia', 'WPRO', '14', '27821', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (94815, '2020-11-24', 'AU', 'Australia', 'WPRO', '14', '27835', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (94816, '2020-11-25', 'AU', 'Australia', 'WPRO', '13', '27848', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (94817, '2020-11-26', 'AU', 'Australia', 'WPRO', '6', '27854', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (94818, '2020-11-27', 'AU', 'Australia', 'WPRO', '13', '27867', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (94819, '2020-11-28', 'AU', 'Australia', 'WPRO', '7', '27874', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (94820, '2020-11-29', 'AU', 'Australia', 'WPRO', '11', '27885', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (94821, '2020-11-30', 'AU', 'Australia', 'WPRO', '8', '27893', '0', '907', false);
INSERT INTO public.who_global_data_import VALUES (94822, '2020-12-01', 'AU', 'Australia', 'WPRO', '11', '27904', '1', '908', false);
INSERT INTO public.who_global_data_import VALUES (94823, '2020-12-02', 'AU', 'Australia', 'WPRO', '8', '27912', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (94824, '2020-12-03', 'AU', 'Australia', 'WPRO', '11', '27923', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (94825, '2020-12-04', 'AU', 'Australia', 'WPRO', '16', '27939', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (94826, '2020-12-05', 'AU', 'Australia', 'WPRO', '10', '27949', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (94827, '2020-12-06', 'AU', 'Australia', 'WPRO', '7', '27956', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (94828, '2020-12-07', 'AU', 'Australia', 'WPRO', '9', '27965', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (94829, '2020-12-08', 'AU', 'Australia', 'WPRO', '7', '27972', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (94830, '2020-12-09', 'AU', 'Australia', 'WPRO', '15', '27987', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (94831, '2020-12-10', 'AU', 'Australia', 'WPRO', '6', '27993', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (94832, '2020-12-11', 'AU', 'Australia', 'WPRO', '7', '28000', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (94833, '2020-12-12', 'AU', 'Australia', 'WPRO', '12', '28012', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (94834, '2020-12-13', 'AU', 'Australia', 'WPRO', '13', '28025', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (94835, '2020-12-14', 'AU', 'Australia', 'WPRO', '6', '28031', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (94836, '2020-12-15', 'AU', 'Australia', 'WPRO', '8', '28039', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (94837, '2020-12-16', 'AU', 'Australia', 'WPRO', '8', '28047', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (94838, '2020-12-17', 'AU', 'Australia', 'WPRO', '12', '28059', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (94839, '2020-12-18', 'AU', 'Australia', 'WPRO', '13', '28072', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (94840, '2020-12-19', 'AU', 'Australia', 'WPRO', '22', '28094', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (94841, '2020-12-20', 'AU', 'Australia', 'WPRO', '34', '28128', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (94842, '2020-12-21', 'AU', 'Australia', 'WPRO', '43', '28171', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (94843, '2020-12-22', 'AU', 'Australia', 'WPRO', '27', '28198', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (94844, '2020-12-23', 'AU', 'Australia', 'WPRO', '21', '28219', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (94845, '2020-12-24', 'AU', 'Australia', 'WPRO', '19', '28238', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (94846, '2020-12-25', 'AU', 'Australia', 'WPRO', '24', '28262', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (94847, '2020-12-26', 'AU', 'Australia', 'WPRO', '0', '28262', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (94848, '2020-12-27', 'AU', 'Australia', 'WPRO', '34', '28296', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (94849, '2020-12-28', 'AU', 'Australia', 'WPRO', '16', '28312', '0', '908', false);
INSERT INTO public.who_global_data_import VALUES (94850, '2020-12-29', 'AU', 'Australia', 'WPRO', '25', '28337', '1', '909', false);
INSERT INTO public.who_global_data_import VALUES (94851, '2020-12-30', 'AU', 'Australia', 'WPRO', '13', '28350', '0', '909', false);
INSERT INTO public.who_global_data_import VALUES (94852, '2020-12-31', 'AU', 'Australia', 'WPRO', '31', '28381', '0', '909', false);
INSERT INTO public.who_global_data_import VALUES (94853, '2021-01-01', 'AU', 'Australia', 'WPRO', '27', '28408', '0', '909', false);
INSERT INTO public.who_global_data_import VALUES (94854, '2021-01-02', 'AU', 'Australia', 'WPRO', '19', '28427', '0', '909', false);
INSERT INTO public.who_global_data_import VALUES (94855, '2021-01-03', 'AU', 'Australia', 'WPRO', '35', '28462', '0', '909', false);
INSERT INTO public.who_global_data_import VALUES (94856, '2021-01-04', 'AU', 'Australia', 'WPRO', '21', '28483', '0', '909', false);
INSERT INTO public.who_global_data_import VALUES (94857, '2021-01-05', 'AU', 'Australia', 'WPRO', '21', '28504', '0', '909', false);
INSERT INTO public.who_global_data_import VALUES (94858, '2021-01-06', 'AU', 'Australia', 'WPRO', '15', '28519', '0', '909', false);
INSERT INTO public.who_global_data_import VALUES (94859, '2021-01-07', 'AU', 'Australia', 'WPRO', '17', '28536', '0', '909', false);
INSERT INTO public.who_global_data_import VALUES (94860, '2021-01-08', 'AU', 'Australia', 'WPRO', '11', '28547', '0', '909', false);
INSERT INTO public.who_global_data_import VALUES (94861, '2021-01-09', 'AU', 'Australia', 'WPRO', '24', '28571', '0', '909', false);
INSERT INTO public.who_global_data_import VALUES (94862, '2021-01-10', 'AU', 'Australia', 'WPRO', '11', '28582', '0', '909', false);
INSERT INTO public.who_global_data_import VALUES (94863, '2021-01-11', 'AU', 'Australia', 'WPRO', '13', '28595', '0', '909', false);
INSERT INTO public.who_global_data_import VALUES (94864, '2021-01-12', 'AU', 'Australia', 'WPRO', '19', '28614', '0', '909', false);
INSERT INTO public.who_global_data_import VALUES (94865, '2021-01-13', 'AU', 'Australia', 'WPRO', '20', '28634', '0', '909', false);
INSERT INTO public.who_global_data_import VALUES (94866, '2021-01-14', 'AU', 'Australia', 'WPRO', '16', '28650', '0', '909', false);
INSERT INTO public.who_global_data_import VALUES (94867, '2021-01-15', 'AU', 'Australia', 'WPRO', '8', '28658', '0', '909', false);
INSERT INTO public.who_global_data_import VALUES (94868, '2021-01-16', 'AU', 'Australia', 'WPRO', '11', '28669', '0', '909', false);
INSERT INTO public.who_global_data_import VALUES (94869, '2021-01-17', 'AU', 'Australia', 'WPRO', '20', '28689', '0', '909', false);
INSERT INTO public.who_global_data_import VALUES (94870, '2020-01-03', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94871, '2020-01-04', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94872, '2020-01-05', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94873, '2020-01-06', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94874, '2020-01-07', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94875, '2020-01-08', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94876, '2020-01-09', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94877, '2020-01-10', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94878, '2020-01-11', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94879, '2020-01-12', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94880, '2020-01-13', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94881, '2020-01-14', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94882, '2020-01-15', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94883, '2020-01-16', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94884, '2020-01-17', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94885, '2020-01-18', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94886, '2020-01-19', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94887, '2020-01-20', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94888, '2020-01-21', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94889, '2020-01-22', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94890, '2020-01-23', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94891, '2020-01-24', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94892, '2020-01-25', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94893, '2020-01-26', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94894, '2020-01-27', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94895, '2020-01-28', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94896, '2020-01-29', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94897, '2020-01-30', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94898, '2020-01-31', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94899, '2020-02-01', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94900, '2020-02-02', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94901, '2020-02-03', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94902, '2020-02-04', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94903, '2020-02-05', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94904, '2020-02-06', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94905, '2020-02-07', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94906, '2020-02-08', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94907, '2020-02-09', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94908, '2020-02-10', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94909, '2020-02-11', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94910, '2020-02-12', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94911, '2020-02-13', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94912, '2020-02-14', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94913, '2020-02-15', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94914, '2020-02-16', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94915, '2020-02-17', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94916, '2020-02-18', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94917, '2020-02-19', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94918, '2020-02-20', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94919, '2020-02-21', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94920, '2020-02-22', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94921, '2020-02-23', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94922, '2020-02-24', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94923, '2020-02-25', 'AT', 'Austria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94924, '2020-02-26', 'AT', 'Austria', 'EURO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94925, '2020-02-27', 'AT', 'Austria', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94926, '2020-02-28', 'AT', 'Austria', 'EURO', '3', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94927, '2020-02-29', 'AT', 'Austria', 'EURO', '2', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94928, '2020-03-01', 'AT', 'Austria', 'EURO', '3', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94929, '2020-03-02', 'AT', 'Austria', 'EURO', '4', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94930, '2020-03-03', 'AT', 'Austria', 'EURO', '4', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94931, '2020-03-04', 'AT', 'Austria', 'EURO', '6', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94932, '2020-03-05', 'AT', 'Austria', 'EURO', '5', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94933, '2020-03-06', 'AT', 'Austria', 'EURO', '12', '41', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94934, '2020-03-07', 'AT', 'Austria', 'EURO', '33', '74', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94935, '2020-03-08', 'AT', 'Austria', 'EURO', '25', '99', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94936, '2020-03-09', 'AT', 'Austria', 'EURO', '3', '102', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94937, '2020-03-10', 'AT', 'Austria', 'EURO', '29', '131', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94938, '2020-03-11', 'AT', 'Austria', 'EURO', '51', '182', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94939, '2020-03-12', 'AT', 'Austria', 'EURO', '64', '246', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (94940, '2020-03-13', 'AT', 'Austria', 'EURO', '115', '361', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (94941, '2020-03-14', 'AT', 'Austria', 'EURO', '143', '504', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (94942, '2020-03-15', 'AT', 'Austria', 'EURO', '151', '655', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (94943, '2020-03-16', 'AT', 'Austria', 'EURO', '205', '860', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (94944, '2020-03-17', 'AT', 'Austria', 'EURO', '156', '1016', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (94945, '2020-03-18', 'AT', 'Austria', 'EURO', '316', '1332', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (94946, '2020-03-19', 'AT', 'Austria', 'EURO', '314', '1646', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (94947, '2020-03-20', 'AT', 'Austria', 'EURO', '550', '2196', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (94948, '2020-03-21', 'AT', 'Austria', 'EURO', '453', '2649', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (94949, '2020-03-22', 'AT', 'Austria', 'EURO', '375', '3024', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (94950, '2020-03-23', 'AT', 'Austria', 'EURO', '607', '3631', '8', '16', false);
INSERT INTO public.who_global_data_import VALUES (94951, '2020-03-24', 'AT', 'Austria', 'EURO', '855', '4486', '9', '25', false);
INSERT INTO public.who_global_data_import VALUES (94952, '2020-03-25', 'AT', 'Austria', 'EURO', '796', '5282', '5', '30', false);
INSERT INTO public.who_global_data_import VALUES (94953, '2020-03-26', 'AT', 'Austria', 'EURO', '606', '5888', '4', '34', false);
INSERT INTO public.who_global_data_import VALUES (94954, '2020-03-27', 'AT', 'Austria', 'EURO', '1141', '7029', '18', '52', false);
INSERT INTO public.who_global_data_import VALUES (94955, '2020-03-28', 'AT', 'Austria', 'EURO', '668', '7697', '16', '68', false);
INSERT INTO public.who_global_data_import VALUES (94956, '2020-03-29', 'AT', 'Austria', 'EURO', '594', '8291', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (94957, '2020-03-30', 'AT', 'Austria', 'EURO', '522', '8813', '18', '86', false);
INSERT INTO public.who_global_data_import VALUES (94958, '2020-03-31', 'AT', 'Austria', 'EURO', '805', '9618', '22', '108', false);
INSERT INTO public.who_global_data_import VALUES (94959, '2020-04-01', 'AT', 'Austria', 'EURO', '564', '10182', '20', '128', false);
INSERT INTO public.who_global_data_import VALUES (94960, '2020-04-02', 'AT', 'Austria', 'EURO', '529', '10711', '18', '146', false);
INSERT INTO public.who_global_data_import VALUES (94961, '2020-04-03', 'AT', 'Austria', 'EURO', '418', '11129', '12', '158', false);
INSERT INTO public.who_global_data_import VALUES (94962, '2020-04-04', 'AT', 'Austria', 'EURO', '396', '11525', '10', '168', false);
INSERT INTO public.who_global_data_import VALUES (94963, '2020-04-05', 'AT', 'Austria', 'EURO', '241', '11766', '18', '186', false);
INSERT INTO public.who_global_data_import VALUES (94964, '2020-04-06', 'AT', 'Austria', 'EURO', '217', '11983', '18', '204', false);
INSERT INTO public.who_global_data_import VALUES (94965, '2020-04-07', 'AT', 'Austria', 'EURO', '314', '12297', '16', '220', false);
INSERT INTO public.who_global_data_import VALUES (94966, '2020-04-08', 'AT', 'Austria', 'EURO', '343', '12640', '23', '243', false);
INSERT INTO public.who_global_data_import VALUES (94967, '2020-04-09', 'AT', 'Austria', 'EURO', '329', '12969', '30', '273', false);
INSERT INTO public.who_global_data_import VALUES (94968, '2020-04-10', 'AT', 'Austria', 'EURO', '279', '13248', '22', '295', false);
INSERT INTO public.who_global_data_import VALUES (94969, '2020-04-11', 'AT', 'Austria', 'EURO', '312', '13560', '24', '319', false);
INSERT INTO public.who_global_data_import VALUES (94970, '2020-04-12', 'AT', 'Austria', 'EURO', '247', '13807', '18', '337', false);
INSERT INTO public.who_global_data_import VALUES (94971, '2020-04-13', 'AT', 'Austria', 'EURO', '130', '13937', '13', '350', false);
INSERT INTO public.who_global_data_import VALUES (94972, '2020-04-14', 'AT', 'Austria', 'EURO', '106', '14043', '18', '368', false);
INSERT INTO public.who_global_data_import VALUES (94973, '2020-04-15', 'AT', 'Austria', 'EURO', '191', '14234', '16', '384', false);
INSERT INTO public.who_global_data_import VALUES (94974, '2020-04-16', 'AT', 'Austria', 'EURO', '136', '14370', '9', '393', false);
INSERT INTO public.who_global_data_import VALUES (94975, '2020-04-17', 'AT', 'Austria', 'EURO', '78', '14448', '17', '410', false);
INSERT INTO public.who_global_data_import VALUES (94976, '2020-04-18', 'AT', 'Austria', 'EURO', '155', '14603', '21', '431', false);
INSERT INTO public.who_global_data_import VALUES (94977, '2020-04-19', 'AT', 'Austria', 'EURO', '59', '14662', '12', '443', false);
INSERT INTO public.who_global_data_import VALUES (94978, '2020-04-20', 'AT', 'Austria', 'EURO', '48', '14710', '9', '452', false);
INSERT INTO public.who_global_data_import VALUES (94979, '2020-04-21', 'AT', 'Austria', 'EURO', '73', '14783', '10', '462', false);
INSERT INTO public.who_global_data_import VALUES (94980, '2020-04-22', 'AT', 'Austria', 'EURO', '50', '14833', '1', '463', false);
INSERT INTO public.who_global_data_import VALUES (94981, '2020-04-23', 'AT', 'Austria', 'EURO', '91', '14924', '31', '494', false);
INSERT INTO public.who_global_data_import VALUES (94982, '2020-04-24', 'AT', 'Austria', 'EURO', '61', '14985', '14', '508', false);
INSERT INTO public.who_global_data_import VALUES (94983, '2020-04-25', 'AT', 'Austria', 'EURO', '83', '15068', '5', '513', false);
INSERT INTO public.who_global_data_import VALUES (94984, '2020-04-26', 'AT', 'Austria', 'EURO', '66', '15134', '23', '536', false);
INSERT INTO public.who_global_data_import VALUES (94985, '2020-04-27', 'AT', 'Austria', 'EURO', '55', '15189', '6', '542', false);
INSERT INTO public.who_global_data_import VALUES (94986, '2020-04-28', 'AT', 'Austria', 'EURO', '67', '15256', '7', '549', false);
INSERT INTO public.who_global_data_import VALUES (94987, '2020-04-29', 'AT', 'Austria', 'EURO', '58', '15314', '20', '569', false);
INSERT INTO public.who_global_data_import VALUES (94988, '2020-04-30', 'AT', 'Austria', 'EURO', '50', '15364', '11', '580', false);
INSERT INTO public.who_global_data_import VALUES (94989, '2020-05-01', 'AT', 'Austria', 'EURO', '60', '15424', '4', '584', false);
INSERT INTO public.who_global_data_import VALUES (94990, '2020-05-02', 'AT', 'Austria', 'EURO', '34', '15458', '5', '589', false);
INSERT INTO public.who_global_data_import VALUES (94991, '2020-05-03', 'AT', 'Austria', 'EURO', '12', '15470', '7', '596', false);
INSERT INTO public.who_global_data_import VALUES (94992, '2020-05-04', 'AT', 'Austria', 'EURO', '68', '15538', '2', '598', false);
INSERT INTO public.who_global_data_import VALUES (94993, '2020-05-05', 'AT', 'Austria', 'EURO', '31', '15569', '2', '600', false);
INSERT INTO public.who_global_data_import VALUES (94994, '2020-05-06', 'AT', 'Austria', 'EURO', '17', '15586', '6', '606', false);
INSERT INTO public.who_global_data_import VALUES (94995, '2020-05-07', 'AT', 'Austria', 'EURO', '65', '15651', '2', '608', false);
INSERT INTO public.who_global_data_import VALUES (94996, '2020-05-08', 'AT', 'Austria', 'EURO', '22', '15673', '1', '609', false);
INSERT INTO public.who_global_data_import VALUES (94997, '2020-05-09', 'AT', 'Austria', 'EURO', '62', '15735', '5', '614', false);
INSERT INTO public.who_global_data_import VALUES (94998, '2020-05-10', 'AT', 'Austria', 'EURO', '42', '15777', '1', '615', false);
INSERT INTO public.who_global_data_import VALUES (94999, '2020-05-11', 'AT', 'Austria', 'EURO', '10', '15787', '3', '618', false);
INSERT INTO public.who_global_data_import VALUES (95000, '2020-05-12', 'AT', 'Austria', 'EURO', '87', '15874', '2', '620', false);
INSERT INTO public.who_global_data_import VALUES (95001, '2020-05-13', 'AT', 'Austria', 'EURO', '36', '15910', '3', '623', false);
INSERT INTO public.who_global_data_import VALUES (95002, '2020-05-14', 'AT', 'Austria', 'EURO', '54', '15964', '1', '624', false);
INSERT INTO public.who_global_data_import VALUES (95003, '2020-05-15', 'AT', 'Austria', 'EURO', '41', '16005', '2', '626', false);
INSERT INTO public.who_global_data_import VALUES (95004, '2020-05-16', 'AT', 'Austria', 'EURO', '63', '16068', '2', '628', false);
INSERT INTO public.who_global_data_import VALUES (95005, '2020-05-17', 'AT', 'Austria', 'EURO', '72', '16140', '0', '628', false);
INSERT INTO public.who_global_data_import VALUES (95006, '2020-05-18', 'AT', 'Austria', 'EURO', '14', '16154', '1', '629', false);
INSERT INTO public.who_global_data_import VALUES (95007, '2020-05-19', 'AT', 'Austria', 'EURO', '25', '16179', '0', '629', false);
INSERT INTO public.who_global_data_import VALUES (95008, '2020-05-20', 'AT', 'Austria', 'EURO', '78', '16257', '3', '632', false);
INSERT INTO public.who_global_data_import VALUES (95009, '2020-05-21', 'AT', 'Austria', 'EURO', '18', '16275', '1', '633', false);
INSERT INTO public.who_global_data_import VALUES (95010, '2020-05-22', 'AT', 'Austria', 'EURO', '57', '16332', '0', '633', false);
INSERT INTO public.who_global_data_import VALUES (95011, '2020-05-23', 'AT', 'Austria', 'EURO', '29', '16361', '2', '635', false);
INSERT INTO public.who_global_data_import VALUES (95012, '2020-05-24', 'AT', 'Austria', 'EURO', '46', '16407', '4', '639', false);
INSERT INTO public.who_global_data_import VALUES (95013, '2020-05-25', 'AT', 'Austria', 'EURO', '32', '16439', '1', '640', false);
INSERT INTO public.who_global_data_import VALUES (95014, '2020-05-26', 'AT', 'Austria', 'EURO', '20', '16459', '1', '641', false);
INSERT INTO public.who_global_data_import VALUES (95015, '2020-05-27', 'AT', 'Austria', 'EURO', '38', '16497', '2', '643', false);
INSERT INTO public.who_global_data_import VALUES (95016, '2020-05-28', 'AT', 'Austria', 'EURO', '18', '16515', '2', '645', false);
INSERT INTO public.who_global_data_import VALUES (95017, '2020-05-29', 'AT', 'Austria', 'EURO', '28', '16543', '23', '668', false);
INSERT INTO public.who_global_data_import VALUES (95018, '2020-05-30', 'AT', 'Austria', 'EURO', '51', '16594', '0', '668', false);
INSERT INTO public.who_global_data_import VALUES (95019, '2020-05-31', 'AT', 'Austria', 'EURO', '44', '16638', '0', '668', false);
INSERT INTO public.who_global_data_import VALUES (95020, '2020-06-01', 'AT', 'Austria', 'EURO', '4', '16642', '0', '668', false);
INSERT INTO public.who_global_data_import VALUES (95021, '2020-06-02', 'AT', 'Austria', 'EURO', '21', '16663', '0', '668', false);
INSERT INTO public.who_global_data_import VALUES (95022, '2020-06-03', 'AT', 'Austria', 'EURO', '11', '16674', '1', '669', false);
INSERT INTO public.who_global_data_import VALUES (95023, '2020-06-04', 'AT', 'Austria', 'EURO', '31', '16705', '1', '670', false);
INSERT INTO public.who_global_data_import VALUES (95024, '2020-06-05', 'AT', 'Austria', 'EURO', '36', '16741', '0', '670', false);
INSERT INTO public.who_global_data_import VALUES (95025, '2020-06-06', 'AT', 'Austria', 'EURO', '62', '16803', '2', '672', false);
INSERT INTO public.who_global_data_import VALUES (95026, '2020-06-07', 'AT', 'Austria', 'EURO', '19', '16822', '0', '672', false);
INSERT INTO public.who_global_data_import VALUES (95027, '2020-06-08', 'AT', 'Austria', 'EURO', '46', '16868', '0', '672', false);
INSERT INTO public.who_global_data_import VALUES (95028, '2020-06-09', 'AT', 'Austria', 'EURO', '21', '16889', '0', '672', false);
INSERT INTO public.who_global_data_import VALUES (95029, '2020-06-10', 'AT', 'Austria', 'EURO', '13', '16902', '0', '672', false);
INSERT INTO public.who_global_data_import VALUES (95030, '2020-06-11', 'AT', 'Austria', 'EURO', '34', '16936', '1', '673', false);
INSERT INTO public.who_global_data_import VALUES (95031, '2020-06-12', 'AT', 'Austria', 'EURO', '28', '16964', '1', '674', false);
INSERT INTO public.who_global_data_import VALUES (95032, '2020-06-13', 'AT', 'Austria', 'EURO', '30', '16994', '1', '675', false);
INSERT INTO public.who_global_data_import VALUES (95033, '2020-06-14', 'AT', 'Austria', 'EURO', '20', '17014', '2', '677', false);
INSERT INTO public.who_global_data_import VALUES (95034, '2020-06-15', 'AT', 'Austria', 'EURO', '24', '17038', '0', '677', false);
INSERT INTO public.who_global_data_import VALUES (95035, '2020-06-16', 'AT', 'Austria', 'EURO', '27', '17065', '1', '678', false);
INSERT INTO public.who_global_data_import VALUES (95036, '2020-06-17', 'AT', 'Austria', 'EURO', '33', '17098', '3', '681', false);
INSERT INTO public.who_global_data_import VALUES (95037, '2020-06-18', 'AT', 'Austria', 'EURO', '17', '17115', '6', '687', false);
INSERT INTO public.who_global_data_import VALUES (95038, '2020-06-19', 'AT', 'Austria', 'EURO', '40', '17155', '1', '688', false);
INSERT INTO public.who_global_data_import VALUES (95039, '2020-06-20', 'AT', 'Austria', 'EURO', '30', '17185', '0', '688', false);
INSERT INTO public.who_global_data_import VALUES (95040, '2020-06-21', 'AT', 'Austria', 'EURO', '62', '17247', '0', '688', false);
INSERT INTO public.who_global_data_import VALUES (95041, '2020-06-22', 'AT', 'Austria', 'EURO', '38', '17285', '2', '690', false);
INSERT INTO public.who_global_data_import VALUES (95042, '2020-06-23', 'AT', 'Austria', 'EURO', '35', '17320', '0', '690', false);
INSERT INTO public.who_global_data_import VALUES (95043, '2020-06-24', 'AT', 'Austria', 'EURO', '31', '17351', '3', '693', false);
INSERT INTO public.who_global_data_import VALUES (95044, '2020-06-25', 'AT', 'Austria', 'EURO', '33', '17384', '0', '693', false);
INSERT INTO public.who_global_data_import VALUES (95045, '2020-06-26', 'AT', 'Austria', 'EURO', '47', '17431', '5', '698', false);
INSERT INTO public.who_global_data_import VALUES (95046, '2020-06-27', 'AT', 'Austria', 'EURO', '67', '17498', '0', '698', false);
INSERT INTO public.who_global_data_import VALUES (95047, '2020-06-28', 'AT', 'Austria', 'EURO', '64', '17562', '2', '700', false);
INSERT INTO public.who_global_data_import VALUES (95048, '2020-06-29', 'AT', 'Austria', 'EURO', '63', '17625', '2', '702', false);
INSERT INTO public.who_global_data_import VALUES (95049, '2020-06-30', 'AT', 'Austria', 'EURO', '41', '17666', '1', '703', false);
INSERT INTO public.who_global_data_import VALUES (95050, '2020-07-01', 'AT', 'Austria', 'EURO', '111', '17777', '2', '705', false);
INSERT INTO public.who_global_data_import VALUES (95051, '2020-07-02', 'AT', 'Austria', 'EURO', '37', '17814', '0', '705', false);
INSERT INTO public.who_global_data_import VALUES (95052, '2020-07-03', 'AT', 'Austria', 'EURO', '138', '17952', '0', '705', false);
INSERT INTO public.who_global_data_import VALUES (95053, '2020-07-04', 'AT', 'Austria', 'EURO', '121', '18073', '0', '705', false);
INSERT INTO public.who_global_data_import VALUES (95054, '2020-07-05', 'AT', 'Austria', 'EURO', '123', '18196', '0', '705', false);
INSERT INTO public.who_global_data_import VALUES (95055, '2020-07-06', 'AT', 'Austria', 'EURO', '73', '18269', '1', '706', false);
INSERT INTO public.who_global_data_import VALUES (95056, '2020-07-07', 'AT', 'Austria', 'EURO', '57', '18326', '0', '706', false);
INSERT INTO public.who_global_data_import VALUES (95057, '2020-07-08', 'AT', 'Austria', 'EURO', '89', '18415', '0', '706', false);
INSERT INTO public.who_global_data_import VALUES (95058, '2020-07-09', 'AT', 'Austria', 'EURO', '101', '18516', '0', '706', false);
INSERT INTO public.who_global_data_import VALUES (95059, '2020-07-10', 'AT', 'Austria', 'EURO', '97', '18613', '0', '706', false);
INSERT INTO public.who_global_data_import VALUES (95060, '2020-07-11', 'AT', 'Austria', 'EURO', '74', '18687', '0', '706', false);
INSERT INTO public.who_global_data_import VALUES (95061, '2020-07-12', 'AT', 'Austria', 'EURO', '108', '18795', '0', '706', false);
INSERT INTO public.who_global_data_import VALUES (95062, '2020-07-13', 'AT', 'Austria', 'EURO', '52', '18847', '2', '708', false);
INSERT INTO public.who_global_data_import VALUES (95063, '2020-07-14', 'AT', 'Austria', 'EURO', '12', '18859', '0', '708', false);
INSERT INTO public.who_global_data_import VALUES (95064, '2020-07-15', 'AT', 'Austria', 'EURO', '201', '19060', '1', '709', false);
INSERT INTO public.who_global_data_import VALUES (95065, '2020-07-16', 'AT', 'Austria', 'EURO', '55', '19115', '1', '710', false);
INSERT INTO public.who_global_data_import VALUES (95066, '2020-07-17', 'AT', 'Austria', 'EURO', '153', '19268', '0', '710', false);
INSERT INTO public.who_global_data_import VALUES (95067, '2020-07-18', 'AT', 'Austria', 'EURO', '138', '19406', '0', '710', false);
INSERT INTO public.who_global_data_import VALUES (95068, '2020-07-19', 'AT', 'Austria', 'EURO', '102', '19508', '0', '710', false);
INSERT INTO public.who_global_data_import VALUES (95069, '2020-07-20', 'AT', 'Austria', 'EURO', '63', '19571', '0', '710', false);
INSERT INTO public.who_global_data_import VALUES (95070, '2020-07-21', 'AT', 'Austria', 'EURO', '108', '19679', '0', '710', false);
INSERT INTO public.who_global_data_import VALUES (95071, '2020-07-22', 'AT', 'Austria', 'EURO', '139', '19818', '0', '710', false);
INSERT INTO public.who_global_data_import VALUES (95072, '2020-07-23', 'AT', 'Austria', 'EURO', '140', '19958', '1', '711', false);
INSERT INTO public.who_global_data_import VALUES (95073, '2020-07-24', 'AT', 'Austria', 'EURO', '164', '20122', '0', '711', false);
INSERT INTO public.who_global_data_import VALUES (95074, '2020-07-25', 'AT', 'Austria', 'EURO', '107', '20229', '0', '711', false);
INSERT INTO public.who_global_data_import VALUES (95075, '2020-07-26', 'AT', 'Austria', 'EURO', '120', '20349', '1', '712', false);
INSERT INTO public.who_global_data_import VALUES (95076, '2020-07-27', 'AT', 'Austria', 'EURO', '137', '20486', '0', '712', false);
INSERT INTO public.who_global_data_import VALUES (95077, '2020-07-28', 'AT', 'Austria', 'EURO', '64', '20550', '1', '713', false);
INSERT INTO public.who_global_data_import VALUES (95078, '2020-07-29', 'AT', 'Austria', 'EURO', '132', '20682', '0', '713', false);
INSERT INTO public.who_global_data_import VALUES (95079, '2020-07-30', 'AT', 'Austria', 'EURO', '164', '20846', '3', '716', false);
INSERT INTO public.who_global_data_import VALUES (95080, '2020-07-31', 'AT', 'Austria', 'EURO', '163', '21009', '2', '718', false);
INSERT INTO public.who_global_data_import VALUES (95081, '2020-08-01', 'AT', 'Austria', 'EURO', '89', '21098', '0', '718', false);
INSERT INTO public.who_global_data_import VALUES (95082, '2020-08-02', 'AT', 'Austria', 'EURO', '126', '21224', '0', '718', false);
INSERT INTO public.who_global_data_import VALUES (95083, '2020-08-03', 'AT', 'Austria', 'EURO', '85', '21309', '0', '718', false);
INSERT INTO public.who_global_data_import VALUES (95084, '2020-08-04', 'AT', 'Austria', 'EURO', '32', '21341', '0', '718', false);
INSERT INTO public.who_global_data_import VALUES (95085, '2020-08-05', 'AT', 'Austria', 'EURO', '131', '21472', '1', '719', false);
INSERT INTO public.who_global_data_import VALUES (95086, '2020-08-06', 'AT', 'Austria', 'EURO', '103', '21575', '0', '719', false);
INSERT INTO public.who_global_data_import VALUES (95087, '2020-08-07', 'AT', 'Austria', 'EURO', '114', '21689', '0', '719', false);
INSERT INTO public.who_global_data_import VALUES (95088, '2020-08-08', 'AT', 'Austria', 'EURO', '130', '21819', '1', '720', false);
INSERT INTO public.who_global_data_import VALUES (95089, '2020-08-09', 'AT', 'Austria', 'EURO', '116', '21935', '1', '721', false);
INSERT INTO public.who_global_data_import VALUES (95090, '2020-08-10', 'AT', 'Austria', 'EURO', '76', '22011', '0', '721', false);
INSERT INTO public.who_global_data_import VALUES (95091, '2020-08-11', 'AT', 'Austria', 'EURO', '111', '22122', '2', '723', false);
INSERT INTO public.who_global_data_import VALUES (95092, '2020-08-12', 'AT', 'Austria', 'EURO', '138', '22260', '0', '723', false);
INSERT INTO public.who_global_data_import VALUES (95093, '2020-08-13', 'AT', 'Austria', 'EURO', '241', '22501', '1', '724', false);
INSERT INTO public.who_global_data_import VALUES (95094, '2020-08-14', 'AT', 'Austria', 'EURO', '229', '22730', '1', '725', false);
INSERT INTO public.who_global_data_import VALUES (95095, '2020-08-15', 'AT', 'Austria', 'EURO', '221', '22951', '0', '725', false);
INSERT INTO public.who_global_data_import VALUES (95096, '2020-08-16', 'AT', 'Austria', 'EURO', '260', '23211', '3', '728', false);
INSERT INTO public.who_global_data_import VALUES (95097, '2020-08-17', 'AT', 'Austria', 'EURO', '162', '23373', '0', '728', false);
INSERT INTO public.who_global_data_import VALUES (95098, '2020-08-18', 'AT', 'Austria', 'EURO', '344', '23717', '1', '729', false);
INSERT INTO public.who_global_data_import VALUES (95099, '2020-08-19', 'AT', 'Austria', 'EURO', '158', '23875', '0', '729', false);
INSERT INTO public.who_global_data_import VALUES (95100, '2020-08-20', 'AT', 'Austria', 'EURO', '425', '24300', '0', '729', false);
INSERT INTO public.who_global_data_import VALUES (95101, '2020-08-21', 'AT', 'Austria', 'EURO', '308', '24608', '0', '729', false);
INSERT INTO public.who_global_data_import VALUES (95102, '2020-08-22', 'AT', 'Austria', 'EURO', '275', '24883', '1', '730', false);
INSERT INTO public.who_global_data_import VALUES (95103, '2020-08-23', 'AT', 'Austria', 'EURO', '216', '25099', '2', '732', false);
INSERT INTO public.who_global_data_import VALUES (95104, '2020-08-24', 'AT', 'Austria', 'EURO', '140', '25239', '0', '732', false);
INSERT INTO public.who_global_data_import VALUES (95105, '2020-08-25', 'AT', 'Austria', 'EURO', '308', '25547', '1', '733', false);
INSERT INTO public.who_global_data_import VALUES (95106, '2020-08-26', 'AT', 'Austria', 'EURO', '291', '25838', '0', '733', false);
INSERT INTO public.who_global_data_import VALUES (95107, '2020-08-27', 'AT', 'Austria', 'EURO', '316', '26154', '0', '733', false);
INSERT INTO public.who_global_data_import VALUES (95108, '2020-08-28', 'AT', 'Austria', 'EURO', '227', '26381', '0', '733', false);
INSERT INTO public.who_global_data_import VALUES (95109, '2020-08-29', 'AT', 'Austria', 'EURO', '382', '26763', '0', '733', false);
INSERT INTO public.who_global_data_import VALUES (95110, '2020-08-30', 'AT', 'Austria', 'EURO', '174', '26937', '0', '733', false);
INSERT INTO public.who_global_data_import VALUES (95111, '2020-08-31', 'AT', 'Austria', 'EURO', '281', '27218', '0', '733', false);
INSERT INTO public.who_global_data_import VALUES (95112, '2020-09-01', 'AT', 'Austria', 'EURO', '186', '27404', '0', '733', false);
INSERT INTO public.who_global_data_import VALUES (95113, '2020-09-02', 'AT', 'Austria', 'EURO', '337', '27741', '1', '734', false);
INSERT INTO public.who_global_data_import VALUES (95114, '2020-09-03', 'AT', 'Austria', 'EURO', '442', '28183', '0', '734', false);
INSERT INTO public.who_global_data_import VALUES (95115, '2020-09-04', 'AT', 'Austria', 'EURO', '312', '28495', '1', '735', false);
INSERT INTO public.who_global_data_import VALUES (95116, '2020-09-05', 'AT', 'Austria', 'EURO', '271', '28766', '0', '735', false);
INSERT INTO public.who_global_data_import VALUES (95117, '2020-09-06', 'AT', 'Austria', 'EURO', '208', '28974', '0', '735', false);
INSERT INTO public.who_global_data_import VALUES (95118, '2020-09-07', 'AT', 'Austria', 'EURO', '220', '29194', '1', '736', false);
INSERT INTO public.who_global_data_import VALUES (95119, '2020-09-08', 'AT', 'Austria', 'EURO', '511', '29705', '10', '746', false);
INSERT INTO public.who_global_data_import VALUES (95120, '2020-09-09', 'AT', 'Austria', 'EURO', '495', '30200', '1', '747', false);
INSERT INTO public.who_global_data_import VALUES (95121, '2020-09-10', 'AT', 'Austria', 'EURO', '754', '30954', '0', '747', false);
INSERT INTO public.who_global_data_import VALUES (95122, '2020-09-11', 'AT', 'Austria', 'EURO', '497', '31451', '1', '748', false);
INSERT INTO public.who_global_data_import VALUES (95123, '2020-09-12', 'AT', 'Austria', 'EURO', '1005', '32456', '2', '750', false);
INSERT INTO public.who_global_data_import VALUES (95124, '2020-09-13', 'AT', 'Austria', 'EURO', '495', '32951', '4', '754', false);
INSERT INTO public.who_global_data_import VALUES (95125, '2020-09-14', 'AT', 'Austria', 'EURO', '384', '33335', '2', '756', false);
INSERT INTO public.who_global_data_import VALUES (95126, '2020-09-15', 'AT', 'Austria', 'EURO', '549', '33884', '1', '757', false);
INSERT INTO public.who_global_data_import VALUES (95127, '2020-09-16', 'AT', 'Austria', 'EURO', '860', '34744', '0', '757', false);
INSERT INTO public.who_global_data_import VALUES (95128, '2020-09-17', 'AT', 'Austria', 'EURO', '704', '35448', '1', '758', false);
INSERT INTO public.who_global_data_import VALUES (95129, '2020-09-18', 'AT', 'Austria', 'EURO', '922', '36370', '0', '758', false);
INSERT INTO public.who_global_data_import VALUES (95130, '2020-09-19', 'AT', 'Austria', 'EURO', '821', '37191', '5', '763', false);
INSERT INTO public.who_global_data_import VALUES (95131, '2020-09-20', 'AT', 'Austria', 'EURO', '757', '37948', '2', '765', false);
INSERT INTO public.who_global_data_import VALUES (95132, '2020-09-21', 'AT', 'Austria', 'EURO', '609', '38557', '1', '766', false);
INSERT INTO public.who_global_data_import VALUES (95133, '2020-09-22', 'AT', 'Austria', 'EURO', '593', '39150', '1', '767', false);
INSERT INTO public.who_global_data_import VALUES (95134, '2020-09-23', 'AT', 'Austria', 'EURO', '747', '39897', '4', '771', false);
INSERT INTO public.who_global_data_import VALUES (95135, '2020-09-24', 'AT', 'Austria', 'EURO', '661', '40558', '6', '777', false);
INSERT INTO public.who_global_data_import VALUES (95136, '2020-09-25', 'AT', 'Austria', 'EURO', '688', '41246', '6', '783', false);
INSERT INTO public.who_global_data_import VALUES (95137, '2020-09-26', 'AT', 'Austria', 'EURO', '1071', '42317', '3', '786', false);
INSERT INTO public.who_global_data_import VALUES (95138, '2020-09-27', 'AT', 'Austria', 'EURO', '623', '42940', '1', '787', false);
INSERT INTO public.who_global_data_import VALUES (95139, '2020-09-28', 'AT', 'Austria', 'EURO', '526', '43466', '0', '787', false);
INSERT INTO public.who_global_data_import VALUES (95140, '2020-09-29', 'AT', 'Austria', 'EURO', '419', '43885', '3', '790', false);
INSERT INTO public.who_global_data_import VALUES (95141, '2020-09-30', 'AT', 'Austria', 'EURO', '722', '44607', '6', '796', false);
INSERT INTO public.who_global_data_import VALUES (95142, '2020-10-01', 'AT', 'Austria', 'EURO', '1146', '45753', '3', '799', false);
INSERT INTO public.who_global_data_import VALUES (95143, '2020-10-02', 'AT', 'Austria', 'EURO', '564', '46317', '3', '802', false);
INSERT INTO public.who_global_data_import VALUES (95144, '2020-10-03', 'AT', 'Austria', 'EURO', '872', '47189', '1', '803', false);
INSERT INTO public.who_global_data_import VALUES (95145, '2020-10-04', 'AT', 'Austria', 'EURO', '830', '48019', '6', '809', false);
INSERT INTO public.who_global_data_import VALUES (95146, '2020-10-05', 'AT', 'Austria', 'EURO', '599', '48618', '4', '813', false);
INSERT INTO public.who_global_data_import VALUES (95147, '2020-10-06', 'AT', 'Austria', 'EURO', '1268', '49886', '5', '818', false);
INSERT INTO public.who_global_data_import VALUES (95148, '2020-10-07', 'AT', 'Austria', 'EURO', '549', '50435', '22', '840', false);
INSERT INTO public.who_global_data_import VALUES (95149, '2020-10-08', 'AT', 'Austria', 'EURO', '947', '51382', '4', '844', false);
INSERT INTO public.who_global_data_import VALUES (95150, '2020-10-09', 'AT', 'Austria', 'EURO', '1221', '52603', '9', '853', false);
INSERT INTO public.who_global_data_import VALUES (95151, '2020-10-10', 'AT', 'Austria', 'EURO', '1181', '53784', '4', '857', false);
INSERT INTO public.who_global_data_import VALUES (95152, '2020-10-11', 'AT', 'Austria', 'EURO', '901', '54685', '1', '858', false);
INSERT INTO public.who_global_data_import VALUES (95153, '2020-10-12', 'AT', 'Austria', 'EURO', '1298', '55983', '6', '864', false);
INSERT INTO public.who_global_data_import VALUES (95154, '2020-10-13', 'AT', 'Austria', 'EURO', '608', '56591', '5', '869', false);
INSERT INTO public.who_global_data_import VALUES (95155, '2020-10-14', 'AT', 'Austria', 'EURO', '1171', '57762', '10', '879', false);
INSERT INTO public.who_global_data_import VALUES (95156, '2020-10-15', 'AT', 'Austria', 'EURO', '1606', '59368', '9', '888', false);
INSERT INTO public.who_global_data_import VALUES (95157, '2020-10-16', 'AT', 'Austria', 'EURO', '1396', '60764', '6', '894', false);
INSERT INTO public.who_global_data_import VALUES (95158, '2020-10-17', 'AT', 'Austria', 'EURO', '1691', '62455', '7', '901', false);
INSERT INTO public.who_global_data_import VALUES (95159, '2020-10-18', 'AT', 'Austria', 'EURO', '2040', '64495', '6', '907', false);
INSERT INTO public.who_global_data_import VALUES (95160, '2020-10-19', 'AT', 'Austria', 'EURO', '1062', '65557', '3', '910', false);
INSERT INTO public.who_global_data_import VALUES (95161, '2020-10-20', 'AT', 'Austria', 'EURO', '1054', '66611', '9', '919', false);
INSERT INTO public.who_global_data_import VALUES (95162, '2020-10-21', 'AT', 'Austria', 'EURO', '1803', '68414', '8', '927', false);
INSERT INTO public.who_global_data_import VALUES (95163, '2020-10-22', 'AT', 'Austria', 'EURO', '2355', '70769', '13', '940', false);
INSERT INTO public.who_global_data_import VALUES (95164, '2020-10-23', 'AT', 'Austria', 'EURO', '2570', '73339', '17', '957', false);
INSERT INTO public.who_global_data_import VALUES (95165, '2020-10-24', 'AT', 'Austria', 'EURO', '3442', '76781', '15', '972', false);
INSERT INTO public.who_global_data_import VALUES (95166, '2020-10-25', 'AT', 'Austria', 'EURO', '2989', '79770', '6', '978', false);
INSERT INTO public.who_global_data_import VALUES (95167, '2020-10-26', 'AT', 'Austria', 'EURO', '2766', '82536', '6', '984', false);
INSERT INTO public.who_global_data_import VALUES (95168, '2020-10-27', 'AT', 'Austria', 'EURO', '2512', '85048', '4', '988', false);
INSERT INTO public.who_global_data_import VALUES (95169, '2020-10-28', 'AT', 'Austria', 'EURO', '2698', '87746', '18', '1006', false);
INSERT INTO public.who_global_data_import VALUES (95170, '2020-10-29', 'AT', 'Austria', 'EURO', '4149', '91895', '34', '1040', false);
INSERT INTO public.who_global_data_import VALUES (95171, '2020-10-30', 'AT', 'Austria', 'EURO', '4305', '96200', '24', '1064', false);
INSERT INTO public.who_global_data_import VALUES (95172, '2020-10-31', 'AT', 'Austria', 'EURO', '5243', '101443', '15', '1079', false);
INSERT INTO public.who_global_data_import VALUES (95173, '2020-11-01', 'AT', 'Austria', 'EURO', '5141', '106584', '18', '1097', false);
INSERT INTO public.who_global_data_import VALUES (95174, '2020-11-02', 'AT', 'Austria', 'EURO', '4526', '111110', '17', '1114', false);
INSERT INTO public.who_global_data_import VALUES (95175, '2020-11-03', 'AT', 'Austria', 'EURO', '3160', '114270', '21', '1135', false);
INSERT INTO public.who_global_data_import VALUES (95176, '2020-11-04', 'AT', 'Austria', 'EURO', '4445', '118715', '34', '1169', false);
INSERT INTO public.who_global_data_import VALUES (95177, '2020-11-05', 'AT', 'Austria', 'EURO', '6514', '125229', '35', '1204', false);
INSERT INTO public.who_global_data_import VALUES (95178, '2020-11-06', 'AT', 'Austria', 'EURO', '7051', '132280', '47', '1251', false);
INSERT INTO public.who_global_data_import VALUES (95179, '2020-11-07', 'AT', 'Austria', 'EURO', '6324', '138604', '44', '1295', false);
INSERT INTO public.who_global_data_import VALUES (95180, '2020-11-08', 'AT', 'Austria', 'EURO', '7898', '146502', '23', '1318', false);
INSERT INTO public.who_global_data_import VALUES (95181, '2020-11-09', 'AT', 'Austria', 'EURO', '6006', '152508', '17', '1335', false);
INSERT INTO public.who_global_data_import VALUES (95182, '2020-11-10', 'AT', 'Austria', 'EURO', '5704', '158212', '48', '1383', false);
INSERT INTO public.who_global_data_import VALUES (95183, '2020-11-11', 'AT', 'Austria', 'EURO', '3839', '162051', '35', '1418', false);
INSERT INTO public.who_global_data_import VALUES (95184, '2020-11-12', 'AT', 'Austria', 'EURO', '9643', '171694', '55', '1473', false);
INSERT INTO public.who_global_data_import VALUES (95185, '2020-11-13', 'AT', 'Austria', 'EURO', '10368', '182062', '37', '1510', false);
INSERT INTO public.who_global_data_import VALUES (95186, '2020-11-14', 'AT', 'Austria', 'EURO', '8962', '191024', '64', '1574', false);
INSERT INTO public.who_global_data_import VALUES (95187, '2020-11-15', 'AT', 'Austria', 'EURO', '7192', '198216', '55', '1629', false);
INSERT INTO public.who_global_data_import VALUES (95188, '2020-11-16', 'AT', 'Austria', 'EURO', '5278', '203494', '50', '1679', false);
INSERT INTO public.who_global_data_import VALUES (95189, '2020-11-17', 'AT', 'Austria', 'EURO', '4304', '207798', '62', '1741', false);
INSERT INTO public.who_global_data_import VALUES (95190, '2020-11-18', 'AT', 'Austria', 'EURO', '5664', '213462', '74', '1815', false);
INSERT INTO public.who_global_data_import VALUES (95191, '2020-11-19', 'AT', 'Austria', 'EURO', '7766', '221228', '113', '1928', false);
INSERT INTO public.who_global_data_import VALUES (95192, '2020-11-20', 'AT', 'Austria', 'EURO', '6830', '228058', '90', '2018', false);
INSERT INTO public.who_global_data_import VALUES (95193, '2020-11-21', 'AT', 'Austria', 'EURO', '6612', '234670', '79', '2097', false);
INSERT INTO public.who_global_data_import VALUES (95194, '2020-11-22', 'AT', 'Austria', 'EURO', '6239', '240909', '58', '2155', false);
INSERT INTO public.who_global_data_import VALUES (95195, '2020-11-23', 'AT', 'Austria', 'EURO', '5215', '246124', '44', '2199', false);
INSERT INTO public.who_global_data_import VALUES (95196, '2020-11-24', 'AT', 'Austria', 'EURO', '3090', '249214', '94', '2293', false);
INSERT INTO public.who_global_data_import VALUES (95197, '2020-11-25', 'AT', 'Austria', 'EURO', '4135', '253349', '115', '2408', false);
INSERT INTO public.who_global_data_import VALUES (95198, '2020-11-26', 'AT', 'Austria', 'EURO', '5896', '259245', '94', '2502', false);
INSERT INTO public.who_global_data_import VALUES (95199, '2020-11-27', 'AT', 'Austria', 'EURO', '5447', '264692', '114', '2616', false);
INSERT INTO public.who_global_data_import VALUES (95200, '2020-11-28', 'AT', 'Austria', 'EURO', '4818', '269510', '148', '2764', false);
INSERT INTO public.who_global_data_import VALUES (95201, '2020-11-29', 'AT', 'Austria', 'EURO', '4765', '274275', '58', '2822', false);
INSERT INTO public.who_global_data_import VALUES (95202, '2020-11-30', 'AT', 'Austria', 'EURO', '3907', '278182', '82', '2904', false);
INSERT INTO public.who_global_data_import VALUES (95203, '2020-12-01', 'AT', 'Austria', 'EURO', '2348', '280530', '79', '2983', false);
INSERT INTO public.who_global_data_import VALUES (95204, '2020-12-02', 'AT', 'Austria', 'EURO', '3464', '283994', '213', '3196', false);
INSERT INTO public.who_global_data_import VALUES (95205, '2020-12-03', 'AT', 'Austria', 'EURO', '3660', '287654', '133', '3329', false);
INSERT INTO public.who_global_data_import VALUES (95206, '2020-12-04', 'AT', 'Austria', 'EURO', '3783', '291437', '118', '3447', false);
INSERT INTO public.who_global_data_import VALUES (95207, '2020-12-05', 'AT', 'Austria', 'EURO', '3634', '295071', '140', '3587', false);
INSERT INTO public.who_global_data_import VALUES (95208, '2020-12-06', 'AT', 'Austria', 'EURO', '3160', '298231', '87', '3674', false);
INSERT INTO public.who_global_data_import VALUES (95209, '2020-12-07', 'AT', 'Austria', 'EURO', '2745', '300976', '58', '3732', false);
INSERT INTO public.who_global_data_import VALUES (95210, '2020-12-08', 'AT', 'Austria', 'EURO', '2181', '303157', '95', '3827', false);
INSERT INTO public.who_global_data_import VALUES (95211, '2020-12-09', 'AT', 'Austria', 'EURO', '2531', '305688', '80', '3907', false);
INSERT INTO public.who_global_data_import VALUES (95212, '2020-12-10', 'AT', 'Austria', 'EURO', '2913', '308601', '126', '4033', false);
INSERT INTO public.who_global_data_import VALUES (95213, '2020-12-11', 'AT', 'Austria', 'EURO', '2466', '311067', '125', '4158', false);
INSERT INTO public.who_global_data_import VALUES (95214, '2020-12-12', 'AT', 'Austria', 'EURO', '3026', '314093', '101', '4259', false);
INSERT INTO public.who_global_data_import VALUES (95215, '2020-12-13', 'AT', 'Austria', 'EURO', '2938', '317031', '96', '4355', false);
INSERT INTO public.who_global_data_import VALUES (95216, '2020-12-14', 'AT', 'Austria', 'EURO', '3005', '320036', '45', '4400', false);
INSERT INTO public.who_global_data_import VALUES (95217, '2020-12-15', 'AT', 'Austria', 'EURO', '2521', '322557', '110', '4510', false);
INSERT INTO public.who_global_data_import VALUES (95218, '2020-12-16', 'AT', 'Austria', 'EURO', '2954', '325511', '141', '4651', false);
INSERT INTO public.who_global_data_import VALUES (95219, '2020-12-17', 'AT', 'Austria', 'EURO', '2766', '328277', '127', '4778', false);
INSERT INTO public.who_global_data_import VALUES (95220, '2020-12-18', 'AT', 'Austria', 'EURO', '2180', '330457', '108', '4886', false);
INSERT INTO public.who_global_data_import VALUES (95221, '2020-12-19', 'AT', 'Austria', 'EURO', '1914', '332371', '131', '5017', false);
INSERT INTO public.who_global_data_import VALUES (95222, '2020-12-20', 'AT', 'Austria', 'EURO', '2258', '334629', '110', '5127', false);
INSERT INTO public.who_global_data_import VALUES (95223, '2020-12-21', 'AT', 'Austria', 'EURO', '1593', '336222', '89', '5216', false);
INSERT INTO public.who_global_data_import VALUES (95224, '2020-12-22', 'AT', 'Austria', 'EURO', '1218', '337440', '140', '5356', false);
INSERT INTO public.who_global_data_import VALUES (95225, '2020-12-23', 'AT', 'Austria', 'EURO', '2493', '339933', '114', '5470', false);
INSERT INTO public.who_global_data_import VALUES (95226, '2020-12-24', 'AT', 'Austria', 'EURO', '2600', '342533', '141', '5611', false);
INSERT INTO public.who_global_data_import VALUES (95227, '2020-12-25', 'AT', 'Austria', 'EURO', '2818', '345351', '61', '5672', false);
INSERT INTO public.who_global_data_import VALUES (95228, '2020-12-26', 'AT', 'Austria', 'EURO', '1750', '347101', '38', '5710', false);
INSERT INTO public.who_global_data_import VALUES (95229, '2020-12-27', 'AT', 'Austria', 'EURO', '1258', '348359', '42', '5752', false);
INSERT INTO public.who_global_data_import VALUES (95230, '2020-12-28', 'AT', 'Austria', 'EURO', '1376', '349735', '42', '5794', false);
INSERT INTO public.who_global_data_import VALUES (95231, '2020-12-29', 'AT', 'Austria', 'EURO', '1651', '351386', '78', '5872', false);
INSERT INTO public.who_global_data_import VALUES (95232, '2020-12-30', 'AT', 'Austria', 'EURO', '1836', '353222', '133', '6005', false);
INSERT INTO public.who_global_data_import VALUES (95233, '2020-12-31', 'AT', 'Austria', 'EURO', '3129', '356351', '81', '6086', false);
INSERT INTO public.who_global_data_import VALUES (95234, '2021-01-01', 'AT', 'Austria', 'EURO', '3011', '359362', '45', '6131', false);
INSERT INTO public.who_global_data_import VALUES (95235, '2021-01-02', 'AT', 'Austria', 'EURO', '2110', '361472', '46', '6177', false);
INSERT INTO public.who_global_data_import VALUES (95236, '2021-01-03', 'AT', 'Austria', 'EURO', '1491', '362963', '37', '6214', false);
INSERT INTO public.who_global_data_import VALUES (95237, '2021-01-04', 'AT', 'Austria', 'EURO', '1611', '364574', '39', '6253', false);
INSERT INTO public.who_global_data_import VALUES (95238, '2021-01-05', 'AT', 'Austria', 'EURO', '1951', '366525', '73', '6326', false);
INSERT INTO public.who_global_data_import VALUES (95239, '2021-01-06', 'AT', 'Austria', 'EURO', '2255', '368780', '77', '6403', false);
INSERT INTO public.who_global_data_import VALUES (95240, '2021-01-07', 'AT', 'Austria', 'EURO', '2877', '371657', '51', '6454', false);
INSERT INTO public.who_global_data_import VALUES (95241, '2021-01-08', 'AT', 'Austria', 'EURO', '2006', '373663', '50', '6504', false);
INSERT INTO public.who_global_data_import VALUES (95242, '2021-01-09', 'AT', 'Austria', 'EURO', '2001', '375664', '68', '6572', false);
INSERT INTO public.who_global_data_import VALUES (95243, '2021-01-10', 'AT', 'Austria', 'EURO', '2446', '378110', '42', '6614', false);
INSERT INTO public.who_global_data_import VALUES (95244, '2021-01-11', 'AT', 'Austria', 'EURO', '1597', '379707', '17', '6631', false);
INSERT INTO public.who_global_data_import VALUES (95245, '2021-01-12', 'AT', 'Austria', 'EURO', '1328', '381035', '71', '6702', false);
INSERT INTO public.who_global_data_import VALUES (95246, '2021-01-13', 'AT', 'Austria', 'EURO', '1728', '382763', '80', '6782', false);
INSERT INTO public.who_global_data_import VALUES (95247, '2021-01-14', 'AT', 'Austria', 'EURO', '2246', '385009', '44', '6826', false);
INSERT INTO public.who_global_data_import VALUES (95248, '2021-01-15', 'AT', 'Austria', 'EURO', '1514', '386523', '54', '6880', false);
INSERT INTO public.who_global_data_import VALUES (95249, '2021-01-16', 'AT', 'Austria', 'EURO', '1472', '387995', '51', '6931', false);
INSERT INTO public.who_global_data_import VALUES (95250, '2021-01-17', 'AT', 'Austria', 'EURO', '1757', '389752', '33', '6964', false);
INSERT INTO public.who_global_data_import VALUES (95251, '2020-01-03', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95252, '2020-01-04', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95253, '2020-01-05', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95254, '2020-01-06', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95255, '2020-01-07', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95256, '2020-01-08', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95257, '2020-01-09', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95258, '2020-01-10', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95259, '2020-01-11', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95260, '2020-01-12', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95261, '2020-01-13', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95262, '2020-01-14', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95263, '2020-01-15', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95264, '2020-01-16', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95265, '2020-01-17', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95266, '2020-01-18', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95267, '2020-01-19', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95268, '2020-01-20', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95269, '2020-01-21', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95270, '2020-01-22', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95271, '2020-01-23', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95272, '2020-01-24', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95273, '2020-01-25', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95274, '2020-01-26', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95275, '2020-01-27', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95276, '2020-01-28', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95277, '2020-01-29', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95278, '2020-01-30', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95279, '2020-01-31', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95280, '2020-02-01', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95281, '2020-02-02', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95282, '2020-02-03', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95283, '2020-02-04', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95284, '2020-02-05', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95285, '2020-02-06', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95286, '2020-02-07', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95287, '2020-02-08', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95288, '2020-02-09', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95289, '2020-02-10', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95290, '2020-02-11', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95291, '2020-02-12', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95292, '2020-02-13', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95293, '2020-02-14', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95294, '2020-02-15', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95295, '2020-02-16', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95296, '2020-02-17', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95297, '2020-02-18', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95298, '2020-02-19', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95299, '2020-02-20', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95300, '2020-02-21', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95301, '2020-02-22', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95302, '2020-02-23', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95303, '2020-02-24', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95304, '2020-02-25', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95305, '2020-02-26', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95306, '2020-02-27', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95307, '2020-02-28', 'AZ', 'Azerbaijan', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95308, '2020-02-29', 'AZ', 'Azerbaijan', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95309, '2020-03-01', 'AZ', 'Azerbaijan', 'EURO', '2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95310, '2020-03-02', 'AZ', 'Azerbaijan', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95311, '2020-03-03', 'AZ', 'Azerbaijan', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95312, '2020-03-04', 'AZ', 'Azerbaijan', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95313, '2020-03-05', 'AZ', 'Azerbaijan', 'EURO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95314, '2020-03-06', 'AZ', 'Azerbaijan', 'EURO', '3', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95315, '2020-03-07', 'AZ', 'Azerbaijan', 'EURO', '3', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95316, '2020-03-08', 'AZ', 'Azerbaijan', 'EURO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95317, '2020-03-09', 'AZ', 'Azerbaijan', 'EURO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95318, '2020-03-10', 'AZ', 'Azerbaijan', 'EURO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95319, '2020-03-11', 'AZ', 'Azerbaijan', 'EURO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95320, '2020-03-12', 'AZ', 'Azerbaijan', 'EURO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95321, '2020-03-13', 'AZ', 'Azerbaijan', 'EURO', '2', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95322, '2020-03-14', 'AZ', 'Azerbaijan', 'EURO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95323, '2020-03-15', 'AZ', 'Azerbaijan', 'EURO', '8', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95324, '2020-03-16', 'AZ', 'Azerbaijan', 'EURO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95325, '2020-03-17', 'AZ', 'Azerbaijan', 'EURO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95326, '2020-03-18', 'AZ', 'Azerbaijan', 'EURO', '9', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95327, '2020-03-19', 'AZ', 'Azerbaijan', 'EURO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95328, '2020-03-20', 'AZ', 'Azerbaijan', 'EURO', '6', '34', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (95329, '2020-03-21', 'AZ', 'Azerbaijan', 'EURO', '19', '53', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (95330, '2020-03-22', 'AZ', 'Azerbaijan', 'EURO', '0', '53', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (95331, '2020-03-23', 'AZ', 'Azerbaijan', 'EURO', '19', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (95332, '2020-03-24', 'AZ', 'Azerbaijan', 'EURO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (95333, '2020-03-25', 'AZ', 'Azerbaijan', 'EURO', '15', '87', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (95334, '2020-03-26', 'AZ', 'Azerbaijan', 'EURO', '6', '93', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (95335, '2020-03-27', 'AZ', 'Azerbaijan', 'EURO', '29', '122', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (95336, '2020-03-28', 'AZ', 'Azerbaijan', 'EURO', '25', '147', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (95337, '2020-03-29', 'AZ', 'Azerbaijan', 'EURO', '17', '164', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (95338, '2020-03-30', 'AZ', 'Azerbaijan', 'EURO', '26', '190', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (95339, '2020-03-31', 'AZ', 'Azerbaijan', 'EURO', '83', '273', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (95340, '2020-04-01', 'AZ', 'Azerbaijan', 'EURO', '25', '298', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (95341, '2020-04-02', 'AZ', 'Azerbaijan', 'EURO', '61', '359', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (95342, '2020-04-03', 'AZ', 'Azerbaijan', 'EURO', '41', '400', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (95343, '2020-04-04', 'AZ', 'Azerbaijan', 'EURO', '43', '443', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (95344, '2020-04-05', 'AZ', 'Azerbaijan', 'EURO', '69', '512', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (95345, '2020-04-06', 'AZ', 'Azerbaijan', 'EURO', '72', '584', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (95346, '2020-04-07', 'AZ', 'Azerbaijan', 'EURO', '57', '641', '2', '7', false);
INSERT INTO public.who_global_data_import VALUES (95347, '2020-04-08', 'AZ', 'Azerbaijan', 'EURO', '76', '717', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (95348, '2020-04-09', 'AZ', 'Azerbaijan', 'EURO', '105', '822', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (95349, '2020-04-10', 'AZ', 'Azerbaijan', 'EURO', '104', '926', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (95350, '2020-04-11', 'AZ', 'Azerbaijan', 'EURO', '65', '991', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (95351, '2020-04-12', 'AZ', 'Azerbaijan', 'EURO', '67', '1058', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (95352, '2020-04-13', 'AZ', 'Azerbaijan', 'EURO', '40', '1098', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95353, '2020-04-14', 'AZ', 'Azerbaijan', 'EURO', '50', '1148', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (95354, '2020-04-15', 'AZ', 'Azerbaijan', 'EURO', '49', '1197', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (95355, '2020-04-16', 'AZ', 'Azerbaijan', 'EURO', '56', '1253', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (95356, '2020-04-17', 'AZ', 'Azerbaijan', 'EURO', '30', '1283', '2', '15', false);
INSERT INTO public.who_global_data_import VALUES (95357, '2020-04-18', 'AZ', 'Azerbaijan', 'EURO', '57', '1340', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (95358, '2020-04-19', 'AZ', 'Azerbaijan', 'EURO', '33', '1373', '3', '18', false);
INSERT INTO public.who_global_data_import VALUES (95359, '2020-04-20', 'AZ', 'Azerbaijan', 'EURO', '25', '1398', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (95360, '2020-04-21', 'AZ', 'Azerbaijan', 'EURO', '38', '1436', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (95361, '2020-04-22', 'AZ', 'Azerbaijan', 'EURO', '44', '1480', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (95362, '2020-04-23', 'AZ', 'Azerbaijan', 'EURO', '38', '1518', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (95363, '2020-04-24', 'AZ', 'Azerbaijan', 'EURO', '30', '1548', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (95364, '2020-04-25', 'AZ', 'Azerbaijan', 'EURO', '44', '1592', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (95365, '2020-04-26', 'AZ', 'Azerbaijan', 'EURO', '25', '1617', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (95366, '2020-04-27', 'AZ', 'Azerbaijan', 'EURO', '28', '1645', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (95367, '2020-04-28', 'AZ', 'Azerbaijan', 'EURO', '33', '1678', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (95368, '2020-04-29', 'AZ', 'Azerbaijan', 'EURO', '39', '1717', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (95369, '2020-04-30', 'AZ', 'Azerbaijan', 'EURO', '49', '1766', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (95370, '2020-05-01', 'AZ', 'Azerbaijan', 'EURO', '38', '1804', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (95371, '2020-05-02', 'AZ', 'Azerbaijan', 'EURO', '50', '1854', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (95372, '2020-05-03', 'AZ', 'Azerbaijan', 'EURO', '40', '1894', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (95373, '2020-05-04', 'AZ', 'Azerbaijan', 'EURO', '38', '1932', '0', '25', false);
INSERT INTO public.who_global_data_import VALUES (95374, '2020-05-05', 'AZ', 'Azerbaijan', 'EURO', '52', '1984', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (95375, '2020-05-06', 'AZ', 'Azerbaijan', 'EURO', '76', '2060', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (95376, '2020-05-07', 'AZ', 'Azerbaijan', 'EURO', '67', '2127', '2', '28', false);
INSERT INTO public.who_global_data_import VALUES (95377, '2020-05-08', 'AZ', 'Azerbaijan', 'EURO', '77', '2204', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (95378, '2020-05-09', 'AZ', 'Azerbaijan', 'EURO', '75', '2279', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (95379, '2020-05-10', 'AZ', 'Azerbaijan', 'EURO', '143', '2422', '3', '31', false);
INSERT INTO public.who_global_data_import VALUES (95380, '2020-05-11', 'AZ', 'Azerbaijan', 'EURO', '97', '2519', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (95381, '2020-05-12', 'AZ', 'Azerbaijan', 'EURO', '70', '2589', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (95382, '2020-05-13', 'AZ', 'Azerbaijan', 'EURO', '104', '2693', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (95383, '2020-05-14', 'AZ', 'Azerbaijan', 'EURO', '65', '2758', '2', '35', false);
INSERT INTO public.who_global_data_import VALUES (95384, '2020-05-15', 'AZ', 'Azerbaijan', 'EURO', '121', '2879', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (95385, '2020-05-16', 'AZ', 'Azerbaijan', 'EURO', '101', '2980', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (95386, '2020-05-17', 'AZ', 'Azerbaijan', 'EURO', '158', '3138', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (95387, '2020-05-18', 'AZ', 'Azerbaijan', 'EURO', '136', '3274', '3', '39', false);
INSERT INTO public.who_global_data_import VALUES (95388, '2020-05-19', 'AZ', 'Azerbaijan', 'EURO', '113', '3387', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (95389, '2020-05-20', 'AZ', 'Azerbaijan', 'EURO', '131', '3518', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (95390, '2020-05-21', 'AZ', 'Azerbaijan', 'EURO', '113', '3631', '2', '43', false);
INSERT INTO public.who_global_data_import VALUES (95391, '2020-05-22', 'AZ', 'Azerbaijan', 'EURO', '118', '3749', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (95392, '2020-05-23', 'AZ', 'Azerbaijan', 'EURO', '106', '3855', '2', '46', false);
INSERT INTO public.who_global_data_import VALUES (95393, '2020-05-24', 'AZ', 'Azerbaijan', 'EURO', '127', '3982', '3', '49', false);
INSERT INTO public.who_global_data_import VALUES (95394, '2020-05-25', 'AZ', 'Azerbaijan', 'EURO', '140', '4122', '0', '49', false);
INSERT INTO public.who_global_data_import VALUES (95395, '2020-05-26', 'AZ', 'Azerbaijan', 'EURO', '149', '4271', '2', '51', false);
INSERT INTO public.who_global_data_import VALUES (95396, '2020-05-27', 'AZ', 'Azerbaijan', 'EURO', '132', '4403', '1', '52', false);
INSERT INTO public.who_global_data_import VALUES (95397, '2020-05-28', 'AZ', 'Azerbaijan', 'EURO', '165', '4568', '2', '54', false);
INSERT INTO public.who_global_data_import VALUES (95398, '2020-05-29', 'AZ', 'Azerbaijan', 'EURO', '191', '4759', '2', '56', false);
INSERT INTO public.who_global_data_import VALUES (95399, '2020-05-30', 'AZ', 'Azerbaijan', 'EURO', '230', '4989', '2', '58', false);
INSERT INTO public.who_global_data_import VALUES (95400, '2020-05-31', 'AZ', 'Azerbaijan', 'EURO', '257', '5246', '3', '61', false);
INSERT INTO public.who_global_data_import VALUES (95401, '2020-06-01', 'AZ', 'Azerbaijan', 'EURO', '248', '5494', '2', '63', false);
INSERT INTO public.who_global_data_import VALUES (95402, '2020-06-02', 'AZ', 'Azerbaijan', 'EURO', '168', '5662', '5', '68', false);
INSERT INTO public.who_global_data_import VALUES (95403, '2020-06-03', 'AZ', 'Azerbaijan', 'EURO', '273', '5935', '3', '71', false);
INSERT INTO public.who_global_data_import VALUES (95404, '2020-06-04', 'AZ', 'Azerbaijan', 'EURO', '325', '6260', '5', '76', false);
INSERT INTO public.who_global_data_import VALUES (95405, '2020-06-05', 'AZ', 'Azerbaijan', 'EURO', '262', '6522', '2', '78', false);
INSERT INTO public.who_global_data_import VALUES (95406, '2020-06-06', 'AZ', 'Azerbaijan', 'EURO', '338', '6860', '4', '82', false);
INSERT INTO public.who_global_data_import VALUES (95407, '2020-06-07', 'AZ', 'Azerbaijan', 'EURO', '379', '7239', '2', '84', false);
INSERT INTO public.who_global_data_import VALUES (95408, '2020-06-08', 'AZ', 'Azerbaijan', 'EURO', '314', '7553', '4', '88', false);
INSERT INTO public.who_global_data_import VALUES (95409, '2020-06-09', 'AZ', 'Azerbaijan', 'EURO', '323', '7876', '5', '93', false);
INSERT INTO public.who_global_data_import VALUES (95410, '2020-06-10', 'AZ', 'Azerbaijan', 'EURO', '315', '8191', '5', '98', false);
INSERT INTO public.who_global_data_import VALUES (95411, '2020-06-11', 'AZ', 'Azerbaijan', 'EURO', '339', '8530', '4', '102', false);
INSERT INTO public.who_global_data_import VALUES (95412, '2020-06-12', 'AZ', 'Azerbaijan', 'EURO', '352', '8882', '6', '108', false);
INSERT INTO public.who_global_data_import VALUES (95413, '2020-06-13', 'AZ', 'Azerbaijan', 'EURO', '336', '9218', '5', '113', false);
INSERT INTO public.who_global_data_import VALUES (95414, '2020-06-14', 'AZ', 'Azerbaijan', 'EURO', '352', '9570', '2', '115', false);
INSERT INTO public.who_global_data_import VALUES (95415, '2020-06-15', 'AZ', 'Azerbaijan', 'EURO', '387', '9957', '4', '119', false);
INSERT INTO public.who_global_data_import VALUES (95416, '2020-06-16', 'AZ', 'Azerbaijan', 'EURO', '367', '10324', '3', '122', false);
INSERT INTO public.who_global_data_import VALUES (95417, '2020-06-17', 'AZ', 'Azerbaijan', 'EURO', '338', '10662', '4', '126', false);
INSERT INTO public.who_global_data_import VALUES (95418, '2020-06-18', 'AZ', 'Azerbaijan', 'EURO', '329', '10991', '7', '133', false);
INSERT INTO public.who_global_data_import VALUES (95419, '2020-06-19', 'AZ', 'Azerbaijan', 'EURO', '338', '11329', '6', '139', false);
INSERT INTO public.who_global_data_import VALUES (95420, '2020-06-20', 'AZ', 'Azerbaijan', 'EURO', '438', '11767', '4', '143', false);
INSERT INTO public.who_global_data_import VALUES (95421, '2020-06-21', 'AZ', 'Azerbaijan', 'EURO', '471', '12238', '5', '148', false);
INSERT INTO public.who_global_data_import VALUES (95422, '2020-06-22', 'AZ', 'Azerbaijan', 'EURO', '491', '12729', '6', '154', false);
INSERT INTO public.who_global_data_import VALUES (95423, '2020-06-23', 'AZ', 'Azerbaijan', 'EURO', '478', '13207', '7', '161', false);
INSERT INTO public.who_global_data_import VALUES (95424, '2020-06-24', 'AZ', 'Azerbaijan', 'EURO', '508', '13715', '6', '167', false);
INSERT INTO public.who_global_data_import VALUES (95425, '2020-06-25', 'AZ', 'Azerbaijan', 'EURO', '590', '14305', '7', '174', false);
INSERT INTO public.who_global_data_import VALUES (95426, '2020-06-26', 'AZ', 'Azerbaijan', 'EURO', '547', '14852', '6', '180', false);
INSERT INTO public.who_global_data_import VALUES (95427, '2020-06-27', 'AZ', 'Azerbaijan', 'EURO', '517', '15369', '7', '187', false);
INSERT INTO public.who_global_data_import VALUES (95428, '2020-06-28', 'AZ', 'Azerbaijan', 'EURO', '521', '15890', '6', '193', false);
INSERT INTO public.who_global_data_import VALUES (95429, '2020-06-29', 'AZ', 'Azerbaijan', 'EURO', '534', '16424', '5', '198', false);
INSERT INTO public.who_global_data_import VALUES (95430, '2020-06-30', 'AZ', 'Azerbaijan', 'EURO', '544', '16968', '8', '206', false);
INSERT INTO public.who_global_data_import VALUES (95431, '2020-07-01', 'AZ', 'Azerbaijan', 'EURO', '556', '17524', '7', '213', false);
INSERT INTO public.who_global_data_import VALUES (95432, '2020-07-02', 'AZ', 'Azerbaijan', 'EURO', '588', '18112', '7', '220', false);
INSERT INTO public.who_global_data_import VALUES (95433, '2020-07-03', 'AZ', 'Azerbaijan', 'EURO', '572', '18684', '8', '228', false);
INSERT INTO public.who_global_data_import VALUES (95434, '2020-07-04', 'AZ', 'Azerbaijan', 'EURO', '583', '19267', '7', '235', false);
INSERT INTO public.who_global_data_import VALUES (95435, '2020-07-05', 'AZ', 'Azerbaijan', 'EURO', '534', '19801', '6', '241', false);
INSERT INTO public.who_global_data_import VALUES (95436, '2020-07-06', 'AZ', 'Azerbaijan', 'EURO', '523', '20324', '9', '250', false);
INSERT INTO public.who_global_data_import VALUES (95437, '2020-07-07', 'AZ', 'Azerbaijan', 'EURO', '513', '20837', '8', '258', false);
INSERT INTO public.who_global_data_import VALUES (95438, '2020-07-08', 'AZ', 'Azerbaijan', 'EURO', '537', '21374', '7', '265', false);
INSERT INTO public.who_global_data_import VALUES (95439, '2020-07-09', 'AZ', 'Azerbaijan', 'EURO', '542', '21916', '9', '274', false);
INSERT INTO public.who_global_data_import VALUES (95440, '2020-07-10', 'AZ', 'Azerbaijan', 'EURO', '548', '22464', '10', '284', false);
INSERT INTO public.who_global_data_import VALUES (95441, '2020-07-11', 'AZ', 'Azerbaijan', 'EURO', '526', '22990', '8', '292', false);
INSERT INTO public.who_global_data_import VALUES (95442, '2020-07-12', 'AZ', 'Azerbaijan', 'EURO', '531', '23521', '6', '298', false);
INSERT INTO public.who_global_data_import VALUES (95443, '2020-07-13', 'AZ', 'Azerbaijan', 'EURO', '520', '24041', '8', '306', false);
INSERT INTO public.who_global_data_import VALUES (95444, '2020-07-14', 'AZ', 'Azerbaijan', 'EURO', '529', '24570', '7', '313', false);
INSERT INTO public.who_global_data_import VALUES (95445, '2020-07-15', 'AZ', 'Azerbaijan', 'EURO', '543', '25113', '6', '319', false);
INSERT INTO public.who_global_data_import VALUES (95446, '2020-07-16', 'AZ', 'Azerbaijan', 'EURO', '559', '25672', '7', '326', false);
INSERT INTO public.who_global_data_import VALUES (95447, '2020-07-17', 'AZ', 'Azerbaijan', 'EURO', '493', '26165', '8', '334', false);
INSERT INTO public.who_global_data_import VALUES (95448, '2020-07-18', 'AZ', 'Azerbaijan', 'EURO', '471', '26636', '7', '341', false);
INSERT INTO public.who_global_data_import VALUES (95449, '2020-07-19', 'AZ', 'Azerbaijan', 'EURO', '497', '27133', '8', '349', false);
INSERT INTO public.who_global_data_import VALUES (95450, '2020-07-20', 'AZ', 'Azerbaijan', 'EURO', '388', '27521', '5', '354', false);
INSERT INTO public.who_global_data_import VALUES (95451, '2020-07-21', 'AZ', 'Azerbaijan', 'EURO', '369', '27890', '9', '363', false);
INSERT INTO public.who_global_data_import VALUES (95452, '2020-07-22', 'AZ', 'Azerbaijan', 'EURO', '352', '28242', '13', '376', false);
INSERT INTO public.who_global_data_import VALUES (95453, '2020-07-23', 'AZ', 'Azerbaijan', 'EURO', '391', '28633', '9', '385', false);
INSERT INTO public.who_global_data_import VALUES (95454, '2020-07-24', 'AZ', 'Azerbaijan', 'EURO', '347', '28980', '6', '391', false);
INSERT INTO public.who_global_data_import VALUES (95455, '2020-07-25', 'AZ', 'Azerbaijan', 'EURO', '332', '29312', '9', '400', false);
INSERT INTO public.who_global_data_import VALUES (95456, '2020-07-26', 'AZ', 'Azerbaijan', 'EURO', '321', '29633', '8', '408', false);
INSERT INTO public.who_global_data_import VALUES (95457, '2020-07-27', 'AZ', 'Azerbaijan', 'EURO', '417', '30050', '9', '417', false);
INSERT INTO public.who_global_data_import VALUES (95458, '2020-07-28', 'AZ', 'Azerbaijan', 'EURO', '396', '30446', '6', '423', false);
INSERT INTO public.who_global_data_import VALUES (95459, '2020-07-29', 'AZ', 'Azerbaijan', 'EURO', '412', '30858', '7', '430', false);
INSERT INTO public.who_global_data_import VALUES (95460, '2020-07-30', 'AZ', 'Azerbaijan', 'EURO', '363', '31221', '8', '438', false);
INSERT INTO public.who_global_data_import VALUES (95461, '2020-07-31', 'AZ', 'Azerbaijan', 'EURO', '339', '31560', '3', '441', false);
INSERT INTO public.who_global_data_import VALUES (95462, '2020-08-01', 'AZ', 'Azerbaijan', 'EURO', '318', '31878', '7', '448', false);
INSERT INTO public.who_global_data_import VALUES (95463, '2020-08-02', 'AZ', 'Azerbaijan', 'EURO', '279', '32157', '6', '454', false);
INSERT INTO public.who_global_data_import VALUES (95464, '2020-08-03', 'AZ', 'Azerbaijan', 'EURO', '286', '32443', '8', '462', false);
INSERT INTO public.who_global_data_import VALUES (95465, '2020-08-04', 'AZ', 'Azerbaijan', 'EURO', '241', '32684', '6', '468', false);
INSERT INTO public.who_global_data_import VALUES (95466, '2020-08-05', 'AZ', 'Azerbaijan', 'EURO', '226', '32910', '5', '473', false);
INSERT INTO public.who_global_data_import VALUES (95467, '2020-08-06', 'AZ', 'Azerbaijan', 'EURO', '193', '33103', '3', '476', false);
INSERT INTO public.who_global_data_import VALUES (95468, '2020-08-07', 'AZ', 'Azerbaijan', 'EURO', '144', '33247', '3', '479', false);
INSERT INTO public.who_global_data_import VALUES (95469, '2020-08-08', 'AZ', 'Azerbaijan', 'EURO', '129', '33376', '4', '483', false);
INSERT INTO public.who_global_data_import VALUES (95470, '2020-08-09', 'AZ', 'Azerbaijan', 'EURO', '105', '33481', '5', '488', false);
INSERT INTO public.who_global_data_import VALUES (95471, '2020-08-10', 'AZ', 'Azerbaijan', 'EURO', '87', '33568', '2', '490', false);
INSERT INTO public.who_global_data_import VALUES (95472, '2020-08-11', 'AZ', 'Azerbaijan', 'EURO', '79', '33647', '2', '492', false);
INSERT INTO public.who_global_data_import VALUES (95473, '2020-08-12', 'AZ', 'Azerbaijan', 'EURO', '84', '33731', '3', '495', false);
INSERT INTO public.who_global_data_import VALUES (95474, '2020-08-13', 'AZ', 'Azerbaijan', 'EURO', '93', '33824', '2', '497', false);
INSERT INTO public.who_global_data_import VALUES (95475, '2020-08-14', 'AZ', 'Azerbaijan', 'EURO', '91', '33915', '3', '500', false);
INSERT INTO public.who_global_data_import VALUES (95476, '2020-08-15', 'AZ', 'Azerbaijan', 'EURO', '103', '34018', '4', '504', false);
INSERT INTO public.who_global_data_import VALUES (95477, '2020-08-16', 'AZ', 'Azerbaijan', 'EURO', '89', '34107', '2', '506', false);
INSERT INTO public.who_global_data_import VALUES (95478, '2020-08-17', 'AZ', 'Azerbaijan', 'EURO', '112', '34219', '0', '506', false);
INSERT INTO public.who_global_data_import VALUES (95479, '2020-08-18', 'AZ', 'Azerbaijan', 'EURO', '124', '34343', '2', '508', false);
INSERT INTO public.who_global_data_import VALUES (95480, '2020-08-19', 'AZ', 'Azerbaijan', 'EURO', '131', '34474', '1', '509', false);
INSERT INTO public.who_global_data_import VALUES (95481, '2020-08-20', 'AZ', 'Azerbaijan', 'EURO', '146', '34620', '1', '510', false);
INSERT INTO public.who_global_data_import VALUES (95482, '2020-08-21', 'AZ', 'Azerbaijan', 'EURO', '139', '34759', '0', '510', false);
INSERT INTO public.who_global_data_import VALUES (95483, '2020-08-22', 'AZ', 'Azerbaijan', 'EURO', '162', '34921', '2', '512', false);
INSERT INTO public.who_global_data_import VALUES (95484, '2020-08-23', 'AZ', 'Azerbaijan', 'EURO', '184', '35105', '3', '515', false);
INSERT INTO public.who_global_data_import VALUES (95485, '2020-08-24', 'AZ', 'Azerbaijan', 'EURO', '169', '35274', '3', '518', false);
INSERT INTO public.who_global_data_import VALUES (95486, '2020-08-25', 'AZ', 'Azerbaijan', 'EURO', '152', '35426', '1', '519', false);
INSERT INTO public.who_global_data_import VALUES (95487, '2020-08-26', 'AZ', 'Azerbaijan', 'EURO', '133', '35559', '2', '521', false);
INSERT INTO public.who_global_data_import VALUES (95488, '2020-08-27', 'AZ', 'Azerbaijan', 'EURO', '148', '35707', '1', '522', false);
INSERT INTO public.who_global_data_import VALUES (95489, '2020-08-28', 'AZ', 'Azerbaijan', 'EURO', '137', '35844', '2', '524', false);
INSERT INTO public.who_global_data_import VALUES (95490, '2020-08-29', 'AZ', 'Azerbaijan', 'EURO', '142', '35986', '3', '527', false);
INSERT INTO public.who_global_data_import VALUES (95491, '2020-08-30', 'AZ', 'Azerbaijan', 'EURO', '188', '36174', '2', '529', false);
INSERT INTO public.who_global_data_import VALUES (95492, '2020-08-31', 'AZ', 'Azerbaijan', 'EURO', '135', '36309', '2', '531', false);
INSERT INTO public.who_global_data_import VALUES (95493, '2020-09-01', 'AZ', 'Azerbaijan', 'EURO', '126', '36435', '3', '534', false);
INSERT INTO public.who_global_data_import VALUES (95494, '2020-09-02', 'AZ', 'Azerbaijan', 'EURO', '143', '36578', '2', '536', false);
INSERT INTO public.who_global_data_import VALUES (95495, '2020-09-03', 'AZ', 'Azerbaijan', 'EURO', '154', '36732', '2', '538', false);
INSERT INTO public.who_global_data_import VALUES (95496, '2020-09-04', 'AZ', 'Azerbaijan', 'EURO', '167', '36899', '3', '541', false);
INSERT INTO public.who_global_data_import VALUES (95497, '2020-09-05', 'AZ', 'Azerbaijan', 'EURO', '132', '37031', '2', '543', false);
INSERT INTO public.who_global_data_import VALUES (95498, '2020-09-06', 'AZ', 'Azerbaijan', 'EURO', '161', '37192', '2', '545', false);
INSERT INTO public.who_global_data_import VALUES (95499, '2020-09-07', 'AZ', 'Azerbaijan', 'EURO', '137', '37329', '3', '548', false);
INSERT INTO public.who_global_data_import VALUES (95500, '2020-09-08', 'AZ', 'Azerbaijan', 'EURO', '89', '37418', '3', '551', false);
INSERT INTO public.who_global_data_import VALUES (95501, '2020-09-09', 'AZ', 'Azerbaijan', 'EURO', '139', '37557', '1', '552', false);
INSERT INTO public.who_global_data_import VALUES (95502, '2020-09-10', 'AZ', 'Azerbaijan', 'EURO', '175', '37732', '3', '555', false);
INSERT INTO public.who_global_data_import VALUES (95503, '2020-09-11', 'AZ', 'Azerbaijan', 'EURO', '142', '37874', '1', '556', false);
INSERT INTO public.who_global_data_import VALUES (95504, '2020-09-12', 'AZ', 'Azerbaijan', 'EURO', '163', '38037', '1', '557', false);
INSERT INTO public.who_global_data_import VALUES (95505, '2020-09-13', 'AZ', 'Azerbaijan', 'EURO', '135', '38172', '2', '559', false);
INSERT INTO public.who_global_data_import VALUES (95506, '2020-09-14', 'AZ', 'Azerbaijan', 'EURO', '155', '38327', '3', '562', false);
INSERT INTO public.who_global_data_import VALUES (95507, '2020-09-15', 'AZ', 'Azerbaijan', 'EURO', '76', '38403', '2', '564', false);
INSERT INTO public.who_global_data_import VALUES (95508, '2020-09-16', 'AZ', 'Azerbaijan', 'EURO', '114', '38517', '2', '566', false);
INSERT INTO public.who_global_data_import VALUES (95509, '2020-09-17', 'AZ', 'Azerbaijan', 'EURO', '141', '38658', '3', '569', false);
INSERT INTO public.who_global_data_import VALUES (95510, '2020-09-18', 'AZ', 'Azerbaijan', 'EURO', '119', '38777', '2', '571', false);
INSERT INTO public.who_global_data_import VALUES (95511, '2020-09-19', 'AZ', 'Azerbaijan', 'EURO', '117', '38894', '1', '572', false);
INSERT INTO public.who_global_data_import VALUES (95512, '2020-09-20', 'AZ', 'Azerbaijan', 'EURO', '148', '39042', '2', '574', false);
INSERT INTO public.who_global_data_import VALUES (95513, '2020-09-21', 'AZ', 'Azerbaijan', 'EURO', '146', '39188', '1', '575', false);
INSERT INTO public.who_global_data_import VALUES (95514, '2020-09-22', 'AZ', 'Azerbaijan', 'EURO', '92', '39280', '1', '576', false);
INSERT INTO public.who_global_data_import VALUES (95515, '2020-09-23', 'AZ', 'Azerbaijan', 'EURO', '98', '39378', '2', '578', false);
INSERT INTO public.who_global_data_import VALUES (95516, '2020-09-24', 'AZ', 'Azerbaijan', 'EURO', '146', '39524', '2', '580', false);
INSERT INTO public.who_global_data_import VALUES (95517, '2020-09-25', 'AZ', 'Azerbaijan', 'EURO', '162', '39686', '1', '581', false);
INSERT INTO public.who_global_data_import VALUES (95518, '2020-09-26', 'AZ', 'Azerbaijan', 'EURO', '101', '39787', '2', '583', false);
INSERT INTO public.who_global_data_import VALUES (95519, '2020-09-27', 'AZ', 'Azerbaijan', 'EURO', '108', '39895', '2', '585', false);
INSERT INTO public.who_global_data_import VALUES (95520, '2020-09-28', 'AZ', 'Azerbaijan', 'EURO', '128', '40023', '1', '586', false);
INSERT INTO public.who_global_data_import VALUES (95521, '2020-09-29', 'AZ', 'Azerbaijan', 'EURO', '38', '40061', '2', '588', false);
INSERT INTO public.who_global_data_import VALUES (95522, '2020-09-30', 'AZ', 'Azerbaijan', 'EURO', '58', '40119', '2', '590', false);
INSERT INTO public.who_global_data_import VALUES (95523, '2020-10-01', 'AZ', 'Azerbaijan', 'EURO', '110', '40229', '1', '591', false);
INSERT INTO public.who_global_data_import VALUES (95524, '2020-10-02', 'AZ', 'Azerbaijan', 'EURO', '80', '40309', '2', '593', false);
INSERT INTO public.who_global_data_import VALUES (95525, '2020-10-03', 'AZ', 'Azerbaijan', 'EURO', '144', '40453', '1', '594', false);
INSERT INTO public.who_global_data_import VALUES (95526, '2020-10-04', 'AZ', 'Azerbaijan', 'EURO', '108', '40561', '1', '595', false);
INSERT INTO public.who_global_data_import VALUES (95527, '2020-10-05', 'AZ', 'Azerbaijan', 'EURO', '130', '40691', '1', '596', false);
INSERT INTO public.who_global_data_import VALUES (95528, '2020-10-06', 'AZ', 'Azerbaijan', 'EURO', '97', '40788', '2', '598', false);
INSERT INTO public.who_global_data_import VALUES (95529, '2020-10-07', 'AZ', 'Azerbaijan', 'EURO', '143', '40931', '2', '600', false);
INSERT INTO public.who_global_data_import VALUES (95530, '2020-10-08', 'AZ', 'Azerbaijan', 'EURO', '182', '41113', '2', '602', false);
INSERT INTO public.who_global_data_import VALUES (95531, '2020-10-09', 'AZ', 'Azerbaijan', 'EURO', '191', '41304', '1', '603', false);
INSERT INTO public.who_global_data_import VALUES (95532, '2020-10-10', 'AZ', 'Azerbaijan', 'EURO', '215', '41519', '2', '605', false);
INSERT INTO public.who_global_data_import VALUES (95533, '2020-10-11', 'AZ', 'Azerbaijan', 'EURO', '233', '41752', '3', '608', false);
INSERT INTO public.who_global_data_import VALUES (95534, '2020-10-12', 'AZ', 'Azerbaijan', 'EURO', '230', '41982', '1', '609', false);
INSERT INTO public.who_global_data_import VALUES (95535, '2020-10-13', 'AZ', 'Azerbaijan', 'EURO', '122', '42104', '0', '609', false);
INSERT INTO public.who_global_data_import VALUES (95536, '2020-10-14', 'AZ', 'Azerbaijan', 'EURO', '277', '42381', '3', '612', false);
INSERT INTO public.who_global_data_import VALUES (95537, '2020-10-15', 'AZ', 'Azerbaijan', 'EURO', '369', '42750', '4', '616', false);
INSERT INTO public.who_global_data_import VALUES (95538, '2020-10-16', 'AZ', 'Azerbaijan', 'EURO', '530', '43280', '3', '619', false);
INSERT INTO public.who_global_data_import VALUES (95539, '2020-10-17', 'AZ', 'Azerbaijan', 'EURO', '509', '43789', '2', '621', false);
INSERT INTO public.who_global_data_import VALUES (95540, '2020-10-18', 'AZ', 'Azerbaijan', 'EURO', '528', '44317', '2', '623', false);
INSERT INTO public.who_global_data_import VALUES (95541, '2020-10-19', 'AZ', 'Azerbaijan', 'EURO', '647', '44964', '3', '626', false);
INSERT INTO public.who_global_data_import VALUES (95542, '2020-10-20', 'AZ', 'Azerbaijan', 'EURO', '331', '45295', '4', '630', false);
INSERT INTO public.who_global_data_import VALUES (95543, '2020-10-21', 'AZ', 'Azerbaijan', 'EURO', '584', '45879', '5', '635', false);
INSERT INTO public.who_global_data_import VALUES (95544, '2020-10-22', 'AZ', 'Azerbaijan', 'EURO', '714', '46593', '7', '642', false);
INSERT INTO public.who_global_data_import VALUES (95545, '2020-10-23', 'AZ', 'Azerbaijan', 'EURO', '825', '47418', '6', '648', false);
INSERT INTO public.who_global_data_import VALUES (95546, '2020-10-24', 'AZ', 'Azerbaijan', 'EURO', '803', '48221', '8', '656', false);
INSERT INTO public.who_global_data_import VALUES (95547, '2020-10-25', 'AZ', 'Azerbaijan', 'EURO', '792', '49013', '8', '664', false);
INSERT INTO public.who_global_data_import VALUES (95548, '2020-10-26', 'AZ', 'Azerbaijan', 'EURO', '946', '49959', '7', '671', false);
INSERT INTO public.who_global_data_import VALUES (95549, '2020-10-27', 'AZ', 'Azerbaijan', 'EURO', '527', '50486', '8', '679', false);
INSERT INTO public.who_global_data_import VALUES (95550, '2020-10-28', 'AZ', 'Azerbaijan', 'EURO', '663', '51149', '9', '688', false);
INSERT INTO public.who_global_data_import VALUES (95551, '2020-10-29', 'AZ', 'Azerbaijan', 'EURO', '988', '52137', '11', '699', false);
INSERT INTO public.who_global_data_import VALUES (95552, '2020-10-30', 'AZ', 'Azerbaijan', 'EURO', '1015', '53152', '9', '708', false);
INSERT INTO public.who_global_data_import VALUES (95553, '2020-10-31', 'AZ', 'Azerbaijan', 'EURO', '1022', '54174', '10', '718', false);
INSERT INTO public.who_global_data_import VALUES (95554, '2020-11-01', 'AZ', 'Azerbaijan', 'EURO', '1095', '55269', '12', '730', false);
INSERT INTO public.who_global_data_import VALUES (95555, '2020-11-02', 'AZ', 'Azerbaijan', 'EURO', '1175', '56444', '10', '740', false);
INSERT INTO public.who_global_data_import VALUES (95556, '2020-11-03', 'AZ', 'Azerbaijan', 'EURO', '596', '57040', '13', '753', false);
INSERT INTO public.who_global_data_import VALUES (95557, '2020-11-04', 'AZ', 'Azerbaijan', 'EURO', '1242', '58282', '15', '768', false);
INSERT INTO public.who_global_data_import VALUES (95558, '2020-11-05', 'AZ', 'Azerbaijan', 'EURO', '1227', '59509', '12', '780', false);
INSERT INTO public.who_global_data_import VALUES (95559, '2020-11-06', 'AZ', 'Azerbaijan', 'EURO', '1364', '60873', '14', '794', false);
INSERT INTO public.who_global_data_import VALUES (95560, '2020-11-07', 'AZ', 'Azerbaijan', 'EURO', '1465', '62338', '17', '811', false);
INSERT INTO public.who_global_data_import VALUES (95561, '2020-11-08', 'AZ', 'Azerbaijan', 'EURO', '1410', '63748', '13', '824', false);
INSERT INTO public.who_global_data_import VALUES (95562, '2020-11-09', 'AZ', 'Azerbaijan', 'EURO', '1663', '65411', '16', '840', false);
INSERT INTO public.who_global_data_import VALUES (95563, '2020-11-10', 'AZ', 'Azerbaijan', 'EURO', '635', '66046', '12', '852', false);
INSERT INTO public.who_global_data_import VALUES (95564, '2020-11-11', 'AZ', 'Azerbaijan', 'EURO', '1346', '67392', '15', '867', false);
INSERT INTO public.who_global_data_import VALUES (95565, '2020-11-12', 'AZ', 'Azerbaijan', 'EURO', '1202', '68594', '18', '885', false);
INSERT INTO public.who_global_data_import VALUES (95566, '2020-11-13', 'AZ', 'Azerbaijan', 'EURO', '1622', '70216', '20', '905', false);
INSERT INTO public.who_global_data_import VALUES (95567, '2020-11-14', 'AZ', 'Azerbaijan', 'EURO', '1364', '71580', '22', '927', false);
INSERT INTO public.who_global_data_import VALUES (95568, '2020-11-15', 'AZ', 'Azerbaijan', 'EURO', '1849', '73429', '19', '946', false);
INSERT INTO public.who_global_data_import VALUES (95569, '2020-11-16', 'AZ', 'Azerbaijan', 'EURO', '2259', '75688', '21', '967', false);
INSERT INTO public.who_global_data_import VALUES (95570, '2020-11-17', 'AZ', 'Azerbaijan', 'EURO', '1395', '77083', '18', '985', false);
INSERT INTO public.who_global_data_import VALUES (95571, '2020-11-18', 'AZ', 'Azerbaijan', 'EURO', '2075', '79158', '20', '1005', false);
INSERT INTO public.who_global_data_import VALUES (95572, '2020-11-19', 'AZ', 'Azerbaijan', 'EURO', '2239', '81397', '25', '1030', false);
INSERT INTO public.who_global_data_import VALUES (95573, '2020-11-20', 'AZ', 'Azerbaijan', 'EURO', '2597', '83994', '23', '1053', false);
INSERT INTO public.who_global_data_import VALUES (95574, '2020-11-21', 'AZ', 'Azerbaijan', 'EURO', '3169', '87163', '26', '1079', false);
INSERT INTO public.who_global_data_import VALUES (95575, '2020-11-22', 'AZ', 'Azerbaijan', 'EURO', '2735', '89898', '28', '1107', false);
INSERT INTO public.who_global_data_import VALUES (95576, '2020-11-23', 'AZ', 'Azerbaijan', 'EURO', '3196', '93094', '24', '1131', false);
INSERT INTO public.who_global_data_import VALUES (95577, '2020-11-24', 'AZ', 'Azerbaijan', 'EURO', '2187', '95281', '29', '1160', false);
INSERT INTO public.who_global_data_import VALUES (95578, '2020-11-25', 'AZ', 'Azerbaijan', 'EURO', '3646', '98927', '34', '1194', false);
INSERT INTO public.who_global_data_import VALUES (95579, '2020-11-26', 'AZ', 'Azerbaijan', 'EURO', '3469', '102396', '30', '1224', false);
INSERT INTO public.who_global_data_import VALUES (95580, '2020-11-27', 'AZ', 'Azerbaijan', 'EURO', '3705', '106101', '32', '1256', false);
INSERT INTO public.who_global_data_import VALUES (95581, '2020-11-28', 'AZ', 'Azerbaijan', 'EURO', '3712', '109813', '35', '1291', false);
INSERT INTO public.who_global_data_import VALUES (95582, '2020-11-29', 'AZ', 'Azerbaijan', 'EURO', '4212', '114025', '32', '1323', false);
INSERT INTO public.who_global_data_import VALUES (95583, '2020-11-30', 'AZ', 'Azerbaijan', 'EURO', '4170', '118195', '38', '1361', false);
INSERT INTO public.who_global_data_import VALUES (95584, '2020-12-01', 'AZ', 'Azerbaijan', 'EURO', '2981', '121176', '31', '1392', false);
INSERT INTO public.who_global_data_import VALUES (95585, '2020-12-02', 'AZ', 'Azerbaijan', 'EURO', '4426', '125602', '41', '1433', false);
INSERT INTO public.who_global_data_import VALUES (95586, '2020-12-03', 'AZ', 'Azerbaijan', 'EURO', '3942', '129544', '37', '1470', false);
INSERT INTO public.who_global_data_import VALUES (95587, '2020-12-04', 'AZ', 'Azerbaijan', 'EURO', '4189', '133733', '40', '1510', false);
INSERT INTO public.who_global_data_import VALUES (95588, '2020-12-05', 'AZ', 'Azerbaijan', 'EURO', '4267', '138000', '41', '1551', false);
INSERT INTO public.who_global_data_import VALUES (95589, '2020-12-06', 'AZ', 'Azerbaijan', 'EURO', '4323', '142323', '42', '1593', false);
INSERT INTO public.who_global_data_import VALUES (95590, '2020-12-07', 'AZ', 'Azerbaijan', 'EURO', '4356', '146679', '39', '1632', false);
INSERT INTO public.who_global_data_import VALUES (95591, '2020-12-08', 'AZ', 'Azerbaijan', 'EURO', '3086', '149765', '43', '1675', false);
INSERT INTO public.who_global_data_import VALUES (95592, '2020-12-09', 'AZ', 'Azerbaijan', 'EURO', '4387', '154152', '38', '1713', false);
INSERT INTO public.who_global_data_import VALUES (95593, '2020-12-10', 'AZ', 'Azerbaijan', 'EURO', '4403', '158555', '42', '1755', false);
INSERT INTO public.who_global_data_import VALUES (95594, '2020-12-11', 'AZ', 'Azerbaijan', 'EURO', '4219', '162774', '38', '1793', false);
INSERT INTO public.who_global_data_import VALUES (95595, '2020-12-12', 'AZ', 'Azerbaijan', 'EURO', '4381', '167155', '47', '1840', false);
INSERT INTO public.who_global_data_import VALUES (95596, '2020-12-13', 'AZ', 'Azerbaijan', 'EURO', '4268', '171423', '43', '1883', false);
INSERT INTO public.who_global_data_import VALUES (95597, '2020-12-14', 'AZ', 'Azerbaijan', 'EURO', '4451', '175874', '39', '1922', false);
INSERT INTO public.who_global_data_import VALUES (95598, '2020-12-15', 'AZ', 'Azerbaijan', 'EURO', '3112', '178986', '44', '1966', false);
INSERT INTO public.who_global_data_import VALUES (95599, '2020-12-16', 'AZ', 'Azerbaijan', 'EURO', '4273', '183259', '41', '2007', false);
INSERT INTO public.who_global_data_import VALUES (95600, '2020-12-17', 'AZ', 'Azerbaijan', 'EURO', '4077', '187336', '43', '2050', false);
INSERT INTO public.who_global_data_import VALUES (95601, '2020-12-18', 'AZ', 'Azerbaijan', 'EURO', '4124', '191460', '38', '2088', false);
INSERT INTO public.who_global_data_import VALUES (95602, '2020-12-19', 'AZ', 'Azerbaijan', 'EURO', '3962', '195422', '45', '2133', false);
INSERT INTO public.who_global_data_import VALUES (95603, '2020-12-20', 'AZ', 'Azerbaijan', 'EURO', '3705', '199127', '42', '2175', false);
INSERT INTO public.who_global_data_import VALUES (95604, '2020-12-21', 'AZ', 'Azerbaijan', 'EURO', '2961', '202088', '35', '2210', false);
INSERT INTO public.who_global_data_import VALUES (95605, '2020-12-22', 'AZ', 'Azerbaijan', 'EURO', '1505', '203593', '43', '2253', false);
INSERT INTO public.who_global_data_import VALUES (95606, '2020-12-23', 'AZ', 'Azerbaijan', 'EURO', '2284', '205877', '41', '2294', false);
INSERT INTO public.who_global_data_import VALUES (95607, '2020-12-24', 'AZ', 'Azerbaijan', 'EURO', '2334', '208211', '46', '2340', false);
INSERT INTO public.who_global_data_import VALUES (95608, '2020-12-25', 'AZ', 'Azerbaijan', 'EURO', '1850', '210061', '40', '2380', false);
INSERT INTO public.who_global_data_import VALUES (95609, '2020-12-26', 'AZ', 'Azerbaijan', 'EURO', '1703', '211764', '36', '2416', false);
INSERT INTO public.who_global_data_import VALUES (95610, '2020-12-27', 'AZ', 'Azerbaijan', 'EURO', '1428', '213192', '38', '2454', false);
INSERT INTO public.who_global_data_import VALUES (95611, '2020-12-28', 'AZ', 'Azerbaijan', 'EURO', '1519', '214711', '45', '2499', false);
INSERT INTO public.who_global_data_import VALUES (95612, '2020-12-29', 'AZ', 'Azerbaijan', 'EURO', '772', '215483', '39', '2538', false);
INSERT INTO public.who_global_data_import VALUES (95613, '2020-12-30', 'AZ', 'Azerbaijan', 'EURO', '1101', '216584', '37', '2575', false);
INSERT INTO public.who_global_data_import VALUES (95614, '2020-12-31', 'AZ', 'Azerbaijan', 'EURO', '1052', '217636', '34', '2609', false);
INSERT INTO public.who_global_data_import VALUES (95615, '2021-01-01', 'AZ', 'Azerbaijan', 'EURO', '1064', '218700', '32', '2641', false);
INSERT INTO public.who_global_data_import VALUES (95616, '2021-01-02', 'AZ', 'Azerbaijan', 'EURO', '341', '219041', '29', '2670', false);
INSERT INTO public.who_global_data_import VALUES (95617, '2021-01-03', 'AZ', 'Azerbaijan', 'EURO', '421', '219462', '33', '2703', false);
INSERT INTO public.who_global_data_import VALUES (95618, '2021-01-04', 'AZ', 'Azerbaijan', 'EURO', '803', '220265', '30', '2733', false);
INSERT INTO public.who_global_data_import VALUES (95619, '2021-01-05', 'AZ', 'Azerbaijan', 'EURO', '334', '220599', '28', '2761', false);
INSERT INTO public.who_global_data_import VALUES (95620, '2021-01-06', 'AZ', 'Azerbaijan', 'EURO', '802', '221401', '31', '2792', false);
INSERT INTO public.who_global_data_import VALUES (95621, '2021-01-07', 'AZ', 'Azerbaijan', 'EURO', '799', '222200', '26', '2818', false);
INSERT INTO public.who_global_data_import VALUES (95622, '2021-01-08', 'AZ', 'Azerbaijan', 'EURO', '685', '222885', '27', '2845', false);
INSERT INTO public.who_global_data_import VALUES (95623, '2021-01-09', 'AZ', 'Azerbaijan', 'EURO', '532', '223417', '24', '2869', false);
INSERT INTO public.who_global_data_import VALUES (95624, '2021-01-10', 'AZ', 'Azerbaijan', 'EURO', '633', '224050', '21', '2890', false);
INSERT INTO public.who_global_data_import VALUES (95625, '2021-01-11', 'AZ', 'Azerbaijan', 'EURO', '601', '224651', '19', '2909', false);
INSERT INTO public.who_global_data_import VALUES (95626, '2021-01-12', 'AZ', 'Azerbaijan', 'EURO', '176', '224827', '17', '2926', false);
INSERT INTO public.who_global_data_import VALUES (95627, '2021-01-13', 'AZ', 'Azerbaijan', 'EURO', '519', '225346', '15', '2941', false);
INSERT INTO public.who_global_data_import VALUES (95628, '2021-01-14', 'AZ', 'Azerbaijan', 'EURO', '474', '225820', '16', '2957', false);
INSERT INTO public.who_global_data_import VALUES (95629, '2021-01-15', 'AZ', 'Azerbaijan', 'EURO', '380', '226200', '14', '2971', false);
INSERT INTO public.who_global_data_import VALUES (95630, '2021-01-16', 'AZ', 'Azerbaijan', 'EURO', '349', '226549', '12', '2983', false);
INSERT INTO public.who_global_data_import VALUES (95631, '2021-01-17', 'AZ', 'Azerbaijan', 'EURO', '402', '226951', '15', '2998', false);
INSERT INTO public.who_global_data_import VALUES (95632, '2020-01-03', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95633, '2020-01-04', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95634, '2020-01-05', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95635, '2020-01-06', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95636, '2020-01-07', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95637, '2020-01-08', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95638, '2020-01-09', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95639, '2020-01-10', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95640, '2020-01-11', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95641, '2020-01-12', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95642, '2020-01-13', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95643, '2020-01-14', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95644, '2020-01-15', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95645, '2020-01-16', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95646, '2020-01-17', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95647, '2020-01-18', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95648, '2020-01-19', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95649, '2020-01-20', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95650, '2020-01-21', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95651, '2020-01-22', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95652, '2020-01-23', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95653, '2020-01-24', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95654, '2020-01-25', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95655, '2020-01-26', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95656, '2020-01-27', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95657, '2020-01-28', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95658, '2020-01-29', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95659, '2020-01-30', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95660, '2020-01-31', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95661, '2020-02-01', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95662, '2020-02-02', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95663, '2020-02-03', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95664, '2020-02-04', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95665, '2020-02-05', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95666, '2020-02-06', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95667, '2020-02-07', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95668, '2020-02-08', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95669, '2020-02-09', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95670, '2020-02-10', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95672, '2020-02-12', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95673, '2020-02-13', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95674, '2020-02-14', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95675, '2020-02-15', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95676, '2020-02-16', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95677, '2020-02-17', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95678, '2020-02-18', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95679, '2020-02-19', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95680, '2020-02-20', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95681, '2020-02-21', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95682, '2020-02-22', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95683, '2020-02-23', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95684, '2020-02-24', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95685, '2020-02-25', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95686, '2020-02-26', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95687, '2020-02-27', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95688, '2020-02-28', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95689, '2020-02-29', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95690, '2020-03-01', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95691, '2020-03-02', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95692, '2020-03-03', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95693, '2020-03-04', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95694, '2020-03-05', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95695, '2020-03-06', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95696, '2020-03-07', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95697, '2020-03-08', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95698, '2020-03-09', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95699, '2020-03-10', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95700, '2020-03-11', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95701, '2020-03-12', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95702, '2020-03-13', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95703, '2020-03-14', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95704, '2020-03-15', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95705, '2020-03-16', 'BS', 'Bahamas', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95706, '2020-03-17', 'BS', 'Bahamas', 'AMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95707, '2020-03-18', 'BS', 'Bahamas', 'AMRO', '2', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95708, '2020-03-19', 'BS', 'Bahamas', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95709, '2020-03-20', 'BS', 'Bahamas', 'AMRO', '-3', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95710, '2020-03-21', 'BS', 'Bahamas', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95711, '2020-03-22', 'BS', 'Bahamas', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95712, '2020-03-23', 'BS', 'Bahamas', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95713, '2020-03-24', 'BS', 'Bahamas', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95714, '2020-03-25', 'BS', 'Bahamas', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95715, '2020-03-26', 'BS', 'Bahamas', 'AMRO', '1', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95716, '2020-03-27', 'BS', 'Bahamas', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95717, '2020-03-28', 'BS', 'Bahamas', 'AMRO', '4', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95718, '2020-03-29', 'BS', 'Bahamas', 'AMRO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95719, '2020-03-30', 'BS', 'Bahamas', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95720, '2020-03-31', 'BS', 'Bahamas', 'AMRO', '4', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95721, '2020-04-01', 'BS', 'Bahamas', 'AMRO', '0', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95722, '2020-04-02', 'BS', 'Bahamas', 'AMRO', '1', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (95723, '2020-04-03', 'BS', 'Bahamas', 'AMRO', '6', '21', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (95724, '2020-04-04', 'BS', 'Bahamas', 'AMRO', '3', '24', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (95725, '2020-04-05', 'BS', 'Bahamas', 'AMRO', '0', '24', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (95726, '2020-04-06', 'BS', 'Bahamas', 'AMRO', '4', '28', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (95727, '2020-04-07', 'BS', 'Bahamas', 'AMRO', '1', '29', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (95728, '2020-04-08', 'BS', 'Bahamas', 'AMRO', '4', '33', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (95729, '2020-04-09', 'BS', 'Bahamas', 'AMRO', '3', '36', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (95730, '2020-04-10', 'BS', 'Bahamas', 'AMRO', '4', '40', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (95731, '2020-04-11', 'BS', 'Bahamas', 'AMRO', '1', '41', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (95732, '2020-04-12', 'BS', 'Bahamas', 'AMRO', '1', '42', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (95733, '2020-04-13', 'BS', 'Bahamas', 'AMRO', '0', '42', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (95734, '2020-04-14', 'BS', 'Bahamas', 'AMRO', '5', '47', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (95735, '2020-04-15', 'BS', 'Bahamas', 'AMRO', '2', '49', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (95736, '2020-04-16', 'BS', 'Bahamas', 'AMRO', '0', '49', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (95737, '2020-04-17', 'BS', 'Bahamas', 'AMRO', '4', '53', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (95738, '2020-04-18', 'BS', 'Bahamas', 'AMRO', '1', '54', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (95739, '2020-04-19', 'BS', 'Bahamas', 'AMRO', '0', '54', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (95740, '2020-04-20', 'BS', 'Bahamas', 'AMRO', '4', '58', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (95741, '2020-04-21', 'BS', 'Bahamas', 'AMRO', '2', '60', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (95742, '2020-04-22', 'BS', 'Bahamas', 'AMRO', '4', '64', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (95743, '2020-04-23', 'BS', 'Bahamas', 'AMRO', '1', '65', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (95744, '2020-04-24', 'BS', 'Bahamas', 'AMRO', '5', '70', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (95745, '2020-04-25', 'BS', 'Bahamas', 'AMRO', '2', '72', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (95746, '2020-04-26', 'BS', 'Bahamas', 'AMRO', '0', '72', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95747, '2020-04-27', 'BS', 'Bahamas', 'AMRO', '6', '78', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95748, '2020-04-28', 'BS', 'Bahamas', 'AMRO', '2', '80', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95749, '2020-04-29', 'BS', 'Bahamas', 'AMRO', '0', '80', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95750, '2020-04-30', 'BS', 'Bahamas', 'AMRO', '0', '80', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95751, '2020-05-01', 'BS', 'Bahamas', 'AMRO', '0', '80', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95752, '2020-05-02', 'BS', 'Bahamas', 'AMRO', '1', '81', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95753, '2020-05-03', 'BS', 'Bahamas', 'AMRO', '1', '82', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95754, '2020-05-04', 'BS', 'Bahamas', 'AMRO', '0', '82', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95755, '2020-05-05', 'BS', 'Bahamas', 'AMRO', '1', '83', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95756, '2020-05-06', 'BS', 'Bahamas', 'AMRO', '1', '84', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95757, '2020-05-07', 'BS', 'Bahamas', 'AMRO', '5', '89', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95758, '2020-05-08', 'BS', 'Bahamas', 'AMRO', '3', '92', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95759, '2020-05-09', 'BS', 'Bahamas', 'AMRO', '0', '92', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95760, '2020-05-10', 'BS', 'Bahamas', 'AMRO', '0', '92', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95761, '2020-05-11', 'BS', 'Bahamas', 'AMRO', '0', '92', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95762, '2020-05-12', 'BS', 'Bahamas', 'AMRO', '0', '92', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95763, '2020-05-13', 'BS', 'Bahamas', 'AMRO', '1', '93', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95764, '2020-05-14', 'BS', 'Bahamas', 'AMRO', '0', '93', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95765, '2020-05-15', 'BS', 'Bahamas', 'AMRO', '1', '94', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95766, '2020-05-16', 'BS', 'Bahamas', 'AMRO', '2', '96', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95767, '2020-05-17', 'BS', 'Bahamas', 'AMRO', '0', '96', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95768, '2020-05-18', 'BS', 'Bahamas', 'AMRO', '0', '96', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95769, '2020-05-19', 'BS', 'Bahamas', 'AMRO', '0', '96', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95770, '2020-05-20', 'BS', 'Bahamas', 'AMRO', '0', '96', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95771, '2020-05-21', 'BS', 'Bahamas', 'AMRO', '0', '96', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95772, '2020-05-22', 'BS', 'Bahamas', 'AMRO', '1', '97', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95773, '2020-05-23', 'BS', 'Bahamas', 'AMRO', '0', '97', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95774, '2020-05-24', 'BS', 'Bahamas', 'AMRO', '0', '97', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95775, '2020-05-25', 'BS', 'Bahamas', 'AMRO', '3', '100', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95776, '2020-05-26', 'BS', 'Bahamas', 'AMRO', '0', '100', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95777, '2020-05-27', 'BS', 'Bahamas', 'AMRO', '0', '100', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95778, '2020-05-28', 'BS', 'Bahamas', 'AMRO', '0', '100', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95779, '2020-05-29', 'BS', 'Bahamas', 'AMRO', '0', '100', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95780, '2020-05-30', 'BS', 'Bahamas', 'AMRO', '1', '101', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95781, '2020-05-31', 'BS', 'Bahamas', 'AMRO', '0', '101', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95782, '2020-06-01', 'BS', 'Bahamas', 'AMRO', '0', '101', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95783, '2020-06-02', 'BS', 'Bahamas', 'AMRO', '1', '102', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95784, '2020-06-03', 'BS', 'Bahamas', 'AMRO', '0', '102', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95785, '2020-06-04', 'BS', 'Bahamas', 'AMRO', '0', '102', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95786, '2020-06-05', 'BS', 'Bahamas', 'AMRO', '0', '102', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95787, '2020-06-06', 'BS', 'Bahamas', 'AMRO', '0', '102', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95788, '2020-06-07', 'BS', 'Bahamas', 'AMRO', '1', '103', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95789, '2020-06-08', 'BS', 'Bahamas', 'AMRO', '0', '103', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95790, '2020-06-09', 'BS', 'Bahamas', 'AMRO', '0', '103', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95791, '2020-06-10', 'BS', 'Bahamas', 'AMRO', '0', '103', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95792, '2020-06-11', 'BS', 'Bahamas', 'AMRO', '0', '103', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95793, '2020-06-12', 'BS', 'Bahamas', 'AMRO', '0', '103', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95794, '2020-06-13', 'BS', 'Bahamas', 'AMRO', '0', '103', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95795, '2020-06-14', 'BS', 'Bahamas', 'AMRO', '0', '103', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95796, '2020-06-15', 'BS', 'Bahamas', 'AMRO', '0', '103', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95797, '2020-06-16', 'BS', 'Bahamas', 'AMRO', '1', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95798, '2020-06-17', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95799, '2020-06-18', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95800, '2020-06-19', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95801, '2020-06-20', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95802, '2020-06-21', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95803, '2020-06-22', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95804, '2020-06-23', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95805, '2020-06-24', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95806, '2020-06-25', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95807, '2020-06-26', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95808, '2020-06-27', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95809, '2020-06-28', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95810, '2020-06-29', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95811, '2020-06-30', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95812, '2020-07-01', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95813, '2020-07-02', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95814, '2020-07-03', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95815, '2020-07-04', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95816, '2020-07-05', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95817, '2020-07-06', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95818, '2020-07-07', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95819, '2020-07-08', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95820, '2020-07-09', 'BS', 'Bahamas', 'AMRO', '0', '104', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95821, '2020-07-10', 'BS', 'Bahamas', 'AMRO', '2', '106', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95822, '2020-07-11', 'BS', 'Bahamas', 'AMRO', '1', '107', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95823, '2020-07-12', 'BS', 'Bahamas', 'AMRO', '1', '108', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95824, '2020-07-13', 'BS', 'Bahamas', 'AMRO', '3', '111', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95825, '2020-07-14', 'BS', 'Bahamas', 'AMRO', '0', '111', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95826, '2020-07-15', 'BS', 'Bahamas', 'AMRO', '2', '113', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95827, '2020-07-16', 'BS', 'Bahamas', 'AMRO', '3', '116', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95828, '2020-07-17', 'BS', 'Bahamas', 'AMRO', '3', '119', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95829, '2020-07-18', 'BS', 'Bahamas', 'AMRO', '5', '124', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95830, '2020-07-19', 'BS', 'Bahamas', 'AMRO', '5', '129', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95831, '2020-07-20', 'BS', 'Bahamas', 'AMRO', '9', '138', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95832, '2020-07-21', 'BS', 'Bahamas', 'AMRO', '15', '153', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95833, '2020-07-22', 'BS', 'Bahamas', 'AMRO', '21', '174', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95834, '2020-07-23', 'BS', 'Bahamas', 'AMRO', '20', '194', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95835, '2020-07-24', 'BS', 'Bahamas', 'AMRO', '25', '219', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95836, '2020-07-25', 'BS', 'Bahamas', 'AMRO', '55', '274', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95837, '2020-07-26', 'BS', 'Bahamas', 'AMRO', '42', '316', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95838, '2020-07-27', 'BS', 'Bahamas', 'AMRO', '10', '326', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95839, '2020-07-28', 'BS', 'Bahamas', 'AMRO', '16', '342', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95840, '2020-07-29', 'BS', 'Bahamas', 'AMRO', '40', '382', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95841, '2020-07-30', 'BS', 'Bahamas', 'AMRO', '65', '447', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95842, '2020-07-31', 'BS', 'Bahamas', 'AMRO', '37', '484', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (95843, '2020-08-01', 'BS', 'Bahamas', 'AMRO', '24', '508', '3', '14', false);
INSERT INTO public.who_global_data_import VALUES (95844, '2020-08-02', 'BS', 'Bahamas', 'AMRO', '0', '508', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (95845, '2020-08-03', 'BS', 'Bahamas', 'AMRO', '66', '574', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (95846, '2020-08-04', 'BS', 'Bahamas', 'AMRO', '74', '648', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (95847, '2020-08-05', 'BS', 'Bahamas', 'AMRO', '31', '679', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (95848, '2020-08-06', 'BS', 'Bahamas', 'AMRO', '36', '715', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (95849, '2020-08-07', 'BS', 'Bahamas', 'AMRO', '36', '751', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (95850, '2020-08-08', 'BS', 'Bahamas', 'AMRO', '10', '761', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (95851, '2020-08-09', 'BS', 'Bahamas', 'AMRO', '69', '830', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (95852, '2020-08-10', 'BS', 'Bahamas', 'AMRO', '48', '878', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (95853, '2020-08-11', 'BS', 'Bahamas', 'AMRO', '20', '898', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (95854, '2020-08-12', 'BS', 'Bahamas', 'AMRO', '47', '945', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (95855, '2020-08-13', 'BS', 'Bahamas', 'AMRO', '44', '989', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (95856, '2020-08-14', 'BS', 'Bahamas', 'AMRO', '47', '1036', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (95857, '2020-08-15', 'BS', 'Bahamas', 'AMRO', '53', '1089', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (95858, '2020-08-16', 'BS', 'Bahamas', 'AMRO', '30', '1119', '2', '17', false);
INSERT INTO public.who_global_data_import VALUES (95859, '2020-08-17', 'BS', 'Bahamas', 'AMRO', '133', '1252', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (95860, '2020-08-18', 'BS', 'Bahamas', 'AMRO', '63', '1315', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (95861, '2020-08-19', 'BS', 'Bahamas', 'AMRO', '14', '1329', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (95862, '2020-08-20', 'BS', 'Bahamas', 'AMRO', '95', '1424', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (95863, '2020-08-21', 'BS', 'Bahamas', 'AMRO', '107', '1531', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (95864, '2020-08-22', 'BS', 'Bahamas', 'AMRO', '79', '1610', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (95865, '2020-08-23', 'BS', 'Bahamas', 'AMRO', '93', '1703', '4', '27', false);
INSERT INTO public.who_global_data_import VALUES (95866, '2020-08-24', 'BS', 'Bahamas', 'AMRO', '62', '1765', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (95867, '2020-08-25', 'BS', 'Bahamas', 'AMRO', '0', '1765', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (95868, '2020-08-26', 'BS', 'Bahamas', 'AMRO', '33', '1798', '17', '46', false);
INSERT INTO public.who_global_data_import VALUES (95869, '2020-08-27', 'BS', 'Bahamas', 'AMRO', '15', '1813', '2', '48', false);
INSERT INTO public.who_global_data_import VALUES (95870, '2020-08-28', 'BS', 'Bahamas', 'AMRO', '110', '1923', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (95871, '2020-08-29', 'BS', 'Bahamas', 'AMRO', '97', '2020', '2', '50', false);
INSERT INTO public.who_global_data_import VALUES (95872, '2020-08-30', 'BS', 'Bahamas', 'AMRO', '37', '2057', '-10', '40', false);
INSERT INTO public.who_global_data_import VALUES (95873, '2020-08-31', 'BS', 'Bahamas', 'AMRO', '78', '2135', '3', '43', false);
INSERT INTO public.who_global_data_import VALUES (95874, '2020-09-01', 'BS', 'Bahamas', 'AMRO', '32', '2167', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (95875, '2020-09-02', 'BS', 'Bahamas', 'AMRO', '50', '2217', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (95876, '2020-09-03', 'BS', 'Bahamas', 'AMRO', '59', '2276', '2', '46', false);
INSERT INTO public.who_global_data_import VALUES (95877, '2020-09-04', 'BS', 'Bahamas', 'AMRO', '61', '2337', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (95878, '2020-09-05', 'BS', 'Bahamas', 'AMRO', '49', '2386', '3', '50', false);
INSERT INTO public.who_global_data_import VALUES (95879, '2020-09-06', 'BS', 'Bahamas', 'AMRO', '90', '2476', '5', '55', false);
INSERT INTO public.who_global_data_import VALUES (95880, '2020-09-07', 'BS', 'Bahamas', 'AMRO', '0', '2476', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (95881, '2020-09-08', 'BS', 'Bahamas', 'AMRO', '70', '2546', '3', '58', false);
INSERT INTO public.who_global_data_import VALUES (95882, '2020-09-09', 'BS', 'Bahamas', 'AMRO', '39', '2585', '1', '59', false);
INSERT INTO public.who_global_data_import VALUES (95883, '2020-09-10', 'BS', 'Bahamas', 'AMRO', '72', '2657', '4', '63', false);
INSERT INTO public.who_global_data_import VALUES (95884, '2020-09-11', 'BS', 'Bahamas', 'AMRO', '64', '2721', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (95885, '2020-09-12', 'BS', 'Bahamas', 'AMRO', '93', '2814', '2', '65', false);
INSERT INTO public.who_global_data_import VALUES (95886, '2020-09-13', 'BS', 'Bahamas', 'AMRO', '60', '2874', '2', '67', false);
INSERT INTO public.who_global_data_import VALUES (95887, '2020-09-14', 'BS', 'Bahamas', 'AMRO', '54', '2928', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (95888, '2020-09-15', 'BS', 'Bahamas', 'AMRO', '46', '2974', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (95889, '2020-09-16', 'BS', 'Bahamas', 'AMRO', '34', '3008', '1', '68', false);
INSERT INTO public.who_global_data_import VALUES (95890, '2020-09-17', 'BS', 'Bahamas', 'AMRO', '24', '3032', '1', '69', false);
INSERT INTO public.who_global_data_import VALUES (95891, '2020-09-18', 'BS', 'Bahamas', 'AMRO', '55', '3087', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (95892, '2020-09-19', 'BS', 'Bahamas', 'AMRO', '90', '3177', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (95893, '2020-09-20', 'BS', 'Bahamas', 'AMRO', '0', '3177', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (95894, '2020-09-21', 'BS', 'Bahamas', 'AMRO', '138', '3315', '5', '74', false);
INSERT INTO public.who_global_data_import VALUES (95895, '2020-09-22', 'BS', 'Bahamas', 'AMRO', '55', '3370', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (95896, '2020-09-23', 'BS', 'Bahamas', 'AMRO', '48', '3418', '1', '75', false);
INSERT INTO public.who_global_data_import VALUES (95897, '2020-09-24', 'BS', 'Bahamas', 'AMRO', '49', '3467', '2', '77', false);
INSERT INTO public.who_global_data_import VALUES (95898, '2020-09-25', 'BS', 'Bahamas', 'AMRO', '151', '3618', '3', '80', false);
INSERT INTO public.who_global_data_import VALUES (95899, '2020-09-26', 'BS', 'Bahamas', 'AMRO', '81', '3699', '6', '86', false);
INSERT INTO public.who_global_data_import VALUES (95900, '2020-09-27', 'BS', 'Bahamas', 'AMRO', '91', '3790', '3', '89', false);
INSERT INTO public.who_global_data_import VALUES (95901, '2020-09-28', 'BS', 'Bahamas', 'AMRO', '48', '3838', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (95902, '2020-09-29', 'BS', 'Bahamas', 'AMRO', '0', '3838', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (95903, '2020-09-30', 'BS', 'Bahamas', 'AMRO', '65', '3903', '2', '91', false);
INSERT INTO public.who_global_data_import VALUES (95904, '2020-10-01', 'BS', 'Bahamas', 'AMRO', '119', '4022', '4', '95', false);
INSERT INTO public.who_global_data_import VALUES (95905, '2020-10-02', 'BS', 'Bahamas', 'AMRO', '101', '4123', '1', '96', false);
INSERT INTO public.who_global_data_import VALUES (95906, '2020-10-03', 'BS', 'Bahamas', 'AMRO', '97', '4220', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (95907, '2020-10-04', 'BS', 'Bahamas', 'AMRO', '112', '4332', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (95908, '2020-10-05', 'BS', 'Bahamas', 'AMRO', '77', '4409', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (95909, '2020-10-06', 'BS', 'Bahamas', 'AMRO', '43', '4452', '0', '96', false);
INSERT INTO public.who_global_data_import VALUES (95910, '2020-10-07', 'BS', 'Bahamas', 'AMRO', '107', '4559', '4', '100', false);
INSERT INTO public.who_global_data_import VALUES (95911, '2020-10-08', 'BS', 'Bahamas', 'AMRO', '73', '4632', '2', '102', false);
INSERT INTO public.who_global_data_import VALUES (95912, '2020-10-09', 'BS', 'Bahamas', 'AMRO', '81', '4713', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (95913, '2020-10-10', 'BS', 'Bahamas', 'AMRO', '151', '4864', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (95914, '2020-10-11', 'BS', 'Bahamas', 'AMRO', '91', '4955', '4', '106', false);
INSERT INTO public.who_global_data_import VALUES (95915, '2020-10-12', 'BS', 'Bahamas', 'AMRO', '68', '5023', '0', '106', false);
INSERT INTO public.who_global_data_import VALUES (95916, '2020-10-13', 'BS', 'Bahamas', 'AMRO', '55', '5078', '1', '107', false);
INSERT INTO public.who_global_data_import VALUES (95917, '2020-10-14', 'BS', 'Bahamas', 'AMRO', '85', '5163', '1', '108', false);
INSERT INTO public.who_global_data_import VALUES (95918, '2020-10-15', 'BS', 'Bahamas', 'AMRO', '28', '5191', '1', '109', false);
INSERT INTO public.who_global_data_import VALUES (95919, '2020-10-16', 'BS', 'Bahamas', 'AMRO', '194', '5385', '3', '112', false);
INSERT INTO public.who_global_data_import VALUES (95920, '2020-10-17', 'BS', 'Bahamas', 'AMRO', '132', '5517', '2', '114', false);
INSERT INTO public.who_global_data_import VALUES (95921, '2020-10-18', 'BS', 'Bahamas', 'AMRO', '111', '5628', '2', '116', false);
INSERT INTO public.who_global_data_import VALUES (95922, '2020-10-19', 'BS', 'Bahamas', 'AMRO', '75', '5703', '6', '122', false);
INSERT INTO public.who_global_data_import VALUES (95923, '2020-10-20', 'BS', 'Bahamas', 'AMRO', '70', '5773', '1', '123', false);
INSERT INTO public.who_global_data_import VALUES (95924, '2020-10-21', 'BS', 'Bahamas', 'AMRO', '150', '5923', '1', '124', false);
INSERT INTO public.who_global_data_import VALUES (95925, '2020-10-22', 'BS', 'Bahamas', 'AMRO', '128', '6051', '3', '127', false);
INSERT INTO public.who_global_data_import VALUES (95926, '2020-10-23', 'BS', 'Bahamas', 'AMRO', '84', '6135', '3', '130', false);
INSERT INTO public.who_global_data_import VALUES (95927, '2020-10-24', 'BS', 'Bahamas', 'AMRO', '133', '6268', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (95928, '2020-10-25', 'BS', 'Bahamas', 'AMRO', '0', '6268', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (95929, '2020-10-26', 'BS', 'Bahamas', 'AMRO', '142', '6410', '2', '132', false);
INSERT INTO public.who_global_data_import VALUES (95930, '2020-10-27', 'BS', 'Bahamas', 'AMRO', '56', '6466', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (95931, '2020-10-28', 'BS', 'Bahamas', 'AMRO', '36', '6502', '4', '136', false);
INSERT INTO public.who_global_data_import VALUES (95932, '2020-10-29', 'BS', 'Bahamas', 'AMRO', '47', '6549', '0', '136', false);
INSERT INTO public.who_global_data_import VALUES (95933, '2020-10-30', 'BS', 'Bahamas', 'AMRO', '58', '6607', '2', '138', false);
INSERT INTO public.who_global_data_import VALUES (95934, '2020-10-31', 'BS', 'Bahamas', 'AMRO', '37', '6644', '4', '142', false);
INSERT INTO public.who_global_data_import VALUES (95935, '2020-11-01', 'BS', 'Bahamas', 'AMRO', '0', '6644', '0', '142', false);
INSERT INTO public.who_global_data_import VALUES (95936, '2020-11-02', 'BS', 'Bahamas', 'AMRO', '91', '6735', '4', '146', false);
INSERT INTO public.who_global_data_import VALUES (95937, '2020-11-03', 'BS', 'Bahamas', 'AMRO', '24', '6759', '2', '148', false);
INSERT INTO public.who_global_data_import VALUES (95938, '2020-11-04', 'BS', 'Bahamas', 'AMRO', '31', '6790', '1', '149', false);
INSERT INTO public.who_global_data_import VALUES (95939, '2020-11-05', 'BS', 'Bahamas', 'AMRO', '53', '6843', '1', '150', false);
INSERT INTO public.who_global_data_import VALUES (95940, '2020-11-06', 'BS', 'Bahamas', 'AMRO', '39', '6882', '0', '150', false);
INSERT INTO public.who_global_data_import VALUES (95941, '2020-11-07', 'BS', 'Bahamas', 'AMRO', '34', '6916', '1', '151', false);
INSERT INTO public.who_global_data_import VALUES (95942, '2020-11-08', 'BS', 'Bahamas', 'AMRO', '0', '6916', '0', '151', false);
INSERT INTO public.who_global_data_import VALUES (95943, '2020-11-09', 'BS', 'Bahamas', 'AMRO', '31', '6947', '1', '152', false);
INSERT INTO public.who_global_data_import VALUES (95944, '2020-11-10', 'BS', 'Bahamas', 'AMRO', '37', '6984', '2', '154', false);
INSERT INTO public.who_global_data_import VALUES (95945, '2020-11-11', 'BS', 'Bahamas', 'AMRO', '28', '7012', '0', '154', false);
INSERT INTO public.who_global_data_import VALUES (95946, '2020-11-12', 'BS', 'Bahamas', 'AMRO', '48', '7060', '0', '154', false);
INSERT INTO public.who_global_data_import VALUES (95947, '2020-11-13', 'BS', 'Bahamas', 'AMRO', '64', '7124', '1', '155', false);
INSERT INTO public.who_global_data_import VALUES (95948, '2020-11-14', 'BS', 'Bahamas', 'AMRO', '39', '7163', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (95949, '2020-11-15', 'BS', 'Bahamas', 'AMRO', '0', '7163', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (95950, '2020-11-16', 'BS', 'Bahamas', 'AMRO', '0', '7163', '0', '155', false);
INSERT INTO public.who_global_data_import VALUES (95951, '2020-11-17', 'BS', 'Bahamas', 'AMRO', '93', '7256', '8', '163', false);
INSERT INTO public.who_global_data_import VALUES (95952, '2020-11-18', 'BS', 'Bahamas', 'AMRO', '56', '7312', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (95953, '2020-11-19', 'BS', 'Bahamas', 'AMRO', '11', '7323', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (95954, '2020-11-20', 'BS', 'Bahamas', 'AMRO', '25', '7348', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (95955, '2020-11-21', 'BS', 'Bahamas', 'AMRO', '19', '7367', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (95956, '2020-11-22', 'BS', 'Bahamas', 'AMRO', '0', '7367', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (95957, '2020-11-23', 'BS', 'Bahamas', 'AMRO', '46', '7413', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (95958, '2020-11-24', 'BS', 'Bahamas', 'AMRO', '18', '7431', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (95959, '2020-11-25', 'BS', 'Bahamas', 'AMRO', '29', '7460', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (95960, '2020-11-26', 'BS', 'Bahamas', 'AMRO', '9', '7469', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (95961, '2020-11-27', 'BS', 'Bahamas', 'AMRO', '13', '7482', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (95962, '2020-11-28', 'BS', 'Bahamas', 'AMRO', '14', '7496', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (95963, '2020-11-29', 'BS', 'Bahamas', 'AMRO', '0', '7496', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (95964, '2020-11-30', 'BS', 'Bahamas', 'AMRO', '7', '7503', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (95965, '2020-12-01', 'BS', 'Bahamas', 'AMRO', '14', '7517', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (95966, '2020-12-02', 'BS', 'Bahamas', 'AMRO', '24', '7541', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (95967, '2020-12-03', 'BS', 'Bahamas', 'AMRO', '2', '7543', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (95968, '2020-12-04', 'BS', 'Bahamas', 'AMRO', '6', '7549', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (95969, '2020-12-05', 'BS', 'Bahamas', 'AMRO', '16', '7565', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (95970, '2020-12-06', 'BS', 'Bahamas', 'AMRO', '5', '7570', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (95971, '2020-12-07', 'BS', 'Bahamas', 'AMRO', '5', '7575', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (95972, '2020-12-08', 'BS', 'Bahamas', 'AMRO', '4', '7579', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (95973, '2020-12-09', 'BS', 'Bahamas', 'AMRO', '1', '7580', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (95974, '2020-12-10', 'BS', 'Bahamas', 'AMRO', '5', '7585', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (95975, '2020-12-11', 'BS', 'Bahamas', 'AMRO', '38', '7623', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (95976, '2020-12-12', 'BS', 'Bahamas', 'AMRO', '0', '7623', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (95977, '2020-12-13', 'BS', 'Bahamas', 'AMRO', '36', '7659', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (95978, '2020-12-14', 'BS', 'Bahamas', 'AMRO', '15', '7674', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (95979, '2020-12-15', 'BS', 'Bahamas', 'AMRO', '16', '7690', '0', '163', false);
INSERT INTO public.who_global_data_import VALUES (95980, '2020-12-16', 'BS', 'Bahamas', 'AMRO', '8', '7698', '1', '164', false);
INSERT INTO public.who_global_data_import VALUES (95981, '2020-12-17', 'BS', 'Bahamas', 'AMRO', '16', '7714', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (95982, '2020-12-18', 'BS', 'Bahamas', 'AMRO', '11', '7725', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (95983, '2020-12-19', 'BS', 'Bahamas', 'AMRO', '8', '7733', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (95984, '2020-12-20', 'BS', 'Bahamas', 'AMRO', '0', '7733', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (95985, '2020-12-21', 'BS', 'Bahamas', 'AMRO', '32', '7765', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (95986, '2020-12-22', 'BS', 'Bahamas', 'AMRO', '3', '7768', '0', '164', false);
INSERT INTO public.who_global_data_import VALUES (95987, '2020-12-23', 'BS', 'Bahamas', 'AMRO', '4', '7772', '5', '169', false);
INSERT INTO public.who_global_data_import VALUES (95988, '2020-12-24', 'BS', 'Bahamas', 'AMRO', '6', '7778', '0', '169', false);
INSERT INTO public.who_global_data_import VALUES (95989, '2020-12-25', 'BS', 'Bahamas', 'AMRO', '10', '7788', '0', '169', false);
INSERT INTO public.who_global_data_import VALUES (95990, '2020-12-26', 'BS', 'Bahamas', 'AMRO', '0', '7788', '0', '169', false);
INSERT INTO public.who_global_data_import VALUES (95991, '2020-12-27', 'BS', 'Bahamas', 'AMRO', '0', '7788', '0', '169', false);
INSERT INTO public.who_global_data_import VALUES (95992, '2020-12-28', 'BS', 'Bahamas', 'AMRO', '0', '7788', '0', '169', false);
INSERT INTO public.who_global_data_import VALUES (95993, '2020-12-29', 'BS', 'Bahamas', 'AMRO', '46', '7834', '1', '170', false);
INSERT INTO public.who_global_data_import VALUES (95994, '2020-12-30', 'BS', 'Bahamas', 'AMRO', '12', '7846', '0', '170', false);
INSERT INTO public.who_global_data_import VALUES (95995, '2020-12-31', 'BS', 'Bahamas', 'AMRO', '11', '7857', '0', '170', false);
INSERT INTO public.who_global_data_import VALUES (95996, '2021-01-01', 'BS', 'Bahamas', 'AMRO', '14', '7871', '0', '170', false);
INSERT INTO public.who_global_data_import VALUES (95997, '2021-01-02', 'BS', 'Bahamas', 'AMRO', '16', '7887', '1', '171', false);
INSERT INTO public.who_global_data_import VALUES (95998, '2021-01-03', 'BS', 'Bahamas', 'AMRO', '12', '7899', '0', '171', false);
INSERT INTO public.who_global_data_import VALUES (95999, '2021-01-04', 'BS', 'Bahamas', 'AMRO', '15', '7914', '4', '175', false);
INSERT INTO public.who_global_data_import VALUES (96000, '2021-01-05', 'BS', 'Bahamas', 'AMRO', '10', '7924', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (96001, '2021-01-06', 'BS', 'Bahamas', 'AMRO', '4', '7928', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (96002, '2021-01-07', 'BS', 'Bahamas', 'AMRO', '17', '7945', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (96003, '2021-01-08', 'BS', 'Bahamas', 'AMRO', '14', '7959', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (96004, '2021-01-09', 'BS', 'Bahamas', 'AMRO', '10', '7969', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (96005, '2021-01-10', 'BS', 'Bahamas', 'AMRO', '8', '7977', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (96006, '2021-01-11', 'BS', 'Bahamas', 'AMRO', '18', '7995', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (96007, '2021-01-12', 'BS', 'Bahamas', 'AMRO', '9', '8004', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (96008, '2021-01-13', 'BS', 'Bahamas', 'AMRO', '0', '8004', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (96009, '2021-01-14', 'BS', 'Bahamas', 'AMRO', '0', '8004', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (96010, '2021-01-15', 'BS', 'Bahamas', 'AMRO', '17', '8021', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (96011, '2021-01-16', 'BS', 'Bahamas', 'AMRO', '11', '8032', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (96012, '2021-01-17', 'BS', 'Bahamas', 'AMRO', '0', '8032', '0', '175', false);
INSERT INTO public.who_global_data_import VALUES (96013, '2020-01-03', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96014, '2020-01-04', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96015, '2020-01-05', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96016, '2020-01-06', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96017, '2020-01-07', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96018, '2020-01-08', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96019, '2020-01-09', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96020, '2020-01-10', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96021, '2020-01-11', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96022, '2020-01-12', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96023, '2020-01-13', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96024, '2020-01-14', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96025, '2020-01-15', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96026, '2020-01-16', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96027, '2020-01-17', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96028, '2020-01-18', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96029, '2020-01-19', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96030, '2020-01-20', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96031, '2020-01-21', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96032, '2020-01-22', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96033, '2020-01-23', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96034, '2020-01-24', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96035, '2020-01-25', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96036, '2020-01-26', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96037, '2020-01-27', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96038, '2020-01-28', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96039, '2020-01-29', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96040, '2020-01-30', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96041, '2020-01-31', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96042, '2020-02-01', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96043, '2020-02-02', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96044, '2020-02-03', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96045, '2020-02-04', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96046, '2020-02-05', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96047, '2020-02-06', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96048, '2020-02-07', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96049, '2020-02-08', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96050, '2020-02-09', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96051, '2020-02-10', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96052, '2020-02-11', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96053, '2020-02-12', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96054, '2020-02-13', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96055, '2020-02-14', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96056, '2020-02-15', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96057, '2020-02-16', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96058, '2020-02-17', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96059, '2020-02-18', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96060, '2020-02-19', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96061, '2020-02-20', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96062, '2020-02-21', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96063, '2020-02-22', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96064, '2020-02-23', 'BH', 'Bahrain', 'EMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96065, '2020-02-24', 'BH', 'Bahrain', 'EMRO', '6', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96066, '2020-02-25', 'BH', 'Bahrain', 'EMRO', '15', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96067, '2020-02-26', 'BH', 'Bahrain', 'EMRO', '16', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96068, '2020-02-27', 'BH', 'Bahrain', 'EMRO', '0', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96069, '2020-02-28', 'BH', 'Bahrain', 'EMRO', '5', '42', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96070, '2020-02-29', 'BH', 'Bahrain', 'EMRO', '2', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96071, '2020-03-01', 'BH', 'Bahrain', 'EMRO', '0', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96072, '2020-03-02', 'BH', 'Bahrain', 'EMRO', '9', '53', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96073, '2020-03-03', 'BH', 'Bahrain', 'EMRO', '0', '53', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96074, '2020-03-04', 'BH', 'Bahrain', 'EMRO', '0', '53', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96075, '2020-03-05', 'BH', 'Bahrain', 'EMRO', '0', '53', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96076, '2020-03-06', 'BH', 'Bahrain', 'EMRO', '0', '53', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96077, '2020-03-07', 'BH', 'Bahrain', 'EMRO', '7', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96078, '2020-03-08', 'BH', 'Bahrain', 'EMRO', '23', '83', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96079, '2020-03-09', 'BH', 'Bahrain', 'EMRO', '16', '99', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96080, '2020-03-10', 'BH', 'Bahrain', 'EMRO', '15', '114', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96081, '2020-03-11', 'BH', 'Bahrain', 'EMRO', '79', '193', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96082, '2020-03-12', 'BH', 'Bahrain', 'EMRO', '6', '199', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96083, '2020-03-13', 'BH', 'Bahrain', 'EMRO', '0', '199', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96084, '2020-03-14', 'BH', 'Bahrain', 'EMRO', '16', '215', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96085, '2020-03-15', 'BH', 'Bahrain', 'EMRO', '3', '218', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96086, '2020-03-16', 'BH', 'Bahrain', 'EMRO', '7', '225', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (96087, '2020-03-17', 'BH', 'Bahrain', 'EMRO', '16', '241', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (96088, '2020-03-18', 'BH', 'Bahrain', 'EMRO', '19', '260', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (96089, '2020-03-19', 'BH', 'Bahrain', 'EMRO', '13', '273', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (96090, '2020-03-20', 'BH', 'Bahrain', 'EMRO', '12', '285', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (96091, '2020-03-21', 'BH', 'Bahrain', 'EMRO', '21', '306', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (96092, '2020-03-22', 'BH', 'Bahrain', 'EMRO', '28', '334', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (96093, '2020-03-23', 'BH', 'Bahrain', 'EMRO', '5', '339', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (96094, '2020-03-24', 'BH', 'Bahrain', 'EMRO', '51', '390', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (96095, '2020-03-25', 'BH', 'Bahrain', 'EMRO', '29', '419', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (96096, '2020-03-26', 'BH', 'Bahrain', 'EMRO', '38', '457', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (96097, '2020-03-27', 'BH', 'Bahrain', 'EMRO', '9', '466', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (96098, '2020-03-28', 'BH', 'Bahrain', 'EMRO', '7', '473', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (96099, '2020-03-29', 'BH', 'Bahrain', 'EMRO', '26', '499', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (96100, '2020-03-30', 'BH', 'Bahrain', 'EMRO', '16', '515', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (96101, '2020-03-31', 'BH', 'Bahrain', 'EMRO', '52', '567', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (96102, '2020-04-01', 'BH', 'Bahrain', 'EMRO', '2', '569', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (96103, '2020-04-02', 'BH', 'Bahrain', 'EMRO', '66', '635', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (96104, '2020-04-03', 'BH', 'Bahrain', 'EMRO', '37', '672', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (96105, '2020-04-04', 'BH', 'Bahrain', 'EMRO', '16', '688', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (96106, '2020-04-05', 'BH', 'Bahrain', 'EMRO', '10', '698', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (96107, '2020-04-06', 'BH', 'Bahrain', 'EMRO', '25', '723', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (96108, '2020-04-07', 'BH', 'Bahrain', 'EMRO', '88', '811', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (96109, '2020-04-08', 'BH', 'Bahrain', 'EMRO', '10', '821', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (96110, '2020-04-09', 'BH', 'Bahrain', 'EMRO', '34', '855', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (96111, '2020-04-10', 'BH', 'Bahrain', 'EMRO', '58', '913', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (96112, '2020-04-11', 'BH', 'Bahrain', 'EMRO', '103', '1016', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (96113, '2020-04-12', 'BH', 'Bahrain', 'EMRO', '71', '1087', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (96114, '2020-04-13', 'BH', 'Bahrain', 'EMRO', '261', '1348', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (96115, '2020-04-14', 'BH', 'Bahrain', 'EMRO', '180', '1528', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (96116, '2020-04-15', 'BH', 'Bahrain', 'EMRO', '143', '1671', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96117, '2020-04-16', 'BH', 'Bahrain', 'EMRO', '27', '1698', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96118, '2020-04-17', 'BH', 'Bahrain', 'EMRO', '42', '1740', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96119, '2020-04-18', 'BH', 'Bahrain', 'EMRO', '27', '1767', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96120, '2020-04-19', 'BH', 'Bahrain', 'EMRO', '106', '1873', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96121, '2020-04-20', 'BH', 'Bahrain', 'EMRO', '22', '1895', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96122, '2020-04-21', 'BH', 'Bahrain', 'EMRO', '57', '1952', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96123, '2020-04-22', 'BH', 'Bahrain', 'EMRO', '55', '2007', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96124, '2020-04-23', 'BH', 'Bahrain', 'EMRO', '91', '2098', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (96125, '2020-04-24', 'BH', 'Bahrain', 'EMRO', '408', '2506', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (96126, '2020-04-25', 'BH', 'Bahrain', 'EMRO', '82', '2588', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (96127, '2020-04-26', 'BH', 'Bahrain', 'EMRO', '45', '2633', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (96128, '2020-04-27', 'BH', 'Bahrain', 'EMRO', '75', '2708', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (96129, '2020-04-28', 'BH', 'Bahrain', 'EMRO', '102', '2810', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (96130, '2020-04-29', 'BH', 'Bahrain', 'EMRO', '59', '2869', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (96131, '2020-04-30', 'BH', 'Bahrain', 'EMRO', '168', '3037', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (96132, '2020-05-01', 'BH', 'Bahrain', 'EMRO', '132', '3169', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (96133, '2020-05-02', 'BH', 'Bahrain', 'EMRO', '104', '3273', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (96134, '2020-05-03', 'BH', 'Bahrain', 'EMRO', '83', '3356', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (96135, '2020-05-04', 'BH', 'Bahrain', 'EMRO', '108', '3464', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (96136, '2020-05-05', 'BH', 'Bahrain', 'EMRO', '215', '3679', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (96137, '2020-05-06', 'BH', 'Bahrain', 'EMRO', '163', '3842', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (96138, '2020-05-07', 'BH', 'Bahrain', 'EMRO', '289', '4131', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (96139, '2020-05-08', 'BH', 'Bahrain', 'EMRO', '273', '4404', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (96140, '2020-05-09', 'BH', 'Bahrain', 'EMRO', '191', '4595', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (96141, '2020-05-10', 'BH', 'Bahrain', 'EMRO', '261', '4856', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (96142, '2020-05-11', 'BH', 'Bahrain', 'EMRO', '301', '5157', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (96143, '2020-05-12', 'BH', 'Bahrain', 'EMRO', '252', '5409', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (96144, '2020-05-13', 'BH', 'Bahrain', 'EMRO', '371', '5780', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (96145, '2020-05-14', 'BH', 'Bahrain', 'EMRO', '289', '6069', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (96146, '2020-05-15', 'BH', 'Bahrain', 'EMRO', '349', '6418', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (96147, '2020-05-16', 'BH', 'Bahrain', 'EMRO', '237', '6655', '2', '12', false);
INSERT INTO public.who_global_data_import VALUES (96148, '2020-05-17', 'BH', 'Bahrain', 'EMRO', '275', '6930', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (96149, '2020-05-18', 'BH', 'Bahrain', 'EMRO', '226', '7156', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (96150, '2020-05-19', 'BH', 'Bahrain', 'EMRO', '218', '7374', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (96151, '2020-05-20', 'BH', 'Bahrain', 'EMRO', '158', '7532', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (96152, '2020-05-21', 'BH', 'Bahrain', 'EMRO', '507', '8039', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (96153, '2020-05-22', 'BH', 'Bahrain', 'EMRO', '135', '8174', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (96154, '2020-05-23', 'BH', 'Bahrain', 'EMRO', '240', '8414', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (96155, '2020-05-24', 'BH', 'Bahrain', 'EMRO', '388', '8802', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (96156, '2020-05-25', 'BH', 'Bahrain', 'EMRO', '336', '9138', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (96157, '2020-05-26', 'BH', 'Bahrain', 'EMRO', '33', '9171', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (96158, '2020-05-27', 'BH', 'Bahrain', 'EMRO', '195', '9366', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (96159, '2020-05-28', 'BH', 'Bahrain', 'EMRO', '326', '9692', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (96160, '2020-05-29', 'BH', 'Bahrain', 'EMRO', '360', '10052', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (96161, '2020-05-30', 'BH', 'Bahrain', 'EMRO', '397', '10449', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (96162, '2020-05-31', 'BH', 'Bahrain', 'EMRO', '344', '10793', '2', '17', false);
INSERT INTO public.who_global_data_import VALUES (96163, '2020-06-01', 'BH', 'Bahrain', 'EMRO', '605', '11398', '2', '19', false);
INSERT INTO public.who_global_data_import VALUES (96164, '2020-06-02', 'BH', 'Bahrain', 'EMRO', '473', '11871', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (96165, '2020-06-03', 'BH', 'Bahrain', 'EMRO', '440', '12311', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (96166, '2020-06-04', 'BH', 'Bahrain', 'EMRO', '504', '12815', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (96167, '2020-06-05', 'BH', 'Bahrain', 'EMRO', '481', '13296', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (96168, '2020-06-06', 'BH', 'Bahrain', 'EMRO', '539', '13835', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (96169, '2020-06-07', 'BH', 'Bahrain', 'EMRO', '548', '14383', '2', '24', false);
INSERT INTO public.who_global_data_import VALUES (96170, '2020-06-08', 'BH', 'Bahrain', 'EMRO', '379', '14762', '2', '26', false);
INSERT INTO public.who_global_data_import VALUES (96171, '2020-06-09', 'BH', 'Bahrain', 'EMRO', '654', '15416', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (96172, '2020-06-10', 'BH', 'Bahrain', 'EMRO', '783', '16199', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (96173, '2020-06-11', 'BH', 'Bahrain', 'EMRO', '468', '16667', '3', '32', false);
INSERT INTO public.who_global_data_import VALUES (96174, '2020-06-12', 'BH', 'Bahrain', 'EMRO', '602', '17269', '4', '36', false);
INSERT INTO public.who_global_data_import VALUES (96175, '2020-06-13', 'BH', 'Bahrain', 'EMRO', '444', '17713', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (96176, '2020-06-14', 'BH', 'Bahrain', 'EMRO', '514', '18227', '3', '39', false);
INSERT INTO public.who_global_data_import VALUES (96177, '2020-06-15', 'BH', 'Bahrain', 'EMRO', '317', '18544', '4', '43', false);
INSERT INTO public.who_global_data_import VALUES (96178, '2020-06-16', 'BH', 'Bahrain', 'EMRO', '469', '19013', '3', '46', false);
INSERT INTO public.who_global_data_import VALUES (96179, '2020-06-17', 'BH', 'Bahrain', 'EMRO', '540', '19553', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (96180, '2020-06-18', 'BH', 'Bahrain', 'EMRO', '408', '19961', '2', '49', false);
INSERT INTO public.who_global_data_import VALUES (96181, '2020-06-19', 'BH', 'Bahrain', 'EMRO', '469', '20430', '6', '55', false);
INSERT INTO public.who_global_data_import VALUES (96182, '2020-06-20', 'BH', 'Bahrain', 'EMRO', '486', '20916', '2', '57', false);
INSERT INTO public.who_global_data_import VALUES (96183, '2020-06-21', 'BH', 'Bahrain', 'EMRO', '415', '21331', '3', '60', false);
INSERT INTO public.who_global_data_import VALUES (96184, '2020-06-22', 'BH', 'Bahrain', 'EMRO', '433', '21764', '3', '63', false);
INSERT INTO public.who_global_data_import VALUES (96185, '2020-06-23', 'BH', 'Bahrain', 'EMRO', '643', '22407', '2', '65', false);
INSERT INTO public.who_global_data_import VALUES (96186, '2020-06-24', 'BH', 'Bahrain', 'EMRO', '655', '23062', '2', '67', false);
INSERT INTO public.who_global_data_import VALUES (96187, '2020-06-25', 'BH', 'Bahrain', 'EMRO', '508', '23570', '2', '69', false);
INSERT INTO public.who_global_data_import VALUES (96188, '2020-06-26', 'BH', 'Bahrain', 'EMRO', '511', '24081', '2', '71', false);
INSERT INTO public.who_global_data_import VALUES (96189, '2020-06-27', 'BH', 'Bahrain', 'EMRO', '724', '24805', '2', '73', false);
INSERT INTO public.who_global_data_import VALUES (96190, '2020-06-28', 'BH', 'Bahrain', 'EMRO', '462', '25267', '5', '78', false);
INSERT INTO public.who_global_data_import VALUES (96191, '2020-06-29', 'BH', 'Bahrain', 'EMRO', '438', '25705', '5', '83', false);
INSERT INTO public.who_global_data_import VALUES (96192, '2020-06-30', 'BH', 'Bahrain', 'EMRO', '534', '26239', '1', '84', false);
INSERT INTO public.who_global_data_import VALUES (96193, '2020-07-01', 'BH', 'Bahrain', 'EMRO', '519', '26758', '3', '87', false);
INSERT INTO public.who_global_data_import VALUES (96194, '2020-07-02', 'BH', 'Bahrain', 'EMRO', '656', '27414', '5', '92', false);
INSERT INTO public.who_global_data_import VALUES (96195, '2020-07-03', 'BH', 'Bahrain', 'EMRO', '423', '27837', '2', '94', false);
INSERT INTO public.who_global_data_import VALUES (96196, '2020-07-04', 'BH', 'Bahrain', 'EMRO', '573', '28410', '1', '95', false);
INSERT INTO public.who_global_data_import VALUES (96197, '2020-07-05', 'BH', 'Bahrain', 'EMRO', '447', '28857', '1', '96', false);
INSERT INTO public.who_global_data_import VALUES (96198, '2020-07-06', 'BH', 'Bahrain', 'EMRO', '510', '29367', '1', '97', false);
INSERT INTO public.who_global_data_import VALUES (96199, '2020-07-07', 'BH', 'Bahrain', 'EMRO', '454', '29821', '1', '98', false);
INSERT INTO public.who_global_data_import VALUES (96200, '2020-07-08', 'BH', 'Bahrain', 'EMRO', '500', '30321', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (96201, '2020-07-09', 'BH', 'Bahrain', 'EMRO', '610', '30931', '0', '98', false);
INSERT INTO public.who_global_data_import VALUES (96202, '2020-07-10', 'BH', 'Bahrain', 'EMRO', '597', '31528', '5', '103', false);
INSERT INTO public.who_global_data_import VALUES (96203, '2020-07-11', 'BH', 'Bahrain', 'EMRO', '511', '32039', '1', '104', false);
INSERT INTO public.who_global_data_import VALUES (96204, '2020-07-12', 'BH', 'Bahrain', 'EMRO', '431', '32470', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (96205, '2020-07-13', 'BH', 'Bahrain', 'EMRO', '471', '32941', '4', '108', false);
INSERT INTO public.who_global_data_import VALUES (96206, '2020-07-14', 'BH', 'Bahrain', 'EMRO', '535', '33476', '1', '109', false);
INSERT INTO public.who_global_data_import VALUES (96207, '2020-07-15', 'BH', 'Bahrain', 'EMRO', '602', '34078', '2', '111', false);
INSERT INTO public.who_global_data_import VALUES (96208, '2020-07-16', 'BH', 'Bahrain', 'EMRO', '482', '34560', '6', '117', false);
INSERT INTO public.who_global_data_import VALUES (96209, '2020-07-17', 'BH', 'Bahrain', 'EMRO', '524', '35084', '4', '121', false);
INSERT INTO public.who_global_data_import VALUES (96210, '2020-07-18', 'BH', 'Bahrain', 'EMRO', '389', '35473', '3', '124', false);
INSERT INTO public.who_global_data_import VALUES (96211, '2020-07-19', 'BH', 'Bahrain', 'EMRO', '531', '36004', '0', '124', false);
INSERT INTO public.who_global_data_import VALUES (96212, '2020-07-20', 'BH', 'Bahrain', 'EMRO', '418', '36422', '2', '126', false);
INSERT INTO public.who_global_data_import VALUES (96213, '2020-07-21', 'BH', 'Bahrain', 'EMRO', '514', '36936', '2', '128', false);
INSERT INTO public.who_global_data_import VALUES (96214, '2020-07-22', 'BH', 'Bahrain', 'EMRO', '380', '37316', '1', '129', false);
INSERT INTO public.who_global_data_import VALUES (96215, '2020-07-23', 'BH', 'Bahrain', 'EMRO', '321', '37637', '1', '130', false);
INSERT INTO public.who_global_data_import VALUES (96216, '2020-07-24', 'BH', 'Bahrain', 'EMRO', '359', '37996', '4', '134', false);
INSERT INTO public.who_global_data_import VALUES (96217, '2020-07-25', 'BH', 'Bahrain', 'EMRO', '462', '38458', '2', '136', false);
INSERT INTO public.who_global_data_import VALUES (96218, '2020-07-26', 'BH', 'Bahrain', 'EMRO', '289', '38747', '1', '137', false);
INSERT INTO public.who_global_data_import VALUES (96219, '2020-07-27', 'BH', 'Bahrain', 'EMRO', '384', '39131', '4', '141', false);
INSERT INTO public.who_global_data_import VALUES (96220, '2020-07-28', 'BH', 'Bahrain', 'EMRO', '351', '39482', '0', '141', false);
INSERT INTO public.who_global_data_import VALUES (96221, '2020-07-29', 'BH', 'Bahrain', 'EMRO', '439', '39921', '0', '141', false);
INSERT INTO public.who_global_data_import VALUES (96222, '2020-07-30', 'BH', 'Bahrain', 'EMRO', '390', '40311', '3', '144', false);
INSERT INTO public.who_global_data_import VALUES (96223, '2020-07-31', 'BH', 'Bahrain', 'EMRO', '444', '40755', '2', '146', false);
INSERT INTO public.who_global_data_import VALUES (96224, '2020-08-01', 'BH', 'Bahrain', 'EMRO', '227', '40982', '1', '147', false);
INSERT INTO public.who_global_data_import VALUES (96225, '2020-08-02', 'BH', 'Bahrain', 'EMRO', '208', '41190', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (96226, '2020-08-03', 'BH', 'Bahrain', 'EMRO', '346', '41536', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (96227, '2020-08-04', 'BH', 'Bahrain', 'EMRO', '299', '41835', '3', '150', false);
INSERT INTO public.who_global_data_import VALUES (96228, '2020-08-05', 'BH', 'Bahrain', 'EMRO', '297', '42132', '2', '152', false);
INSERT INTO public.who_global_data_import VALUES (96229, '2020-08-06', 'BH', 'Bahrain', 'EMRO', '382', '42514', '4', '156', false);
INSERT INTO public.who_global_data_import VALUES (96230, '2020-08-07', 'BH', 'Bahrain', 'EMRO', '375', '42889', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (96231, '2020-08-08', 'BH', 'Bahrain', 'EMRO', '418', '43307', '3', '159', false);
INSERT INTO public.who_global_data_import VALUES (96232, '2020-08-09', 'BH', 'Bahrain', 'EMRO', '322', '43629', '2', '161', false);
INSERT INTO public.who_global_data_import VALUES (96233, '2020-08-10', 'BH', 'Bahrain', 'EMRO', '382', '44011', '1', '162', false);
INSERT INTO public.who_global_data_import VALUES (96234, '2020-08-11', 'BH', 'Bahrain', 'EMRO', '386', '44397', '1', '163', false);
INSERT INTO public.who_global_data_import VALUES (96235, '2020-08-12', 'BH', 'Bahrain', 'EMRO', '407', '44804', '2', '165', false);
INSERT INTO public.who_global_data_import VALUES (96236, '2020-08-13', 'BH', 'Bahrain', 'EMRO', '460', '45264', '1', '166', false);
INSERT INTO public.who_global_data_import VALUES (96237, '2020-08-14', 'BH', 'Bahrain', 'EMRO', '462', '45726', '1', '167', false);
INSERT INTO public.who_global_data_import VALUES (96238, '2020-08-15', 'BH', 'Bahrain', 'EMRO', '326', '46052', '1', '168', false);
INSERT INTO public.who_global_data_import VALUES (96239, '2020-08-16', 'BH', 'Bahrain', 'EMRO', '378', '46430', '2', '170', false);
INSERT INTO public.who_global_data_import VALUES (96240, '2020-08-17', 'BH', 'Bahrain', 'EMRO', '405', '46835', '0', '170', false);
INSERT INTO public.who_global_data_import VALUES (96241, '2020-08-18', 'BH', 'Bahrain', 'EMRO', '350', '47185', '3', '173', false);
INSERT INTO public.who_global_data_import VALUES (96242, '2020-08-19', 'BH', 'Bahrain', 'EMRO', '396', '47581', '2', '175', false);
INSERT INTO public.who_global_data_import VALUES (96243, '2020-08-20', 'BH', 'Bahrain', 'EMRO', '369', '47950', '3', '178', false);
INSERT INTO public.who_global_data_import VALUES (96244, '2020-08-21', 'BH', 'Bahrain', 'EMRO', '353', '48303', '1', '179', false);
INSERT INTO public.who_global_data_import VALUES (96245, '2020-08-22', 'BH', 'Bahrain', 'EMRO', '358', '48661', '2', '181', false);
INSERT INTO public.who_global_data_import VALUES (96246, '2020-08-23', 'BH', 'Bahrain', 'EMRO', '377', '49038', '2', '183', false);
INSERT INTO public.who_global_data_import VALUES (96247, '2020-08-24', 'BH', 'Bahrain', 'EMRO', '292', '49330', '1', '184', false);
INSERT INTO public.who_global_data_import VALUES (96248, '2020-08-25', 'BH', 'Bahrain', 'EMRO', '389', '49719', '1', '185', false);
INSERT INTO public.who_global_data_import VALUES (96249, '2020-08-26', 'BH', 'Bahrain', 'EMRO', '357', '50076', '1', '186', false);
INSERT INTO public.who_global_data_import VALUES (96250, '2020-08-27', 'BH', 'Bahrain', 'EMRO', '317', '50393', '0', '186', false);
INSERT INTO public.who_global_data_import VALUES (96251, '2020-08-28', 'BH', 'Bahrain', 'EMRO', '363', '50756', '2', '188', false);
INSERT INTO public.who_global_data_import VALUES (96252, '2020-08-29', 'BH', 'Bahrain', 'EMRO', '357', '51113', '1', '189', false);
INSERT INTO public.who_global_data_import VALUES (96253, '2020-08-30', 'BH', 'Bahrain', 'EMRO', '278', '51391', '0', '189', false);
INSERT INTO public.who_global_data_import VALUES (96254, '2020-08-31', 'BH', 'Bahrain', 'EMRO', '183', '51574', '0', '189', false);
INSERT INTO public.who_global_data_import VALUES (96255, '2020-09-01', 'BH', 'Bahrain', 'EMRO', '398', '51972', '1', '190', false);
INSERT INTO public.who_global_data_import VALUES (96256, '2020-09-02', 'BH', 'Bahrain', 'EMRO', '468', '52440', '0', '190', false);
INSERT INTO public.who_global_data_import VALUES (96257, '2020-09-03', 'BH', 'Bahrain', 'EMRO', '367', '52807', '0', '190', false);
INSERT INTO public.who_global_data_import VALUES (96258, '2020-09-04', 'BH', 'Bahrain', 'EMRO', '626', '53433', '0', '190', false);
INSERT INTO public.who_global_data_import VALUES (96259, '2020-09-05', 'BH', 'Bahrain', 'EMRO', '662', '54095', '5', '195', false);
INSERT INTO public.who_global_data_import VALUES (96260, '2020-09-06', 'BH', 'Bahrain', 'EMRO', '676', '54771', '1', '196', false);
INSERT INTO public.who_global_data_import VALUES (96261, '2020-09-07', 'BH', 'Bahrain', 'EMRO', '644', '55415', '3', '199', false);
INSERT INTO public.who_global_data_import VALUES (96262, '2020-09-08', 'BH', 'Bahrain', 'EMRO', '661', '56076', '1', '200', false);
INSERT INTO public.who_global_data_import VALUES (96263, '2020-09-09', 'BH', 'Bahrain', 'EMRO', '702', '56778', '2', '202', false);
INSERT INTO public.who_global_data_import VALUES (96264, '2020-09-10', 'BH', 'Bahrain', 'EMRO', '672', '57450', '1', '203', false);
INSERT INTO public.who_global_data_import VALUES (96265, '2020-09-11', 'BH', 'Bahrain', 'EMRO', '757', '58207', '4', '207', false);
INSERT INTO public.who_global_data_import VALUES (96266, '2020-09-12', 'BH', 'Bahrain', 'EMRO', '632', '58839', '1', '208', false);
INSERT INTO public.who_global_data_import VALUES (96267, '2020-09-13', 'BH', 'Bahrain', 'EMRO', '747', '59586', '4', '212', false);
INSERT INTO public.who_global_data_import VALUES (96268, '2020-09-14', 'BH', 'Bahrain', 'EMRO', '721', '60307', '1', '213', false);
INSERT INTO public.who_global_data_import VALUES (96269, '2020-09-15', 'BH', 'Bahrain', 'EMRO', '658', '60965', '0', '213', false);
INSERT INTO public.who_global_data_import VALUES (96270, '2020-09-16', 'BH', 'Bahrain', 'EMRO', '678', '61643', '0', '213', false);
INSERT INTO public.who_global_data_import VALUES (96271, '2020-09-17', 'BH', 'Bahrain', 'EMRO', '841', '62484', '3', '216', false);
INSERT INTO public.who_global_data_import VALUES (96272, '2020-09-18', 'BH', 'Bahrain', 'EMRO', '705', '63189', '1', '217', false);
INSERT INTO public.who_global_data_import VALUES (96273, '2020-09-19', 'BH', 'Bahrain', 'EMRO', '690', '63879', '3', '220', false);
INSERT INTO public.who_global_data_import VALUES (96274, '2020-09-20', 'BH', 'Bahrain', 'EMRO', '620', '64499', '1', '221', false);
INSERT INTO public.who_global_data_import VALUES (96275, '2020-09-21', 'BH', 'Bahrain', 'EMRO', '540', '65039', '0', '221', false);
INSERT INTO public.who_global_data_import VALUES (96276, '2020-09-22', 'BH', 'Bahrain', 'EMRO', '713', '65752', '3', '224', false);
INSERT INTO public.who_global_data_import VALUES (96277, '2020-09-23', 'BH', 'Bahrain', 'EMRO', '650', '66402', '3', '227', false);
INSERT INTO public.who_global_data_import VALUES (96278, '2020-09-24', 'BH', 'Bahrain', 'EMRO', '612', '67014', '4', '231', false);
INSERT INTO public.who_global_data_import VALUES (96279, '2020-09-25', 'BH', 'Bahrain', 'EMRO', '687', '67701', '0', '231', false);
INSERT INTO public.who_global_data_import VALUES (96280, '2020-09-26', 'BH', 'Bahrain', 'EMRO', '489', '68190', '5', '236', false);
INSERT INTO public.who_global_data_import VALUES (96281, '2020-09-27', 'BH', 'Bahrain', 'EMRO', '585', '68775', '3', '239', false);
INSERT INTO public.who_global_data_import VALUES (96282, '2020-09-28', 'BH', 'Bahrain', 'EMRO', '586', '69361', '3', '242', false);
INSERT INTO public.who_global_data_import VALUES (96283, '2020-09-29', 'BH', 'Bahrain', 'EMRO', '487', '69848', '3', '245', false);
INSERT INTO public.who_global_data_import VALUES (96284, '2020-09-30', 'BH', 'Bahrain', 'EMRO', '574', '70422', '1', '246', false);
INSERT INTO public.who_global_data_import VALUES (96285, '2020-10-01', 'BH', 'Bahrain', 'EMRO', '442', '70864', '5', '251', false);
INSERT INTO public.who_global_data_import VALUES (96286, '2020-10-02', 'BH', 'Bahrain', 'EMRO', '510', '71374', '3', '254', false);
INSERT INTO public.who_global_data_import VALUES (96287, '2020-10-03', 'BH', 'Bahrain', 'EMRO', '429', '71803', '1', '255', false);
INSERT INTO public.who_global_data_import VALUES (96288, '2020-10-04', 'BH', 'Bahrain', 'EMRO', '507', '72310', '3', '258', false);
INSERT INTO public.who_global_data_import VALUES (96289, '2020-10-05', 'BH', 'Bahrain', 'EMRO', '352', '72662', '2', '260', false);
INSERT INTO public.who_global_data_import VALUES (96290, '2020-10-06', 'BH', 'Bahrain', 'EMRO', '454', '73116', '1', '261', false);
INSERT INTO public.who_global_data_import VALUES (96291, '2020-10-07', 'BH', 'Bahrain', 'EMRO', '360', '73476', '1', '262', false);
INSERT INTO public.who_global_data_import VALUES (96292, '2020-10-08', 'BH', 'Bahrain', 'EMRO', '456', '73932', '0', '262', false);
INSERT INTO public.who_global_data_import VALUES (96293, '2020-10-09', 'BH', 'Bahrain', 'EMRO', '490', '74422', '2', '264', false);
INSERT INTO public.who_global_data_import VALUES (96294, '2020-10-10', 'BH', 'Bahrain', 'EMRO', '438', '74860', '7', '271', false);
INSERT INTO public.who_global_data_import VALUES (96295, '2020-10-11', 'BH', 'Bahrain', 'EMRO', '427', '75287', '2', '273', false);
INSERT INTO public.who_global_data_import VALUES (96296, '2020-10-12', 'BH', 'Bahrain', 'EMRO', '327', '75614', '2', '275', false);
INSERT INTO public.who_global_data_import VALUES (96297, '2020-10-13', 'BH', 'Bahrain', 'EMRO', '334', '75948', '5', '280', false);
INSERT INTO public.who_global_data_import VALUES (96298, '2020-10-14', 'BH', 'Bahrain', 'EMRO', '324', '76272', '5', '285', false);
INSERT INTO public.who_global_data_import VALUES (96299, '2020-10-15', 'BH', 'Bahrain', 'EMRO', '349', '76621', '2', '287', false);
INSERT INTO public.who_global_data_import VALUES (96300, '2020-10-16', 'BH', 'Bahrain', 'EMRO', '333', '76954', '2', '289', false);
INSERT INTO public.who_global_data_import VALUES (96301, '2020-10-17', 'BH', 'Bahrain', 'EMRO', '371', '77325', '3', '292', false);
INSERT INTO public.who_global_data_import VALUES (96302, '2020-10-18', 'BH', 'Bahrain', 'EMRO', '246', '77571', '1', '293', false);
INSERT INTO public.who_global_data_import VALUES (96303, '2020-10-19', 'BH', 'Bahrain', 'EMRO', '331', '77902', '7', '300', false);
INSERT INTO public.who_global_data_import VALUES (96304, '2020-10-20', 'BH', 'Bahrain', 'EMRO', '322', '78224', '2', '302', false);
INSERT INTO public.who_global_data_import VALUES (96305, '2020-10-21', 'BH', 'Bahrain', 'EMRO', '309', '78533', '3', '305', false);
INSERT INTO public.who_global_data_import VALUES (96306, '2020-10-22', 'BH', 'Bahrain', 'EMRO', '374', '78907', '3', '308', false);
INSERT INTO public.who_global_data_import VALUES (96307, '2020-10-23', 'BH', 'Bahrain', 'EMRO', '304', '79211', '0', '308', false);
INSERT INTO public.who_global_data_import VALUES (96308, '2020-10-24', 'BH', 'Bahrain', 'EMRO', '363', '79574', '3', '311', false);
INSERT INTO public.who_global_data_import VALUES (96309, '2020-10-25', 'BH', 'Bahrain', 'EMRO', '401', '79975', '1', '312', false);
INSERT INTO public.who_global_data_import VALUES (96310, '2020-10-26', 'BH', 'Bahrain', 'EMRO', '280', '80255', '0', '312', false);
INSERT INTO public.who_global_data_import VALUES (96311, '2020-10-27', 'BH', 'Bahrain', 'EMRO', '278', '80533', '4', '316', false);
INSERT INTO public.who_global_data_import VALUES (96312, '2020-10-28', 'BH', 'Bahrain', 'EMRO', '232', '80765', '0', '316', false);
INSERT INTO public.who_global_data_import VALUES (96313, '2020-10-29', 'BH', 'Bahrain', 'EMRO', '257', '81022', '1', '317', false);
INSERT INTO public.who_global_data_import VALUES (96314, '2020-10-30', 'BH', 'Bahrain', 'EMRO', '240', '81262', '0', '317', false);
INSERT INTO public.who_global_data_import VALUES (96315, '2020-10-31', 'BH', 'Bahrain', 'EMRO', '204', '81466', '2', '319', false);
INSERT INTO public.who_global_data_import VALUES (96316, '2020-11-01', 'BH', 'Bahrain', 'EMRO', '179', '81645', '2', '321', false);
INSERT INTO public.who_global_data_import VALUES (96317, '2020-11-02', 'BH', 'Bahrain', 'EMRO', '278', '81923', '0', '321', false);
INSERT INTO public.who_global_data_import VALUES (96318, '2020-11-03', 'BH', 'Bahrain', 'EMRO', '210', '82133', '1', '322', false);
INSERT INTO public.who_global_data_import VALUES (96319, '2020-11-04', 'BH', 'Bahrain', 'EMRO', '230', '82363', '2', '324', false);
INSERT INTO public.who_global_data_import VALUES (96320, '2020-11-05', 'BH', 'Bahrain', 'EMRO', '261', '82624', '3', '327', false);
INSERT INTO public.who_global_data_import VALUES (96321, '2020-11-06', 'BH', 'Bahrain', 'EMRO', '162', '82786', '1', '328', false);
INSERT INTO public.who_global_data_import VALUES (96322, '2020-11-07', 'BH', 'Bahrain', 'EMRO', '237', '83023', '0', '328', false);
INSERT INTO public.who_global_data_import VALUES (96323, '2020-11-08', 'BH', 'Bahrain', 'EMRO', '241', '83264', '1', '329', false);
INSERT INTO public.who_global_data_import VALUES (96324, '2020-11-09', 'BH', 'Bahrain', 'EMRO', '192', '83456', '0', '329', false);
INSERT INTO public.who_global_data_import VALUES (96325, '2020-11-10', 'BH', 'Bahrain', 'EMRO', '176', '83632', '0', '329', false);
INSERT INTO public.who_global_data_import VALUES (96326, '2020-11-11', 'BH', 'Bahrain', 'EMRO', '179', '83811', '2', '331', false);
INSERT INTO public.who_global_data_import VALUES (96327, '2020-11-12', 'BH', 'Bahrain', 'EMRO', '231', '84042', '1', '332', false);
INSERT INTO public.who_global_data_import VALUES (96328, '2020-11-13', 'BH', 'Bahrain', 'EMRO', '150', '84192', '0', '332', false);
INSERT INTO public.who_global_data_import VALUES (96329, '2020-11-14', 'BH', 'Bahrain', 'EMRO', '157', '84349', '0', '332', false);
INSERT INTO public.who_global_data_import VALUES (96330, '2020-11-15', 'BH', 'Bahrain', 'EMRO', '174', '84523', '1', '333', false);
INSERT INTO public.who_global_data_import VALUES (96331, '2020-11-16', 'BH', 'Bahrain', 'EMRO', '180', '84703', '1', '334', false);
INSERT INTO public.who_global_data_import VALUES (96332, '2020-11-17', 'BH', 'Bahrain', 'EMRO', '179', '84882', '3', '337', false);
INSERT INTO public.who_global_data_import VALUES (96333, '2020-11-18', 'BH', 'Bahrain', 'EMRO', '126', '85008', '0', '337', false);
INSERT INTO public.who_global_data_import VALUES (96334, '2020-11-19', 'BH', 'Bahrain', 'EMRO', '174', '85182', '0', '337', false);
INSERT INTO public.who_global_data_import VALUES (96335, '2020-11-20', 'BH', 'Bahrain', 'EMRO', '135', '85317', '0', '337', false);
INSERT INTO public.who_global_data_import VALUES (96336, '2020-11-21', 'BH', 'Bahrain', 'EMRO', '150', '85467', '1', '338', false);
INSERT INTO public.who_global_data_import VALUES (96337, '2020-11-22', 'BH', 'Bahrain', 'EMRO', '124', '85591', '0', '338', false);
INSERT INTO public.who_global_data_import VALUES (96338, '2020-11-23', 'BH', 'Bahrain', 'EMRO', '114', '85705', '0', '338', false);
INSERT INTO public.who_global_data_import VALUES (96339, '2020-11-24', 'BH', 'Bahrain', 'EMRO', '181', '85886', '1', '339', false);
INSERT INTO public.who_global_data_import VALUES (96340, '2020-11-25', 'BH', 'Bahrain', 'EMRO', '130', '86016', '1', '340', false);
INSERT INTO public.who_global_data_import VALUES (96341, '2020-11-26', 'BH', 'Bahrain', 'EMRO', '169', '86185', '0', '340', false);
INSERT INTO public.who_global_data_import VALUES (96342, '2020-11-27', 'BH', 'Bahrain', 'EMRO', '162', '86347', '1', '341', false);
INSERT INTO public.who_global_data_import VALUES (96343, '2020-11-28', 'BH', 'Bahrain', 'EMRO', '168', '86515', '0', '341', false);
INSERT INTO public.who_global_data_import VALUES (96344, '2020-11-29', 'BH', 'Bahrain', 'EMRO', '130', '86645', '0', '341', false);
INSERT INTO public.who_global_data_import VALUES (96345, '2020-11-30', 'BH', 'Bahrain', 'EMRO', '142', '86787', '0', '341', false);
INSERT INTO public.who_global_data_import VALUES (96346, '2020-12-01', 'BH', 'Bahrain', 'EMRO', '169', '86956', '0', '341', false);
INSERT INTO public.who_global_data_import VALUES (96347, '2020-12-02', 'BH', 'Bahrain', 'EMRO', '181', '87137', '0', '341', false);
INSERT INTO public.who_global_data_import VALUES (96348, '2020-12-03', 'BH', 'Bahrain', 'EMRO', '133', '87270', '0', '341', false);
INSERT INTO public.who_global_data_import VALUES (96349, '2020-12-04', 'BH', 'Bahrain', 'EMRO', '162', '87432', '0', '341', false);
INSERT INTO public.who_global_data_import VALUES (96350, '2020-12-05', 'BH', 'Bahrain', 'EMRO', '167', '87599', '0', '341', false);
INSERT INTO public.who_global_data_import VALUES (96351, '2020-12-06', 'BH', 'Bahrain', 'EMRO', '132', '87731', '0', '341', false);
INSERT INTO public.who_global_data_import VALUES (96352, '2020-12-07', 'BH', 'Bahrain', 'EMRO', '198', '87929', '0', '341', false);
INSERT INTO public.who_global_data_import VALUES (96353, '2020-12-08', 'BH', 'Bahrain', 'EMRO', '181', '88110', '0', '341', false);
INSERT INTO public.who_global_data_import VALUES (96354, '2020-12-09', 'BH', 'Bahrain', 'EMRO', '183', '88293', '2', '343', false);
INSERT INTO public.who_global_data_import VALUES (96355, '2020-12-10', 'BH', 'Bahrain', 'EMRO', '201', '88494', '4', '347', false);
INSERT INTO public.who_global_data_import VALUES (96356, '2020-12-11', 'BH', 'Bahrain', 'EMRO', '137', '88631', '0', '347', false);
INSERT INTO public.who_global_data_import VALUES (96357, '2020-12-12', 'BH', 'Bahrain', 'EMRO', '188', '88819', '0', '347', false);
INSERT INTO public.who_global_data_import VALUES (96358, '2020-12-13', 'BH', 'Bahrain', 'EMRO', '145', '88964', '1', '348', false);
INSERT INTO public.who_global_data_import VALUES (96359, '2020-12-14', 'BH', 'Bahrain', 'EMRO', '178', '89142', '0', '348', false);
INSERT INTO public.who_global_data_import VALUES (96360, '2020-12-15', 'BH', 'Bahrain', 'EMRO', '125', '89267', '0', '348', false);
INSERT INTO public.who_global_data_import VALUES (96361, '2020-12-16', 'BH', 'Bahrain', 'EMRO', '177', '89444', '0', '348', false);
INSERT INTO public.who_global_data_import VALUES (96362, '2020-12-17', 'BH', 'Bahrain', 'EMRO', '156', '89600', '1', '349', false);
INSERT INTO public.who_global_data_import VALUES (96363, '2020-12-18', 'BH', 'Bahrain', 'EMRO', '143', '89743', '0', '349', false);
INSERT INTO public.who_global_data_import VALUES (96364, '2020-12-19', 'BH', 'Bahrain', 'EMRO', '140', '89883', '0', '349', false);
INSERT INTO public.who_global_data_import VALUES (96365, '2020-12-20', 'BH', 'Bahrain', 'EMRO', '179', '90062', '0', '349', false);
INSERT INTO public.who_global_data_import VALUES (96366, '2020-12-21', 'BH', 'Bahrain', 'EMRO', '220', '90282', '0', '349', false);
INSERT INTO public.who_global_data_import VALUES (96367, '2020-12-22', 'BH', 'Bahrain', 'EMRO', '168', '90450', '1', '350', false);
INSERT INTO public.who_global_data_import VALUES (96368, '2020-12-23', 'BH', 'Bahrain', 'EMRO', '184', '90634', '0', '350', false);
INSERT INTO public.who_global_data_import VALUES (96369, '2020-12-24', 'BH', 'Bahrain', 'EMRO', '183', '90817', '0', '350', false);
INSERT INTO public.who_global_data_import VALUES (96370, '2020-12-25', 'BH', 'Bahrain', 'EMRO', '253', '91070', '0', '350', false);
INSERT INTO public.who_global_data_import VALUES (96371, '2020-12-26', 'BH', 'Bahrain', 'EMRO', '234', '91304', '1', '351', false);
INSERT INTO public.who_global_data_import VALUES (96372, '2020-12-27', 'BH', 'Bahrain', 'EMRO', '214', '91518', '0', '351', false);
INSERT INTO public.who_global_data_import VALUES (96373, '2020-12-28', 'BH', 'Bahrain', 'EMRO', '215', '91733', '0', '351', false);
INSERT INTO public.who_global_data_import VALUES (96374, '2020-12-29', 'BH', 'Bahrain', 'EMRO', '202', '91935', '0', '351', false);
INSERT INTO public.who_global_data_import VALUES (96375, '2020-12-30', 'BH', 'Bahrain', 'EMRO', '234', '92169', '0', '351', false);
INSERT INTO public.who_global_data_import VALUES (96376, '2020-12-31', 'BH', 'Bahrain', 'EMRO', '256', '92425', '1', '352', false);
INSERT INTO public.who_global_data_import VALUES (96377, '2021-01-01', 'BH', 'Bahrain', 'EMRO', '250', '92675', '0', '352', false);
INSERT INTO public.who_global_data_import VALUES (96378, '2021-01-02', 'BH', 'Bahrain', 'EMRO', '238', '92913', '0', '352', false);
INSERT INTO public.who_global_data_import VALUES (96379, '2021-01-03', 'BH', 'Bahrain', 'EMRO', '271', '93184', '0', '352', false);
INSERT INTO public.who_global_data_import VALUES (96380, '2021-01-04', 'BH', 'Bahrain', 'EMRO', '294', '93478', '0', '352', false);
INSERT INTO public.who_global_data_import VALUES (96381, '2021-01-05', 'BH', 'Bahrain', 'EMRO', '288', '93766', '0', '352', false);
INSERT INTO public.who_global_data_import VALUES (96382, '2021-01-06', 'BH', 'Bahrain', 'EMRO', '229', '93995', '0', '352', false);
INSERT INTO public.who_global_data_import VALUES (96383, '2021-01-07', 'BH', 'Bahrain', 'EMRO', '289', '94284', '1', '353', false);
INSERT INTO public.who_global_data_import VALUES (96384, '2021-01-08', 'BH', 'Bahrain', 'EMRO', '349', '94633', '0', '353', false);
INSERT INTO public.who_global_data_import VALUES (96385, '2021-01-09', 'BH', 'Bahrain', 'EMRO', '397', '95030', '1', '354', false);
INSERT INTO public.who_global_data_import VALUES (96386, '2021-01-10', 'BH', 'Bahrain', 'EMRO', '287', '95317', '1', '355', false);
INSERT INTO public.who_global_data_import VALUES (96387, '2021-01-11', 'BH', 'Bahrain', 'EMRO', '241', '95558', '1', '356', false);
INSERT INTO public.who_global_data_import VALUES (96388, '2021-01-12', 'BH', 'Bahrain', 'EMRO', '321', '95879', '0', '356', false);
INSERT INTO public.who_global_data_import VALUES (96389, '2021-01-13', 'BH', 'Bahrain', 'EMRO', '316', '96195', '0', '356', false);
INSERT INTO public.who_global_data_import VALUES (96390, '2021-01-14', 'BH', 'Bahrain', 'EMRO', '275', '96470', '0', '356', false);
INSERT INTO public.who_global_data_import VALUES (96391, '2021-01-15', 'BH', 'Bahrain', 'EMRO', '342', '96812', '0', '356', false);
INSERT INTO public.who_global_data_import VALUES (96392, '2021-01-16', 'BH', 'Bahrain', 'EMRO', '209', '97021', '1', '357', false);
INSERT INTO public.who_global_data_import VALUES (96393, '2021-01-17', 'BH', 'Bahrain', 'EMRO', '247', '97268', '1', '358', false);
INSERT INTO public.who_global_data_import VALUES (96394, '2020-01-03', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96395, '2020-01-04', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96396, '2020-01-05', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96397, '2020-01-06', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96398, '2020-01-07', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96399, '2020-01-08', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96400, '2020-01-09', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96401, '2020-01-10', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96402, '2020-01-11', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96403, '2020-01-12', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96404, '2020-01-13', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96405, '2020-01-14', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96406, '2020-01-15', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96407, '2020-01-16', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96408, '2020-01-17', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96409, '2020-01-18', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96410, '2020-01-19', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96411, '2020-01-20', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96412, '2020-01-21', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96413, '2020-01-22', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96414, '2020-01-23', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96415, '2020-01-24', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96416, '2020-01-25', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96417, '2020-01-26', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96418, '2020-01-27', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96419, '2020-01-28', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96420, '2020-01-29', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96421, '2020-01-30', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96422, '2020-01-31', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96423, '2020-02-01', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96424, '2020-02-02', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96425, '2020-02-03', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96426, '2020-02-04', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96427, '2020-02-05', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96428, '2020-02-06', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96429, '2020-02-07', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96430, '2020-02-08', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96431, '2020-02-09', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96432, '2020-02-10', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96433, '2020-02-11', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96434, '2020-02-12', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96435, '2020-02-13', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96436, '2020-02-14', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96437, '2020-02-15', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96438, '2020-02-16', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96439, '2020-02-17', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96440, '2020-02-18', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96441, '2020-02-19', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96442, '2020-02-20', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96443, '2020-02-21', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96444, '2020-02-22', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96445, '2020-02-23', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96446, '2020-02-24', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96447, '2020-02-25', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96448, '2020-02-26', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96449, '2020-02-27', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96450, '2020-02-28', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96451, '2020-02-29', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96452, '2020-03-01', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96453, '2020-03-02', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96454, '2020-03-03', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96455, '2020-03-04', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96456, '2020-03-05', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96457, '2020-03-06', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96458, '2020-03-07', 'BD', 'Bangladesh', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96459, '2020-03-08', 'BD', 'Bangladesh', 'SEARO', '7', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96460, '2020-03-09', 'BD', 'Bangladesh', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96461, '2020-03-10', 'BD', 'Bangladesh', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96462, '2020-03-11', 'BD', 'Bangladesh', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96463, '2020-03-12', 'BD', 'Bangladesh', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96464, '2020-03-13', 'BD', 'Bangladesh', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96465, '2020-03-14', 'BD', 'Bangladesh', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96466, '2020-03-15', 'BD', 'Bangladesh', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96467, '2020-03-16', 'BD', 'Bangladesh', 'SEARO', '5', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96468, '2020-03-17', 'BD', 'Bangladesh', 'SEARO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96469, '2020-03-18', 'BD', 'Bangladesh', 'SEARO', '2', '14', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96470, '2020-03-19', 'BD', 'Bangladesh', 'SEARO', '3', '17', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (96471, '2020-03-20', 'BD', 'Bangladesh', 'SEARO', '0', '17', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (96472, '2020-03-21', 'BD', 'Bangladesh', 'SEARO', '7', '24', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (96473, '2020-03-22', 'BD', 'Bangladesh', 'SEARO', '0', '24', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (96474, '2020-03-23', 'BD', 'Bangladesh', 'SEARO', '3', '27', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (96475, '2020-03-24', 'BD', 'Bangladesh', 'SEARO', '12', '39', '2', '4', false);
INSERT INTO public.who_global_data_import VALUES (96476, '2020-03-25', 'BD', 'Bangladesh', 'SEARO', '0', '39', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (96477, '2020-03-26', 'BD', 'Bangladesh', 'SEARO', '5', '44', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (96478, '2020-03-27', 'BD', 'Bangladesh', 'SEARO', '4', '48', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (96479, '2020-03-28', 'BD', 'Bangladesh', 'SEARO', '0', '48', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (96480, '2020-03-29', 'BD', 'Bangladesh', 'SEARO', '0', '48', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (96481, '2020-03-30', 'BD', 'Bangladesh', 'SEARO', '1', '49', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (96482, '2020-03-31', 'BD', 'Bangladesh', 'SEARO', '0', '49', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (96483, '2020-04-01', 'BD', 'Bangladesh', 'SEARO', '5', '54', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (96484, '2020-04-02', 'BD', 'Bangladesh', 'SEARO', '2', '56', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (96485, '2020-04-03', 'BD', 'Bangladesh', 'SEARO', '5', '61', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (96486, '2020-04-04', 'BD', 'Bangladesh', 'SEARO', '9', '70', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (96487, '2020-04-05', 'BD', 'Bangladesh', 'SEARO', '18', '88', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (96488, '2020-04-06', 'BD', 'Bangladesh', 'SEARO', '35', '123', '4', '12', false);
INSERT INTO public.who_global_data_import VALUES (96489, '2020-04-07', 'BD', 'Bangladesh', 'SEARO', '41', '164', '5', '17', false);
INSERT INTO public.who_global_data_import VALUES (96490, '2020-04-08', 'BD', 'Bangladesh', 'SEARO', '54', '218', '3', '20', false);
INSERT INTO public.who_global_data_import VALUES (96491, '2020-04-09', 'BD', 'Bangladesh', 'SEARO', '112', '330', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (96492, '2020-04-10', 'BD', 'Bangladesh', 'SEARO', '94', '424', '6', '27', false);
INSERT INTO public.who_global_data_import VALUES (96493, '2020-04-11', 'BD', 'Bangladesh', 'SEARO', '58', '482', '3', '30', false);
INSERT INTO public.who_global_data_import VALUES (96494, '2020-04-12', 'BD', 'Bangladesh', 'SEARO', '139', '621', '4', '34', false);
INSERT INTO public.who_global_data_import VALUES (96495, '2020-04-13', 'BD', 'Bangladesh', 'SEARO', '182', '803', '5', '39', false);
INSERT INTO public.who_global_data_import VALUES (96496, '2020-04-14', 'BD', 'Bangladesh', 'SEARO', '209', '1012', '7', '46', false);
INSERT INTO public.who_global_data_import VALUES (96497, '2020-04-15', 'BD', 'Bangladesh', 'SEARO', '219', '1231', '4', '50', false);
INSERT INTO public.who_global_data_import VALUES (96498, '2020-04-16', 'BD', 'Bangladesh', 'SEARO', '341', '1572', '10', '60', false);
INSERT INTO public.who_global_data_import VALUES (96499, '2020-04-17', 'BD', 'Bangladesh', 'SEARO', '266', '1838', '15', '75', false);
INSERT INTO public.who_global_data_import VALUES (96500, '2020-04-18', 'BD', 'Bangladesh', 'SEARO', '306', '2144', '9', '84', false);
INSERT INTO public.who_global_data_import VALUES (96501, '2020-04-19', 'BD', 'Bangladesh', 'SEARO', '312', '2456', '7', '91', false);
INSERT INTO public.who_global_data_import VALUES (96502, '2020-04-20', 'BD', 'Bangladesh', 'SEARO', '492', '2948', '10', '101', false);
INSERT INTO public.who_global_data_import VALUES (96503, '2020-04-21', 'BD', 'Bangladesh', 'SEARO', '434', '3382', '9', '110', false);
INSERT INTO public.who_global_data_import VALUES (96504, '2020-04-22', 'BD', 'Bangladesh', 'SEARO', '390', '3772', '10', '120', false);
INSERT INTO public.who_global_data_import VALUES (96505, '2020-04-23', 'BD', 'Bangladesh', 'SEARO', '414', '4186', '7', '127', false);
INSERT INTO public.who_global_data_import VALUES (96506, '2020-04-24', 'BD', 'Bangladesh', 'SEARO', '503', '4689', '4', '131', false);
INSERT INTO public.who_global_data_import VALUES (96507, '2020-04-25', 'BD', 'Bangladesh', 'SEARO', '309', '4998', '9', '140', false);
INSERT INTO public.who_global_data_import VALUES (96508, '2020-04-26', 'BD', 'Bangladesh', 'SEARO', '418', '5416', '5', '145', false);
INSERT INTO public.who_global_data_import VALUES (96509, '2020-04-27', 'BD', 'Bangladesh', 'SEARO', '497', '5913', '7', '152', false);
INSERT INTO public.who_global_data_import VALUES (96510, '2020-04-28', 'BD', 'Bangladesh', 'SEARO', '549', '6462', '3', '155', false);
INSERT INTO public.who_global_data_import VALUES (96511, '2020-04-29', 'BD', 'Bangladesh', 'SEARO', '641', '7103', '8', '163', false);
INSERT INTO public.who_global_data_import VALUES (96512, '2020-04-30', 'BD', 'Bangladesh', 'SEARO', '564', '7667', '5', '168', false);
INSERT INTO public.who_global_data_import VALUES (96513, '2020-05-01', 'BD', 'Bangladesh', 'SEARO', '571', '8238', '2', '170', false);
INSERT INTO public.who_global_data_import VALUES (96514, '2020-05-02', 'BD', 'Bangladesh', 'SEARO', '552', '8790', '5', '175', false);
INSERT INTO public.who_global_data_import VALUES (96515, '2020-05-03', 'BD', 'Bangladesh', 'SEARO', '665', '9455', '2', '177', false);
INSERT INTO public.who_global_data_import VALUES (96516, '2020-05-04', 'BD', 'Bangladesh', 'SEARO', '688', '10143', '5', '182', false);
INSERT INTO public.who_global_data_import VALUES (96517, '2020-05-05', 'BD', 'Bangladesh', 'SEARO', '786', '10929', '1', '183', false);
INSERT INTO public.who_global_data_import VALUES (96518, '2020-05-06', 'BD', 'Bangladesh', 'SEARO', '790', '11719', '3', '186', false);
INSERT INTO public.who_global_data_import VALUES (96519, '2020-05-07', 'BD', 'Bangladesh', 'SEARO', '706', '12425', '0', '186', false);
INSERT INTO public.who_global_data_import VALUES (96520, '2020-05-08', 'BD', 'Bangladesh', 'SEARO', '709', '13134', '20', '206', false);
INSERT INTO public.who_global_data_import VALUES (96521, '2020-05-09', 'BD', 'Bangladesh', 'SEARO', '636', '13770', '8', '214', false);
INSERT INTO public.who_global_data_import VALUES (96522, '2020-05-10', 'BD', 'Bangladesh', 'SEARO', '887', '14657', '14', '228', false);
INSERT INTO public.who_global_data_import VALUES (96523, '2020-05-11', 'BD', 'Bangladesh', 'SEARO', '1034', '15691', '11', '239', false);
INSERT INTO public.who_global_data_import VALUES (96524, '2020-05-12', 'BD', 'Bangladesh', 'SEARO', '969', '16660', '11', '250', false);
INSERT INTO public.who_global_data_import VALUES (96525, '2020-05-13', 'BD', 'Bangladesh', 'SEARO', '1162', '17822', '19', '269', false);
INSERT INTO public.who_global_data_import VALUES (96526, '2020-05-14', 'BD', 'Bangladesh', 'SEARO', '1041', '18863', '14', '283', false);
INSERT INTO public.who_global_data_import VALUES (96527, '2020-05-15', 'BD', 'Bangladesh', 'SEARO', '1202', '20065', '15', '298', false);
INSERT INTO public.who_global_data_import VALUES (96528, '2020-05-16', 'BD', 'Bangladesh', 'SEARO', '930', '20995', '16', '314', false);
INSERT INTO public.who_global_data_import VALUES (96529, '2020-05-17', 'BD', 'Bangladesh', 'SEARO', '0', '20995', '0', '314', false);
INSERT INTO public.who_global_data_import VALUES (96530, '2020-05-18', 'BD', 'Bangladesh', 'SEARO', '2875', '23870', '35', '349', false);
INSERT INTO public.who_global_data_import VALUES (96531, '2020-05-19', 'BD', 'Bangladesh', 'SEARO', '1251', '25121', '21', '370', false);
INSERT INTO public.who_global_data_import VALUES (96532, '2020-05-20', 'BD', 'Bangladesh', 'SEARO', '1617', '26738', '16', '386', false);
INSERT INTO public.who_global_data_import VALUES (96533, '2020-05-21', 'BD', 'Bangladesh', 'SEARO', '1773', '28511', '22', '408', false);
INSERT INTO public.who_global_data_import VALUES (96534, '2020-05-22', 'BD', 'Bangladesh', 'SEARO', '1694', '30205', '24', '432', false);
INSERT INTO public.who_global_data_import VALUES (96535, '2020-05-23', 'BD', 'Bangladesh', 'SEARO', '1873', '32078', '20', '452', false);
INSERT INTO public.who_global_data_import VALUES (96536, '2020-05-24', 'BD', 'Bangladesh', 'SEARO', '1532', '33610', '28', '480', false);
INSERT INTO public.who_global_data_import VALUES (96537, '2020-05-25', 'BD', 'Bangladesh', 'SEARO', '1975', '35585', '21', '501', false);
INSERT INTO public.who_global_data_import VALUES (96538, '2020-05-26', 'BD', 'Bangladesh', 'SEARO', '1166', '36751', '21', '522', false);
INSERT INTO public.who_global_data_import VALUES (96539, '2020-05-27', 'BD', 'Bangladesh', 'SEARO', '1541', '38292', '22', '544', false);
INSERT INTO public.who_global_data_import VALUES (96540, '2020-05-28', 'BD', 'Bangladesh', 'SEARO', '2029', '40321', '15', '559', false);
INSERT INTO public.who_global_data_import VALUES (96541, '2020-05-29', 'BD', 'Bangladesh', 'SEARO', '2523', '42844', '23', '582', false);
INSERT INTO public.who_global_data_import VALUES (96542, '2020-05-30', 'BD', 'Bangladesh', 'SEARO', '1764', '44608', '28', '610', false);
INSERT INTO public.who_global_data_import VALUES (96543, '2020-05-31', 'BD', 'Bangladesh', 'SEARO', '2545', '47153', '40', '650', false);
INSERT INTO public.who_global_data_import VALUES (96544, '2020-06-01', 'BD', 'Bangladesh', 'SEARO', '0', '47153', '0', '650', false);
INSERT INTO public.who_global_data_import VALUES (96545, '2020-06-02', 'BD', 'Bangladesh', 'SEARO', '2381', '49534', '22', '672', false);
INSERT INTO public.who_global_data_import VALUES (96546, '2020-06-03', 'BD', 'Bangladesh', 'SEARO', '2911', '52445', '37', '709', false);
INSERT INTO public.who_global_data_import VALUES (96547, '2020-06-04', 'BD', 'Bangladesh', 'SEARO', '2695', '55140', '37', '746', false);
INSERT INTO public.who_global_data_import VALUES (96548, '2020-06-05', 'BD', 'Bangladesh', 'SEARO', '2423', '57563', '35', '781', false);
INSERT INTO public.who_global_data_import VALUES (96549, '2020-06-06', 'BD', 'Bangladesh', 'SEARO', '2828', '60391', '30', '811', false);
INSERT INTO public.who_global_data_import VALUES (96550, '2020-06-07', 'BD', 'Bangladesh', 'SEARO', '2635', '63026', '35', '846', false);
INSERT INTO public.who_global_data_import VALUES (96551, '2020-06-08', 'BD', 'Bangladesh', 'SEARO', '2743', '65769', '42', '888', false);
INSERT INTO public.who_global_data_import VALUES (96552, '2020-06-09', 'BD', 'Bangladesh', 'SEARO', '2735', '68504', '42', '930', false);
INSERT INTO public.who_global_data_import VALUES (96553, '2020-06-10', 'BD', 'Bangladesh', 'SEARO', '3171', '71675', '45', '975', false);
INSERT INTO public.who_global_data_import VALUES (96554, '2020-06-11', 'BD', 'Bangladesh', 'SEARO', '3190', '74865', '37', '1012', false);
INSERT INTO public.who_global_data_import VALUES (96555, '2020-06-12', 'BD', 'Bangladesh', 'SEARO', '3187', '78052', '37', '1049', false);
INSERT INTO public.who_global_data_import VALUES (96556, '2020-06-13', 'BD', 'Bangladesh', 'SEARO', '3471', '81523', '46', '1095', false);
INSERT INTO public.who_global_data_import VALUES (96557, '2020-06-14', 'BD', 'Bangladesh', 'SEARO', '2856', '84379', '44', '1139', false);
INSERT INTO public.who_global_data_import VALUES (96558, '2020-06-15', 'BD', 'Bangladesh', 'SEARO', '3141', '87520', '32', '1171', false);
INSERT INTO public.who_global_data_import VALUES (96559, '2020-06-16', 'BD', 'Bangladesh', 'SEARO', '3099', '90619', '38', '1209', false);
INSERT INTO public.who_global_data_import VALUES (96560, '2020-06-17', 'BD', 'Bangladesh', 'SEARO', '3862', '94481', '53', '1262', false);
INSERT INTO public.who_global_data_import VALUES (96561, '2020-06-18', 'BD', 'Bangladesh', 'SEARO', '4008', '98489', '43', '1305', false);
INSERT INTO public.who_global_data_import VALUES (96562, '2020-06-19', 'BD', 'Bangladesh', 'SEARO', '3803', '102292', '38', '1343', false);
INSERT INTO public.who_global_data_import VALUES (96563, '2020-06-20', 'BD', 'Bangladesh', 'SEARO', '3243', '105535', '45', '1388', false);
INSERT INTO public.who_global_data_import VALUES (96564, '2020-06-21', 'BD', 'Bangladesh', 'SEARO', '3240', '108775', '37', '1425', false);
INSERT INTO public.who_global_data_import VALUES (96565, '2020-06-22', 'BD', 'Bangladesh', 'SEARO', '3531', '112306', '39', '1464', false);
INSERT INTO public.who_global_data_import VALUES (96566, '2020-06-23', 'BD', 'Bangladesh', 'SEARO', '3480', '115786', '38', '1502', false);
INSERT INTO public.who_global_data_import VALUES (96567, '2020-06-24', 'BD', 'Bangladesh', 'SEARO', '3412', '119198', '43', '1545', false);
INSERT INTO public.who_global_data_import VALUES (96568, '2020-06-25', 'BD', 'Bangladesh', 'SEARO', '3462', '122660', '37', '1582', false);
INSERT INTO public.who_global_data_import VALUES (96569, '2020-06-26', 'BD', 'Bangladesh', 'SEARO', '3946', '126606', '39', '1621', false);
INSERT INTO public.who_global_data_import VALUES (96570, '2020-06-27', 'BD', 'Bangladesh', 'SEARO', '3868', '130474', '40', '1661', false);
INSERT INTO public.who_global_data_import VALUES (96571, '2020-06-28', 'BD', 'Bangladesh', 'SEARO', '3504', '133978', '34', '1695', false);
INSERT INTO public.who_global_data_import VALUES (96572, '2020-06-29', 'BD', 'Bangladesh', 'SEARO', '3809', '137787', '43', '1738', false);
INSERT INTO public.who_global_data_import VALUES (96573, '2020-06-30', 'BD', 'Bangladesh', 'SEARO', '4014', '141801', '45', '1783', false);
INSERT INTO public.who_global_data_import VALUES (96574, '2020-07-01', 'BD', 'Bangladesh', 'SEARO', '3682', '145483', '64', '1847', false);
INSERT INTO public.who_global_data_import VALUES (96575, '2020-07-02', 'BD', 'Bangladesh', 'SEARO', '3775', '149258', '41', '1888', false);
INSERT INTO public.who_global_data_import VALUES (96576, '2020-07-03', 'BD', 'Bangladesh', 'SEARO', '4019', '153277', '38', '1926', false);
INSERT INTO public.who_global_data_import VALUES (96577, '2020-07-04', 'BD', 'Bangladesh', 'SEARO', '3114', '156391', '42', '1968', false);
INSERT INTO public.who_global_data_import VALUES (96578, '2020-07-05', 'BD', 'Bangladesh', 'SEARO', '3288', '159679', '29', '1997', false);
INSERT INTO public.who_global_data_import VALUES (96579, '2020-07-06', 'BD', 'Bangladesh', 'SEARO', '2738', '162417', '55', '2052', false);
INSERT INTO public.who_global_data_import VALUES (96580, '2020-07-07', 'BD', 'Bangladesh', 'SEARO', '3201', '165618', '44', '2096', false);
INSERT INTO public.who_global_data_import VALUES (96581, '2020-07-08', 'BD', 'Bangladesh', 'SEARO', '3027', '168645', '55', '2151', false);
INSERT INTO public.who_global_data_import VALUES (96582, '2020-07-09', 'BD', 'Bangladesh', 'SEARO', '3489', '172134', '46', '2197', false);
INSERT INTO public.who_global_data_import VALUES (96583, '2020-07-10', 'BD', 'Bangladesh', 'SEARO', '3360', '175494', '41', '2238', false);
INSERT INTO public.who_global_data_import VALUES (96584, '2020-07-11', 'BD', 'Bangladesh', 'SEARO', '2949', '178443', '37', '2275', false);
INSERT INTO public.who_global_data_import VALUES (96585, '2020-07-12', 'BD', 'Bangladesh', 'SEARO', '2686', '181129', '30', '2305', false);
INSERT INTO public.who_global_data_import VALUES (96586, '2020-07-13', 'BD', 'Bangladesh', 'SEARO', '2666', '183795', '47', '2352', false);
INSERT INTO public.who_global_data_import VALUES (96587, '2020-07-14', 'BD', 'Bangladesh', 'SEARO', '3099', '186894', '39', '2391', false);
INSERT INTO public.who_global_data_import VALUES (96588, '2020-07-15', 'BD', 'Bangladesh', 'SEARO', '3163', '190057', '33', '2424', false);
INSERT INTO public.who_global_data_import VALUES (96589, '2020-07-16', 'BD', 'Bangladesh', 'SEARO', '3533', '193590', '33', '2457', false);
INSERT INTO public.who_global_data_import VALUES (96590, '2020-07-17', 'BD', 'Bangladesh', 'SEARO', '2733', '196323', '39', '2496', false);
INSERT INTO public.who_global_data_import VALUES (96591, '2020-07-18', 'BD', 'Bangladesh', 'SEARO', '3034', '199357', '51', '2547', false);
INSERT INTO public.who_global_data_import VALUES (96592, '2020-07-19', 'BD', 'Bangladesh', 'SEARO', '2709', '202066', '34', '2581', false);
INSERT INTO public.who_global_data_import VALUES (96593, '2020-07-20', 'BD', 'Bangladesh', 'SEARO', '2459', '204525', '37', '2618', false);
INSERT INTO public.who_global_data_import VALUES (96594, '2020-07-21', 'BD', 'Bangladesh', 'SEARO', '2928', '207453', '50', '2668', false);
INSERT INTO public.who_global_data_import VALUES (96595, '2020-07-22', 'BD', 'Bangladesh', 'SEARO', '3057', '210510', '41', '2709', false);
INSERT INTO public.who_global_data_import VALUES (96596, '2020-07-23', 'BD', 'Bangladesh', 'SEARO', '2744', '213254', '42', '2751', false);
INSERT INTO public.who_global_data_import VALUES (96597, '2020-07-24', 'BD', 'Bangladesh', 'SEARO', '2856', '216110', '50', '2801', false);
INSERT INTO public.who_global_data_import VALUES (96598, '2020-07-25', 'BD', 'Bangladesh', 'SEARO', '2548', '218658', '35', '2836', false);
INSERT INTO public.who_global_data_import VALUES (96599, '2020-07-26', 'BD', 'Bangladesh', 'SEARO', '2520', '221178', '38', '2874', false);
INSERT INTO public.who_global_data_import VALUES (96600, '2020-07-27', 'BD', 'Bangladesh', 'SEARO', '2275', '223453', '54', '2928', false);
INSERT INTO public.who_global_data_import VALUES (96601, '2020-07-28', 'BD', 'Bangladesh', 'SEARO', '2772', '226225', '37', '2965', false);
INSERT INTO public.who_global_data_import VALUES (96602, '2020-07-29', 'BD', 'Bangladesh', 'SEARO', '2960', '229185', '35', '3000', false);
INSERT INTO public.who_global_data_import VALUES (96603, '2020-07-30', 'BD', 'Bangladesh', 'SEARO', '3009', '232194', '35', '3035', false);
INSERT INTO public.who_global_data_import VALUES (96604, '2020-07-31', 'BD', 'Bangladesh', 'SEARO', '2695', '234889', '48', '3083', false);
INSERT INTO public.who_global_data_import VALUES (96605, '2020-08-01', 'BD', 'Bangladesh', 'SEARO', '2772', '237661', '28', '3111', false);
INSERT INTO public.who_global_data_import VALUES (96606, '2020-08-02', 'BD', 'Bangladesh', 'SEARO', '2199', '239860', '21', '3132', false);
INSERT INTO public.who_global_data_import VALUES (96607, '2020-08-03', 'BD', 'Bangladesh', 'SEARO', '886', '240746', '22', '3154', false);
INSERT INTO public.who_global_data_import VALUES (96608, '2020-08-04', 'BD', 'Bangladesh', 'SEARO', '1356', '242102', '30', '3184', false);
INSERT INTO public.who_global_data_import VALUES (96609, '2020-08-05', 'BD', 'Bangladesh', 'SEARO', '1918', '244020', '50', '3234', false);
INSERT INTO public.who_global_data_import VALUES (96610, '2020-08-06', 'BD', 'Bangladesh', 'SEARO', '2654', '246674', '33', '3267', false);
INSERT INTO public.who_global_data_import VALUES (96611, '2020-08-07', 'BD', 'Bangladesh', 'SEARO', '2977', '249651', '39', '3306', false);
INSERT INTO public.who_global_data_import VALUES (96612, '2020-08-08', 'BD', 'Bangladesh', 'SEARO', '2851', '252502', '27', '3333', false);
INSERT INTO public.who_global_data_import VALUES (96613, '2020-08-09', 'BD', 'Bangladesh', 'SEARO', '2611', '255113', '32', '3365', false);
INSERT INTO public.who_global_data_import VALUES (96614, '2020-08-10', 'BD', 'Bangladesh', 'SEARO', '2487', '257600', '34', '3399', false);
INSERT INTO public.who_global_data_import VALUES (96615, '2020-08-11', 'BD', 'Bangladesh', 'SEARO', '2907', '260507', '39', '3438', false);
INSERT INTO public.who_global_data_import VALUES (96616, '2020-08-12', 'BD', 'Bangladesh', 'SEARO', '2996', '263503', '33', '3471', false);
INSERT INTO public.who_global_data_import VALUES (96617, '2020-08-13', 'BD', 'Bangladesh', 'SEARO', '2995', '266498', '42', '3513', false);
INSERT INTO public.who_global_data_import VALUES (96618, '2020-08-14', 'BD', 'Bangladesh', 'SEARO', '2617', '269115', '44', '3557', false);
INSERT INTO public.who_global_data_import VALUES (96619, '2020-08-15', 'BD', 'Bangladesh', 'SEARO', '2766', '271881', '34', '3591', false);
INSERT INTO public.who_global_data_import VALUES (96620, '2020-08-16', 'BD', 'Bangladesh', 'SEARO', '2644', '274525', '34', '3625', false);
INSERT INTO public.who_global_data_import VALUES (96621, '2020-08-17', 'BD', 'Bangladesh', 'SEARO', '2024', '276549', '32', '3657', false);
INSERT INTO public.who_global_data_import VALUES (96622, '2020-08-18', 'BD', 'Bangladesh', 'SEARO', '2595', '279144', '37', '3694', false);
INSERT INTO public.who_global_data_import VALUES (96623, '2020-08-19', 'BD', 'Bangladesh', 'SEARO', '3200', '282344', '46', '3740', false);
INSERT INTO public.who_global_data_import VALUES (96624, '2020-08-20', 'BD', 'Bangladesh', 'SEARO', '2747', '285091', '41', '3781', false);
INSERT INTO public.who_global_data_import VALUES (96625, '2020-08-21', 'BD', 'Bangladesh', 'SEARO', '2868', '287959', '41', '3822', false);
INSERT INTO public.who_global_data_import VALUES (96626, '2020-08-22', 'BD', 'Bangladesh', 'SEARO', '2401', '290360', '39', '3861', false);
INSERT INTO public.who_global_data_import VALUES (96627, '2020-08-23', 'BD', 'Bangladesh', 'SEARO', '2265', '292625', '46', '3907', false);
INSERT INTO public.who_global_data_import VALUES (96628, '2020-08-24', 'BD', 'Bangladesh', 'SEARO', '1973', '294598', '34', '3941', false);
INSERT INTO public.who_global_data_import VALUES (96629, '2020-08-25', 'BD', 'Bangladesh', 'SEARO', '2485', '297083', '42', '3983', false);
INSERT INTO public.who_global_data_import VALUES (96630, '2020-08-26', 'BD', 'Bangladesh', 'SEARO', '2545', '299628', '45', '4028', false);
INSERT INTO public.who_global_data_import VALUES (96631, '2020-08-27', 'BD', 'Bangladesh', 'SEARO', '2519', '302147', '54', '4082', false);
INSERT INTO public.who_global_data_import VALUES (96632, '2020-08-28', 'BD', 'Bangladesh', 'SEARO', '2436', '304583', '45', '4127', false);
INSERT INTO public.who_global_data_import VALUES (96633, '2020-08-29', 'BD', 'Bangladesh', 'SEARO', '2211', '306794', '47', '4174', false);
INSERT INTO public.who_global_data_import VALUES (96634, '2020-08-30', 'BD', 'Bangladesh', 'SEARO', '2131', '308925', '32', '4206', false);
INSERT INTO public.who_global_data_import VALUES (96635, '2020-08-31', 'BD', 'Bangladesh', 'SEARO', '1897', '310822', '42', '4248', false);
INSERT INTO public.who_global_data_import VALUES (96636, '2020-09-01', 'BD', 'Bangladesh', 'SEARO', '2174', '312996', '33', '4281', false);
INSERT INTO public.who_global_data_import VALUES (96637, '2020-09-02', 'BD', 'Bangladesh', 'SEARO', '1950', '314946', '35', '4316', false);
INSERT INTO public.who_global_data_import VALUES (96638, '2020-09-03', 'BD', 'Bangladesh', 'SEARO', '2582', '317528', '35', '4351', false);
INSERT INTO public.who_global_data_import VALUES (96639, '2020-09-04', 'BD', 'Bangladesh', 'SEARO', '2158', '319686', '32', '4383', false);
INSERT INTO public.who_global_data_import VALUES (96640, '2020-09-05', 'BD', 'Bangladesh', 'SEARO', '1929', '321615', '29', '4412', false);
INSERT INTO public.who_global_data_import VALUES (96641, '2020-09-06', 'BD', 'Bangladesh', 'SEARO', '1950', '323565', '35', '4447', false);
INSERT INTO public.who_global_data_import VALUES (96642, '2020-09-07', 'BD', 'Bangladesh', 'SEARO', '1592', '325157', '32', '4479', false);
INSERT INTO public.who_global_data_import VALUES (96643, '2020-09-08', 'BD', 'Bangladesh', 'SEARO', '2202', '327359', '37', '4516', false);
INSERT INTO public.who_global_data_import VALUES (96644, '2020-09-09', 'BD', 'Bangladesh', 'SEARO', '1892', '329251', '36', '4552', false);
INSERT INTO public.who_global_data_import VALUES (96645, '2020-09-10', 'BD', 'Bangladesh', 'SEARO', '1827', '331078', '41', '4593', false);
INSERT INTO public.who_global_data_import VALUES (96646, '2020-09-11', 'BD', 'Bangladesh', 'SEARO', '1892', '332970', '41', '4634', false);
INSERT INTO public.who_global_data_import VALUES (96647, '2020-09-12', 'BD', 'Bangladesh', 'SEARO', '1792', '334762', '34', '4668', false);
INSERT INTO public.who_global_data_import VALUES (96648, '2020-09-13', 'BD', 'Bangladesh', 'SEARO', '1282', '336044', '34', '4702', false);
INSERT INTO public.who_global_data_import VALUES (96649, '2020-09-14', 'BD', 'Bangladesh', 'SEARO', '1476', '337520', '31', '4733', false);
INSERT INTO public.who_global_data_import VALUES (96650, '2020-09-15', 'BD', 'Bangladesh', 'SEARO', '1812', '339332', '26', '4759', false);
INSERT INTO public.who_global_data_import VALUES (96651, '2020-09-16', 'BD', 'Bangladesh', 'SEARO', '1724', '341056', '43', '4802', false);
INSERT INTO public.who_global_data_import VALUES (96652, '2020-09-17', 'BD', 'Bangladesh', 'SEARO', '1615', '342671', '21', '4823', false);
INSERT INTO public.who_global_data_import VALUES (96653, '2020-09-18', 'BD', 'Bangladesh', 'SEARO', '1593', '344264', '36', '4859', false);
INSERT INTO public.who_global_data_import VALUES (96654, '2020-09-19', 'BD', 'Bangladesh', 'SEARO', '1541', '345805', '22', '4881', false);
INSERT INTO public.who_global_data_import VALUES (96655, '2020-09-20', 'BD', 'Bangladesh', 'SEARO', '1567', '347372', '32', '4913', false);
INSERT INTO public.who_global_data_import VALUES (96656, '2020-09-21', 'BD', 'Bangladesh', 'SEARO', '1544', '348916', '26', '4939', false);
INSERT INTO public.who_global_data_import VALUES (96657, '2020-09-22', 'BD', 'Bangladesh', 'SEARO', '1705', '350621', '40', '4979', false);
INSERT INTO public.who_global_data_import VALUES (96658, '2020-09-23', 'BD', 'Bangladesh', 'SEARO', '1557', '352178', '28', '5007', false);
INSERT INTO public.who_global_data_import VALUES (96659, '2020-09-24', 'BD', 'Bangladesh', 'SEARO', '1666', '353844', '37', '5044', false);
INSERT INTO public.who_global_data_import VALUES (96660, '2020-09-25', 'BD', 'Bangladesh', 'SEARO', '1540', '355384', '28', '5072', false);
INSERT INTO public.who_global_data_import VALUES (96661, '2020-09-26', 'BD', 'Bangladesh', 'SEARO', '1383', '356767', '21', '5093', false);
INSERT INTO public.who_global_data_import VALUES (96662, '2020-09-27', 'BD', 'Bangladesh', 'SEARO', '1106', '357873', '36', '5129', false);
INSERT INTO public.who_global_data_import VALUES (96663, '2020-09-28', 'BD', 'Bangladesh', 'SEARO', '1275', '359148', '32', '5161', false);
INSERT INTO public.who_global_data_import VALUES (96664, '2020-09-29', 'BD', 'Bangladesh', 'SEARO', '1407', '360555', '32', '5193', false);
INSERT INTO public.who_global_data_import VALUES (96665, '2020-09-30', 'BD', 'Bangladesh', 'SEARO', '1488', '362043', '26', '5219', false);
INSERT INTO public.who_global_data_import VALUES (96666, '2020-10-01', 'BD', 'Bangladesh', 'SEARO', '1436', '363479', '32', '5251', false);
INSERT INTO public.who_global_data_import VALUES (96667, '2020-10-02', 'BD', 'Bangladesh', 'SEARO', '1508', '364987', '21', '5272', false);
INSERT INTO public.who_global_data_import VALUES (96668, '2020-10-03', 'BD', 'Bangladesh', 'SEARO', '1396', '366383', '33', '5305', false);
INSERT INTO public.who_global_data_import VALUES (96669, '2020-10-04', 'BD', 'Bangladesh', 'SEARO', '1182', '367565', '20', '5325', false);
INSERT INTO public.who_global_data_import VALUES (96670, '2020-10-05', 'BD', 'Bangladesh', 'SEARO', '1125', '368690', '23', '5348', false);
INSERT INTO public.who_global_data_import VALUES (96671, '2020-10-06', 'BD', 'Bangladesh', 'SEARO', '1442', '370132', '27', '5375', false);
INSERT INTO public.who_global_data_import VALUES (96672, '2020-10-07', 'BD', 'Bangladesh', 'SEARO', '1499', '371631', '30', '5405', false);
INSERT INTO public.who_global_data_import VALUES (96673, '2020-10-08', 'BD', 'Bangladesh', 'SEARO', '1520', '373151', '35', '5440', false);
INSERT INTO public.who_global_data_import VALUES (96674, '2020-10-09', 'BD', 'Bangladesh', 'SEARO', '1441', '374592', '20', '5460', false);
INSERT INTO public.who_global_data_import VALUES (96675, '2020-10-10', 'BD', 'Bangladesh', 'SEARO', '1278', '375870', '17', '5477', false);
INSERT INTO public.who_global_data_import VALUES (96676, '2020-10-11', 'BD', 'Bangladesh', 'SEARO', '1203', '377073', '23', '5500', false);
INSERT INTO public.who_global_data_import VALUES (96677, '2020-10-12', 'BD', 'Bangladesh', 'SEARO', '1193', '378266', '24', '5524', false);
INSERT INTO public.who_global_data_import VALUES (96678, '2020-10-13', 'BD', 'Bangladesh', 'SEARO', '1472', '379738', '31', '5555', false);
INSERT INTO public.who_global_data_import VALUES (96679, '2020-10-14', 'BD', 'Bangladesh', 'SEARO', '1537', '381275', '22', '5577', false);
INSERT INTO public.who_global_data_import VALUES (96680, '2020-10-15', 'BD', 'Bangladesh', 'SEARO', '1684', '382959', '16', '5593', false);
INSERT INTO public.who_global_data_import VALUES (96681, '2020-10-16', 'BD', 'Bangladesh', 'SEARO', '1600', '384559', '15', '5608', false);
INSERT INTO public.who_global_data_import VALUES (96682, '2020-10-17', 'BD', 'Bangladesh', 'SEARO', '1527', '386086', '15', '5623', false);
INSERT INTO public.who_global_data_import VALUES (96683, '2020-10-18', 'BD', 'Bangladesh', 'SEARO', '1209', '387295', '23', '5646', false);
INSERT INTO public.who_global_data_import VALUES (96684, '2020-10-19', 'BD', 'Bangladesh', 'SEARO', '1274', '388569', '14', '5660', false);
INSERT INTO public.who_global_data_import VALUES (96685, '2020-10-20', 'BD', 'Bangladesh', 'SEARO', '1637', '390206', '21', '5681', false);
INSERT INTO public.who_global_data_import VALUES (96686, '2020-10-21', 'BD', 'Bangladesh', 'SEARO', '1380', '391586', '18', '5699', false);
INSERT INTO public.who_global_data_import VALUES (96687, '2020-10-22', 'BD', 'Bangladesh', 'SEARO', '1545', '393131', '24', '5723', false);
INSERT INTO public.who_global_data_import VALUES (96688, '2020-10-23', 'BD', 'Bangladesh', 'SEARO', '1696', '394827', '24', '5747', false);
INSERT INTO public.who_global_data_import VALUES (96689, '2020-10-24', 'BD', 'Bangladesh', 'SEARO', '1586', '396413', '14', '5761', false);
INSERT INTO public.who_global_data_import VALUES (96690, '2020-10-25', 'BD', 'Bangladesh', 'SEARO', '1094', '397507', '19', '5780', false);
INSERT INTO public.who_global_data_import VALUES (96691, '2020-10-26', 'BD', 'Bangladesh', 'SEARO', '1308', '398815', '23', '5803', false);
INSERT INTO public.who_global_data_import VALUES (96692, '2020-10-27', 'BD', 'Bangladesh', 'SEARO', '1436', '400251', '15', '5818', false);
INSERT INTO public.who_global_data_import VALUES (96693, '2020-10-28', 'BD', 'Bangladesh', 'SEARO', '1335', '401586', '20', '5838', false);
INSERT INTO public.who_global_data_import VALUES (96694, '2020-10-29', 'BD', 'Bangladesh', 'SEARO', '1493', '403079', '23', '5861', false);
INSERT INTO public.who_global_data_import VALUES (96695, '2020-10-30', 'BD', 'Bangladesh', 'SEARO', '1681', '404760', '25', '5886', false);
INSERT INTO public.who_global_data_import VALUES (96696, '2020-10-31', 'BD', 'Bangladesh', 'SEARO', '1604', '406364', '19', '5905', false);
INSERT INTO public.who_global_data_import VALUES (96697, '2020-11-01', 'BD', 'Bangladesh', 'SEARO', '1320', '407684', '18', '5923', false);
INSERT INTO public.who_global_data_import VALUES (96698, '2020-11-02', 'BD', 'Bangladesh', 'SEARO', '1568', '409252', '18', '5941', false);
INSERT INTO public.who_global_data_import VALUES (96699, '2020-11-03', 'BD', 'Bangladesh', 'SEARO', '1736', '410988', '25', '5966', false);
INSERT INTO public.who_global_data_import VALUES (96700, '2020-11-04', 'BD', 'Bangladesh', 'SEARO', '1659', '412647', '17', '5983', false);
INSERT INTO public.who_global_data_import VALUES (96701, '2020-11-05', 'BD', 'Bangladesh', 'SEARO', '1517', '414164', '21', '6004', false);
INSERT INTO public.who_global_data_import VALUES (96702, '2020-11-06', 'BD', 'Bangladesh', 'SEARO', '1842', '416006', '17', '6021', false);
INSERT INTO public.who_global_data_import VALUES (96703, '2020-11-07', 'BD', 'Bangladesh', 'SEARO', '1469', '417475', '15', '6036', false);
INSERT INTO public.who_global_data_import VALUES (96704, '2020-11-08', 'BD', 'Bangladesh', 'SEARO', '1289', '418764', '13', '6049', false);
INSERT INTO public.who_global_data_import VALUES (96705, '2020-11-09', 'BD', 'Bangladesh', 'SEARO', '1474', '420238', '18', '6067', false);
INSERT INTO public.who_global_data_import VALUES (96706, '2020-11-10', 'BD', 'Bangladesh', 'SEARO', '1683', '421921', '25', '6092', false);
INSERT INTO public.who_global_data_import VALUES (96707, '2020-11-11', 'BD', 'Bangladesh', 'SEARO', '1699', '423620', '16', '6108', false);
INSERT INTO public.who_global_data_import VALUES (96708, '2020-11-12', 'BD', 'Bangladesh', 'SEARO', '1733', '425353', '19', '6127', false);
INSERT INTO public.who_global_data_import VALUES (96709, '2020-11-13', 'BD', 'Bangladesh', 'SEARO', '1845', '427198', '13', '6140', false);
INSERT INTO public.who_global_data_import VALUES (96710, '2020-11-14', 'BD', 'Bangladesh', 'SEARO', '1767', '428965', '19', '6159', false);
INSERT INTO public.who_global_data_import VALUES (96711, '2020-11-15', 'BD', 'Bangladesh', 'SEARO', '1531', '430496', '14', '6173', false);
INSERT INTO public.who_global_data_import VALUES (96712, '2020-11-16', 'BD', 'Bangladesh', 'SEARO', '1837', '432333', '21', '6194', false);
INSERT INTO public.who_global_data_import VALUES (96713, '2020-11-17', 'BD', 'Bangladesh', 'SEARO', '2139', '434472', '21', '6215', false);
INSERT INTO public.who_global_data_import VALUES (96714, '2020-11-18', 'BD', 'Bangladesh', 'SEARO', '2212', '436684', '39', '6254', false);
INSERT INTO public.who_global_data_import VALUES (96715, '2020-11-19', 'BD', 'Bangladesh', 'SEARO', '2111', '438795', '21', '6275', false);
INSERT INTO public.who_global_data_import VALUES (96716, '2020-11-20', 'BD', 'Bangladesh', 'SEARO', '2364', '441159', '30', '6305', false);
INSERT INTO public.who_global_data_import VALUES (96717, '2020-11-21', 'BD', 'Bangladesh', 'SEARO', '2275', '443434', '17', '6322', false);
INSERT INTO public.who_global_data_import VALUES (96718, '2020-11-22', 'BD', 'Bangladesh', 'SEARO', '1847', '445281', '28', '6350', false);
INSERT INTO public.who_global_data_import VALUES (96719, '2020-11-23', 'BD', 'Bangladesh', 'SEARO', '2060', '447341', '38', '6388', false);
INSERT INTO public.who_global_data_import VALUES (96720, '2020-11-24', 'BD', 'Bangladesh', 'SEARO', '2419', '449760', '28', '6416', false);
INSERT INTO public.who_global_data_import VALUES (96721, '2020-11-25', 'BD', 'Bangladesh', 'SEARO', '2230', '451990', '32', '6448', false);
INSERT INTO public.who_global_data_import VALUES (96722, '2020-11-26', 'BD', 'Bangladesh', 'SEARO', '2156', '454146', '39', '6487', false);
INSERT INTO public.who_global_data_import VALUES (96723, '2020-11-27', 'BD', 'Bangladesh', 'SEARO', '2292', '456438', '37', '6524', false);
INSERT INTO public.who_global_data_import VALUES (96724, '2020-11-28', 'BD', 'Bangladesh', 'SEARO', '2273', '458711', '20', '6544', false);
INSERT INTO public.who_global_data_import VALUES (96725, '2020-11-29', 'BD', 'Bangladesh', 'SEARO', '1908', '460619', '36', '6580', false);
INSERT INTO public.who_global_data_import VALUES (96726, '2020-11-30', 'BD', 'Bangladesh', 'SEARO', '1788', '462407', '29', '6609', false);
INSERT INTO public.who_global_data_import VALUES (96727, '2020-12-01', 'BD', 'Bangladesh', 'SEARO', '2525', '464932', '35', '6644', false);
INSERT INTO public.who_global_data_import VALUES (96728, '2020-12-02', 'BD', 'Bangladesh', 'SEARO', '2293', '467225', '31', '6675', false);
INSERT INTO public.who_global_data_import VALUES (96729, '2020-12-03', 'BD', 'Bangladesh', 'SEARO', '2198', '469423', '38', '6713', false);
INSERT INTO public.who_global_data_import VALUES (96730, '2020-12-04', 'BD', 'Bangladesh', 'SEARO', '2316', '471739', '35', '6748', false);
INSERT INTO public.who_global_data_import VALUES (96731, '2020-12-05', 'BD', 'Bangladesh', 'SEARO', '2252', '473991', '24', '6772', false);
INSERT INTO public.who_global_data_import VALUES (96732, '2020-12-06', 'BD', 'Bangladesh', 'SEARO', '1888', '475879', '35', '6807', false);
INSERT INTO public.who_global_data_import VALUES (96733, '2020-12-07', 'BD', 'Bangladesh', 'SEARO', '1666', '477545', '31', '6838', false);
INSERT INTO public.who_global_data_import VALUES (96734, '2020-12-08', 'BD', 'Bangladesh', 'SEARO', '2198', '479743', '36', '6874', false);
INSERT INTO public.who_global_data_import VALUES (96735, '2020-12-09', 'BD', 'Bangladesh', 'SEARO', '2202', '481945', '32', '6906', false);
INSERT INTO public.who_global_data_import VALUES (96736, '2020-12-10', 'BD', 'Bangladesh', 'SEARO', '2159', '484104', '24', '6930', false);
INSERT INTO public.who_global_data_import VALUES (96737, '2020-12-11', 'BD', 'Bangladesh', 'SEARO', '1861', '485965', '37', '6967', false);
INSERT INTO public.who_global_data_import VALUES (96738, '2020-12-12', 'BD', 'Bangladesh', 'SEARO', '1884', '487849', '19', '6986', false);
INSERT INTO public.who_global_data_import VALUES (96739, '2020-12-13', 'BD', 'Bangladesh', 'SEARO', '1329', '489178', '34', '7020', false);
INSERT INTO public.who_global_data_import VALUES (96740, '2020-12-14', 'BD', 'Bangladesh', 'SEARO', '1355', '490533', '32', '7052', false);
INSERT INTO public.who_global_data_import VALUES (96741, '2020-12-15', 'BD', 'Bangladesh', 'SEARO', '1799', '492332', '37', '7089', false);
INSERT INTO public.who_global_data_import VALUES (96742, '2020-12-16', 'BD', 'Bangladesh', 'SEARO', '1877', '494209', '40', '7129', false);
INSERT INTO public.who_global_data_import VALUES (96743, '2020-12-17', 'BD', 'Bangladesh', 'SEARO', '1632', '495841', '27', '7156', false);
INSERT INTO public.who_global_data_import VALUES (96744, '2020-12-18', 'BD', 'Bangladesh', 'SEARO', '1134', '496975', '36', '7192', false);
INSERT INTO public.who_global_data_import VALUES (96745, '2020-12-19', 'BD', 'Bangladesh', 'SEARO', '1318', '498293', '25', '7217', false);
INSERT INTO public.who_global_data_import VALUES (96746, '2020-12-20', 'BD', 'Bangladesh', 'SEARO', '1267', '499560', '25', '7242', false);
INSERT INTO public.who_global_data_import VALUES (96747, '2020-12-21', 'BD', 'Bangladesh', 'SEARO', '1153', '500713', '38', '7280', false);
INSERT INTO public.who_global_data_import VALUES (96748, '2020-12-22', 'BD', 'Bangladesh', 'SEARO', '1470', '502183', '32', '7312', false);
INSERT INTO public.who_global_data_import VALUES (96749, '2020-12-23', 'BD', 'Bangladesh', 'SEARO', '1318', '503501', '17', '7329', false);
INSERT INTO public.who_global_data_import VALUES (96750, '2020-12-24', 'BD', 'Bangladesh', 'SEARO', '1367', '504868', '30', '7359', false);
INSERT INTO public.who_global_data_import VALUES (96751, '2020-12-25', 'BD', 'Bangladesh', 'SEARO', '1234', '506102', '19', '7378', false);
INSERT INTO public.who_global_data_import VALUES (96752, '2020-12-26', 'BD', 'Bangladesh', 'SEARO', '1163', '507265', '20', '7398', false);
INSERT INTO public.who_global_data_import VALUES (96753, '2020-12-27', 'BD', 'Bangladesh', 'SEARO', '834', '508099', '30', '7428', false);
INSERT INTO public.who_global_data_import VALUES (96754, '2020-12-28', 'BD', 'Bangladesh', 'SEARO', '1049', '509148', '24', '7452', false);
INSERT INTO public.who_global_data_import VALUES (96755, '2020-12-29', 'BD', 'Bangladesh', 'SEARO', '932', '510080', '27', '7479', false);
INSERT INTO public.who_global_data_import VALUES (96756, '2020-12-30', 'BD', 'Bangladesh', 'SEARO', '1181', '511261', '30', '7509', false);
INSERT INTO public.who_global_data_import VALUES (96757, '2020-12-31', 'BD', 'Bangladesh', 'SEARO', '1235', '512496', '22', '7531', false);
INSERT INTO public.who_global_data_import VALUES (96758, '2021-01-01', 'BD', 'Bangladesh', 'SEARO', '1014', '513510', '28', '7559', false);
INSERT INTO public.who_global_data_import VALUES (96759, '2021-01-02', 'BD', 'Bangladesh', 'SEARO', '990', '514500', '17', '7576', false);
INSERT INTO public.who_global_data_import VALUES (96760, '2021-01-03', 'BD', 'Bangladesh', 'SEARO', '684', '515184', '23', '7599', false);
INSERT INTO public.who_global_data_import VALUES (96761, '2021-01-04', 'BD', 'Bangladesh', 'SEARO', '835', '516019', '27', '7626', false);
INSERT INTO public.who_global_data_import VALUES (96762, '2021-01-05', 'BD', 'Bangladesh', 'SEARO', '910', '516929', '24', '7650', false);
INSERT INTO public.who_global_data_import VALUES (96763, '2021-01-06', 'BD', 'Bangladesh', 'SEARO', '991', '517920', '20', '7670', false);
INSERT INTO public.who_global_data_import VALUES (96764, '2021-01-07', 'BD', 'Bangladesh', 'SEARO', '978', '518898', '17', '7687', false);
INSERT INTO public.who_global_data_import VALUES (96765, '2021-01-08', 'BD', 'Bangladesh', 'SEARO', '1007', '519905', '31', '7718', false);
INSERT INTO public.who_global_data_import VALUES (96766, '2021-01-09', 'BD', 'Bangladesh', 'SEARO', '785', '520690', '16', '7734', false);
INSERT INTO public.who_global_data_import VALUES (96767, '2021-01-10', 'BD', 'Bangladesh', 'SEARO', '692', '521382', '22', '7756', false);
INSERT INTO public.who_global_data_import VALUES (96768, '2021-01-11', 'BD', 'Bangladesh', 'SEARO', '1071', '522453', '25', '7781', false);
INSERT INTO public.who_global_data_import VALUES (96769, '2021-01-12', 'BD', 'Bangladesh', 'SEARO', '849', '523302', '22', '7803', false);
INSERT INTO public.who_global_data_import VALUES (96770, '2021-01-13', 'BD', 'Bangladesh', 'SEARO', '718', '524020', '16', '7819', false);
INSERT INTO public.who_global_data_import VALUES (96771, '2021-01-14', 'BD', 'Bangladesh', 'SEARO', '890', '524910', '14', '7833', false);
INSERT INTO public.who_global_data_import VALUES (96772, '2021-01-15', 'BD', 'Bangladesh', 'SEARO', '813', '525723', '16', '7849', false);
INSERT INTO public.who_global_data_import VALUES (96773, '2021-01-16', 'BD', 'Bangladesh', 'SEARO', '762', '526485', '13', '7862', false);
INSERT INTO public.who_global_data_import VALUES (96774, '2021-01-17', 'BD', 'Bangladesh', 'SEARO', '578', '527063', '21', '7883', false);
INSERT INTO public.who_global_data_import VALUES (96775, '2020-01-03', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96776, '2020-01-04', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96777, '2020-01-05', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96778, '2020-01-06', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96779, '2020-01-07', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96780, '2020-01-08', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96781, '2020-01-09', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96782, '2020-01-10', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96783, '2020-01-11', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96784, '2020-01-12', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96785, '2020-01-13', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96786, '2020-01-14', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96787, '2020-01-15', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96788, '2020-01-16', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96789, '2020-01-17', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96790, '2020-01-18', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96791, '2020-01-19', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96792, '2020-01-20', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96793, '2020-01-21', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96794, '2020-01-22', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96795, '2020-01-23', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96796, '2020-01-24', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96797, '2020-01-25', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96798, '2020-01-26', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96799, '2020-01-27', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96800, '2020-01-28', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96801, '2020-01-29', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96802, '2020-01-30', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96803, '2020-01-31', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96804, '2020-02-01', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96805, '2020-02-02', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96806, '2020-02-03', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96807, '2020-02-04', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96808, '2020-02-05', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96809, '2020-02-06', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96810, '2020-02-07', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96811, '2020-02-08', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96812, '2020-02-09', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96813, '2020-02-10', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96814, '2020-02-11', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96815, '2020-02-12', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96816, '2020-02-13', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96817, '2020-02-14', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96818, '2020-02-15', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96819, '2020-02-16', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96820, '2020-02-17', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96821, '2020-02-18', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96822, '2020-02-19', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96823, '2020-02-20', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96824, '2020-02-21', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96825, '2020-02-22', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96826, '2020-02-23', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96827, '2020-02-24', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96828, '2020-02-25', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96829, '2020-02-26', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96830, '2020-02-27', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96831, '2020-02-28', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96832, '2020-02-29', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96833, '2020-03-01', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96834, '2020-03-02', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96835, '2020-03-03', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96836, '2020-03-04', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96837, '2020-03-05', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96838, '2020-03-06', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96839, '2020-03-07', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96840, '2020-03-08', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96841, '2020-03-09', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96842, '2020-03-10', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96843, '2020-03-11', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96844, '2020-03-12', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96845, '2020-03-13', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96846, '2020-03-14', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96847, '2020-03-15', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96848, '2020-03-16', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96849, '2020-03-17', 'BB', 'Barbados', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96850, '2020-03-18', 'BB', 'Barbados', 'AMRO', '6', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96851, '2020-03-19', 'BB', 'Barbados', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96852, '2020-03-20', 'BB', 'Barbados', 'AMRO', '-1', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96853, '2020-03-21', 'BB', 'Barbados', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96854, '2020-03-22', 'BB', 'Barbados', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96855, '2020-03-23', 'BB', 'Barbados', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96856, '2020-03-24', 'BB', 'Barbados', 'AMRO', '13', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96857, '2020-03-25', 'BB', 'Barbados', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96858, '2020-03-26', 'BB', 'Barbados', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96859, '2020-03-27', 'BB', 'Barbados', 'AMRO', '0', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96860, '2020-03-28', 'BB', 'Barbados', 'AMRO', '6', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96861, '2020-03-29', 'BB', 'Barbados', 'AMRO', '0', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96862, '2020-03-30', 'BB', 'Barbados', 'AMRO', '2', '26', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96863, '2020-03-31', 'BB', 'Barbados', 'AMRO', '7', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96864, '2020-04-01', 'BB', 'Barbados', 'AMRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96865, '2020-04-02', 'BB', 'Barbados', 'AMRO', '0', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96866, '2020-04-03', 'BB', 'Barbados', 'AMRO', '12', '45', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96867, '2020-04-04', 'BB', 'Barbados', 'AMRO', '0', '45', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96868, '2020-04-05', 'BB', 'Barbados', 'AMRO', '6', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96869, '2020-04-06', 'BB', 'Barbados', 'AMRO', '0', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (96870, '2020-04-07', 'BB', 'Barbados', 'AMRO', '5', '56', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (96871, '2020-04-08', 'BB', 'Barbados', 'AMRO', '4', '60', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (96872, '2020-04-09', 'BB', 'Barbados', 'AMRO', '3', '63', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (96873, '2020-04-10', 'BB', 'Barbados', 'AMRO', '0', '63', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (96874, '2020-04-11', 'BB', 'Barbados', 'AMRO', '3', '66', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (96875, '2020-04-12', 'BB', 'Barbados', 'AMRO', '1', '67', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (96876, '2020-04-13', 'BB', 'Barbados', 'AMRO', '1', '68', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (96877, '2020-04-14', 'BB', 'Barbados', 'AMRO', '3', '71', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (96878, '2020-04-15', 'BB', 'Barbados', 'AMRO', '1', '72', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (96879, '2020-04-16', 'BB', 'Barbados', 'AMRO', '1', '73', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (96880, '2020-04-17', 'BB', 'Barbados', 'AMRO', '2', '75', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (96881, '2020-04-18', 'BB', 'Barbados', 'AMRO', '0', '75', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (96882, '2020-04-19', 'BB', 'Barbados', 'AMRO', '0', '75', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (96883, '2020-04-20', 'BB', 'Barbados', 'AMRO', '0', '75', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (96884, '2020-04-21', 'BB', 'Barbados', 'AMRO', '0', '75', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (96885, '2020-04-22', 'BB', 'Barbados', 'AMRO', '0', '75', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (96886, '2020-04-23', 'BB', 'Barbados', 'AMRO', '0', '75', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (96887, '2020-04-24', 'BB', 'Barbados', 'AMRO', '1', '76', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (96888, '2020-04-25', 'BB', 'Barbados', 'AMRO', '0', '76', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (96889, '2020-04-26', 'BB', 'Barbados', 'AMRO', '1', '77', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (96890, '2020-04-27', 'BB', 'Barbados', 'AMRO', '2', '79', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (96891, '2020-04-28', 'BB', 'Barbados', 'AMRO', '0', '79', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (96892, '2020-04-29', 'BB', 'Barbados', 'AMRO', '1', '80', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (96893, '2020-04-30', 'BB', 'Barbados', 'AMRO', '0', '80', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (96894, '2020-05-01', 'BB', 'Barbados', 'AMRO', '0', '80', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (96895, '2020-05-02', 'BB', 'Barbados', 'AMRO', '1', '81', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96896, '2020-05-03', 'BB', 'Barbados', 'AMRO', '0', '81', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96897, '2020-05-04', 'BB', 'Barbados', 'AMRO', '0', '81', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96898, '2020-05-05', 'BB', 'Barbados', 'AMRO', '1', '82', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96899, '2020-05-06', 'BB', 'Barbados', 'AMRO', '0', '82', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96900, '2020-05-07', 'BB', 'Barbados', 'AMRO', '0', '82', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96901, '2020-05-08', 'BB', 'Barbados', 'AMRO', '0', '82', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96902, '2020-05-09', 'BB', 'Barbados', 'AMRO', '0', '82', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96903, '2020-05-10', 'BB', 'Barbados', 'AMRO', '0', '82', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96904, '2020-05-11', 'BB', 'Barbados', 'AMRO', '2', '84', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96905, '2020-05-12', 'BB', 'Barbados', 'AMRO', '0', '84', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96906, '2020-05-13', 'BB', 'Barbados', 'AMRO', '0', '84', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96907, '2020-05-14', 'BB', 'Barbados', 'AMRO', '1', '85', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96908, '2020-05-15', 'BB', 'Barbados', 'AMRO', '0', '85', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96909, '2020-05-16', 'BB', 'Barbados', 'AMRO', '0', '85', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96910, '2020-05-17', 'BB', 'Barbados', 'AMRO', '0', '85', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96911, '2020-05-18', 'BB', 'Barbados', 'AMRO', '1', '86', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96912, '2020-05-19', 'BB', 'Barbados', 'AMRO', '2', '88', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96913, '2020-05-20', 'BB', 'Barbados', 'AMRO', '0', '88', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96914, '2020-05-21', 'BB', 'Barbados', 'AMRO', '2', '90', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96915, '2020-05-22', 'BB', 'Barbados', 'AMRO', '0', '90', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96916, '2020-05-23', 'BB', 'Barbados', 'AMRO', '0', '90', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96917, '2020-05-24', 'BB', 'Barbados', 'AMRO', '0', '90', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96918, '2020-05-25', 'BB', 'Barbados', 'AMRO', '2', '92', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96919, '2020-05-26', 'BB', 'Barbados', 'AMRO', '0', '92', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96920, '2020-05-27', 'BB', 'Barbados', 'AMRO', '0', '92', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96921, '2020-05-28', 'BB', 'Barbados', 'AMRO', '0', '92', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96922, '2020-05-29', 'BB', 'Barbados', 'AMRO', '0', '92', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96923, '2020-05-30', 'BB', 'Barbados', 'AMRO', '0', '92', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96924, '2020-05-31', 'BB', 'Barbados', 'AMRO', '0', '92', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96925, '2020-06-01', 'BB', 'Barbados', 'AMRO', '0', '92', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96926, '2020-06-02', 'BB', 'Barbados', 'AMRO', '0', '92', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96927, '2020-06-03', 'BB', 'Barbados', 'AMRO', '0', '92', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96928, '2020-06-04', 'BB', 'Barbados', 'AMRO', '0', '92', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96929, '2020-06-05', 'BB', 'Barbados', 'AMRO', '0', '92', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96930, '2020-06-06', 'BB', 'Barbados', 'AMRO', '0', '92', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96931, '2020-06-07', 'BB', 'Barbados', 'AMRO', '0', '92', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96932, '2020-06-08', 'BB', 'Barbados', 'AMRO', '0', '92', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96933, '2020-06-09', 'BB', 'Barbados', 'AMRO', '0', '92', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96934, '2020-06-10', 'BB', 'Barbados', 'AMRO', '0', '92', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96935, '2020-06-11', 'BB', 'Barbados', 'AMRO', '4', '96', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96936, '2020-06-12', 'BB', 'Barbados', 'AMRO', '0', '96', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96937, '2020-06-13', 'BB', 'Barbados', 'AMRO', '0', '96', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96938, '2020-06-14', 'BB', 'Barbados', 'AMRO', '0', '96', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96939, '2020-06-15', 'BB', 'Barbados', 'AMRO', '0', '96', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96940, '2020-06-16', 'BB', 'Barbados', 'AMRO', '1', '97', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96941, '2020-06-17', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96942, '2020-06-18', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96943, '2020-06-19', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96944, '2020-06-20', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96945, '2020-06-21', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96946, '2020-06-22', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96947, '2020-06-23', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96948, '2020-06-24', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96949, '2020-06-25', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96950, '2020-06-26', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96951, '2020-06-27', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96952, '2020-06-28', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96953, '2020-06-29', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96954, '2020-06-30', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96955, '2020-07-01', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96956, '2020-07-02', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96957, '2020-07-03', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96958, '2020-07-04', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96959, '2020-07-05', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96960, '2020-07-06', 'BB', 'Barbados', 'AMRO', '0', '97', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96961, '2020-07-07', 'BB', 'Barbados', 'AMRO', '1', '98', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96962, '2020-07-08', 'BB', 'Barbados', 'AMRO', '0', '98', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96963, '2020-07-09', 'BB', 'Barbados', 'AMRO', '0', '98', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96964, '2020-07-10', 'BB', 'Barbados', 'AMRO', '0', '98', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96965, '2020-07-11', 'BB', 'Barbados', 'AMRO', '0', '98', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96966, '2020-07-12', 'BB', 'Barbados', 'AMRO', '0', '98', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96967, '2020-07-13', 'BB', 'Barbados', 'AMRO', '5', '103', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96968, '2020-07-14', 'BB', 'Barbados', 'AMRO', '0', '103', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96969, '2020-07-15', 'BB', 'Barbados', 'AMRO', '0', '103', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96970, '2020-07-16', 'BB', 'Barbados', 'AMRO', '0', '103', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96971, '2020-07-17', 'BB', 'Barbados', 'AMRO', '1', '104', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96972, '2020-07-18', 'BB', 'Barbados', 'AMRO', '0', '104', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96973, '2020-07-19', 'BB', 'Barbados', 'AMRO', '0', '104', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96974, '2020-07-20', 'BB', 'Barbados', 'AMRO', '1', '105', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96975, '2020-07-21', 'BB', 'Barbados', 'AMRO', '0', '105', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96976, '2020-07-22', 'BB', 'Barbados', 'AMRO', '1', '106', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96977, '2020-07-23', 'BB', 'Barbados', 'AMRO', '0', '106', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96978, '2020-07-24', 'BB', 'Barbados', 'AMRO', '0', '106', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96979, '2020-07-25', 'BB', 'Barbados', 'AMRO', '0', '106', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96980, '2020-07-26', 'BB', 'Barbados', 'AMRO', '2', '108', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96981, '2020-07-27', 'BB', 'Barbados', 'AMRO', '0', '108', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96982, '2020-07-28', 'BB', 'Barbados', 'AMRO', '2', '110', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96983, '2020-07-29', 'BB', 'Barbados', 'AMRO', '0', '110', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96984, '2020-07-30', 'BB', 'Barbados', 'AMRO', '0', '110', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96985, '2020-07-31', 'BB', 'Barbados', 'AMRO', '0', '110', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96986, '2020-08-01', 'BB', 'Barbados', 'AMRO', '0', '110', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96987, '2020-08-02', 'BB', 'Barbados', 'AMRO', '0', '110', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96988, '2020-08-03', 'BB', 'Barbados', 'AMRO', '12', '122', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96989, '2020-08-04', 'BB', 'Barbados', 'AMRO', '10', '132', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96990, '2020-08-05', 'BB', 'Barbados', 'AMRO', '0', '132', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96991, '2020-08-06', 'BB', 'Barbados', 'AMRO', '1', '133', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96992, '2020-08-07', 'BB', 'Barbados', 'AMRO', '0', '133', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96993, '2020-08-08', 'BB', 'Barbados', 'AMRO', '0', '133', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96994, '2020-08-09', 'BB', 'Barbados', 'AMRO', '5', '138', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96995, '2020-08-10', 'BB', 'Barbados', 'AMRO', '4', '142', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96996, '2020-08-11', 'BB', 'Barbados', 'AMRO', '0', '142', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96997, '2020-08-12', 'BB', 'Barbados', 'AMRO', '1', '143', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96998, '2020-08-13', 'BB', 'Barbados', 'AMRO', '0', '143', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (96999, '2020-08-14', 'BB', 'Barbados', 'AMRO', '1', '144', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97000, '2020-08-15', 'BB', 'Barbados', 'AMRO', '0', '144', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97001, '2020-08-16', 'BB', 'Barbados', 'AMRO', '4', '148', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97002, '2020-08-17', 'BB', 'Barbados', 'AMRO', '3', '151', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97003, '2020-08-18', 'BB', 'Barbados', 'AMRO', '1', '152', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97004, '2020-08-19', 'BB', 'Barbados', 'AMRO', '0', '152', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97005, '2020-08-20', 'BB', 'Barbados', 'AMRO', '3', '155', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97006, '2020-08-21', 'BB', 'Barbados', 'AMRO', '0', '155', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97007, '2020-08-22', 'BB', 'Barbados', 'AMRO', '2', '157', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97008, '2020-08-23', 'BB', 'Barbados', 'AMRO', '0', '157', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97009, '2020-08-24', 'BB', 'Barbados', 'AMRO', '4', '161', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97010, '2020-08-25', 'BB', 'Barbados', 'AMRO', '0', '161', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97011, '2020-08-26', 'BB', 'Barbados', 'AMRO', '0', '161', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97012, '2020-08-27', 'BB', 'Barbados', 'AMRO', '3', '164', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97013, '2020-08-28', 'BB', 'Barbados', 'AMRO', '1', '165', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97014, '2020-08-29', 'BB', 'Barbados', 'AMRO', '0', '165', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97015, '2020-08-30', 'BB', 'Barbados', 'AMRO', '1', '166', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97016, '2020-08-31', 'BB', 'Barbados', 'AMRO', '7', '173', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97017, '2020-09-01', 'BB', 'Barbados', 'AMRO', '0', '173', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97018, '2020-09-02', 'BB', 'Barbados', 'AMRO', '1', '174', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97019, '2020-09-03', 'BB', 'Barbados', 'AMRO', '2', '176', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97020, '2020-09-04', 'BB', 'Barbados', 'AMRO', '1', '177', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97021, '2020-09-05', 'BB', 'Barbados', 'AMRO', '0', '177', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97022, '2020-09-06', 'BB', 'Barbados', 'AMRO', '1', '178', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97023, '2020-09-07', 'BB', 'Barbados', 'AMRO', '1', '179', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97024, '2020-09-08', 'BB', 'Barbados', 'AMRO', '0', '179', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97025, '2020-09-09', 'BB', 'Barbados', 'AMRO', '1', '180', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97026, '2020-09-10', 'BB', 'Barbados', 'AMRO', '0', '180', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97027, '2020-09-11', 'BB', 'Barbados', 'AMRO', '0', '180', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97028, '2020-09-12', 'BB', 'Barbados', 'AMRO', '0', '180', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97029, '2020-09-13', 'BB', 'Barbados', 'AMRO', '0', '180', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97030, '2020-09-14', 'BB', 'Barbados', 'AMRO', '1', '181', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97031, '2020-09-15', 'BB', 'Barbados', 'AMRO', '2', '183', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97032, '2020-09-16', 'BB', 'Barbados', 'AMRO', '0', '183', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97033, '2020-09-17', 'BB', 'Barbados', 'AMRO', '1', '184', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97034, '2020-09-18', 'BB', 'Barbados', 'AMRO', '1', '185', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97035, '2020-09-19', 'BB', 'Barbados', 'AMRO', '0', '185', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97036, '2020-09-20', 'BB', 'Barbados', 'AMRO', '0', '185', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97037, '2020-09-21', 'BB', 'Barbados', 'AMRO', '0', '185', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97038, '2020-09-22', 'BB', 'Barbados', 'AMRO', '4', '189', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97039, '2020-09-23', 'BB', 'Barbados', 'AMRO', '0', '189', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97040, '2020-09-24', 'BB', 'Barbados', 'AMRO', '0', '189', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97041, '2020-09-25', 'BB', 'Barbados', 'AMRO', '0', '189', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97042, '2020-09-26', 'BB', 'Barbados', 'AMRO', '0', '189', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97043, '2020-09-27', 'BB', 'Barbados', 'AMRO', '1', '190', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97044, '2020-09-28', 'BB', 'Barbados', 'AMRO', '0', '190', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97045, '2020-09-29', 'BB', 'Barbados', 'AMRO', '0', '190', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97046, '2020-09-30', 'BB', 'Barbados', 'AMRO', '0', '190', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97047, '2020-10-01', 'BB', 'Barbados', 'AMRO', '0', '190', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97048, '2020-10-02', 'BB', 'Barbados', 'AMRO', '0', '190', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97049, '2020-10-03', 'BB', 'Barbados', 'AMRO', '3', '193', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97050, '2020-10-04', 'BB', 'Barbados', 'AMRO', '3', '196', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97051, '2020-10-05', 'BB', 'Barbados', 'AMRO', '0', '196', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97052, '2020-10-06', 'BB', 'Barbados', 'AMRO', '3', '199', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97053, '2020-10-07', 'BB', 'Barbados', 'AMRO', '1', '200', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97054, '2020-10-08', 'BB', 'Barbados', 'AMRO', '3', '203', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97055, '2020-10-09', 'BB', 'Barbados', 'AMRO', '0', '203', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97056, '2020-10-10', 'BB', 'Barbados', 'AMRO', '0', '203', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97057, '2020-10-11', 'BB', 'Barbados', 'AMRO', '2', '205', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97058, '2020-10-12', 'BB', 'Barbados', 'AMRO', '1', '206', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97059, '2020-10-13', 'BB', 'Barbados', 'AMRO', '2', '208', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97060, '2020-10-14', 'BB', 'Barbados', 'AMRO', '0', '208', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97061, '2020-10-15', 'BB', 'Barbados', 'AMRO', '2', '210', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97062, '2020-10-16', 'BB', 'Barbados', 'AMRO', '5', '215', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97063, '2020-10-17', 'BB', 'Barbados', 'AMRO', '3', '218', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97064, '2020-10-18', 'BB', 'Barbados', 'AMRO', '1', '219', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97065, '2020-10-19', 'BB', 'Barbados', 'AMRO', '0', '219', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97066, '2020-10-20', 'BB', 'Barbados', 'AMRO', '3', '222', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97067, '2020-10-21', 'BB', 'Barbados', 'AMRO', '0', '222', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97068, '2020-10-22', 'BB', 'Barbados', 'AMRO', '0', '222', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97069, '2020-10-23', 'BB', 'Barbados', 'AMRO', '2', '224', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97070, '2020-10-24', 'BB', 'Barbados', 'AMRO', '0', '224', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97071, '2020-10-25', 'BB', 'Barbados', 'AMRO', '3', '227', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97072, '2020-10-26', 'BB', 'Barbados', 'AMRO', '3', '230', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97073, '2020-10-27', 'BB', 'Barbados', 'AMRO', '3', '233', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97074, '2020-10-28', 'BB', 'Barbados', 'AMRO', '0', '233', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97075, '2020-10-29', 'BB', 'Barbados', 'AMRO', '0', '233', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97076, '2020-10-30', 'BB', 'Barbados', 'AMRO', '2', '235', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97077, '2020-10-31', 'BB', 'Barbados', 'AMRO', '1', '236', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97078, '2020-11-01', 'BB', 'Barbados', 'AMRO', '0', '236', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97079, '2020-11-02', 'BB', 'Barbados', 'AMRO', '1', '237', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97080, '2020-11-03', 'BB', 'Barbados', 'AMRO', '0', '237', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97081, '2020-11-04', 'BB', 'Barbados', 'AMRO', '1', '238', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97082, '2020-11-05', 'BB', 'Barbados', 'AMRO', '0', '238', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97083, '2020-11-06', 'BB', 'Barbados', 'AMRO', '1', '239', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97084, '2020-11-07', 'BB', 'Barbados', 'AMRO', '0', '239', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97085, '2020-11-08', 'BB', 'Barbados', 'AMRO', '3', '242', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97086, '2020-11-09', 'BB', 'Barbados', 'AMRO', '1', '243', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97087, '2020-11-10', 'BB', 'Barbados', 'AMRO', '0', '243', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97088, '2020-11-11', 'BB', 'Barbados', 'AMRO', '0', '243', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97089, '2020-11-12', 'BB', 'Barbados', 'AMRO', '0', '243', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97090, '2020-11-13', 'BB', 'Barbados', 'AMRO', '6', '249', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97091, '2020-11-14', 'BB', 'Barbados', 'AMRO', '0', '249', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97092, '2020-11-15', 'BB', 'Barbados', 'AMRO', '0', '249', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97093, '2020-11-16', 'BB', 'Barbados', 'AMRO', '0', '249', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97094, '2020-11-17', 'BB', 'Barbados', 'AMRO', '1', '250', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97095, '2020-11-18', 'BB', 'Barbados', 'AMRO', '0', '250', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97096, '2020-11-19', 'BB', 'Barbados', 'AMRO', '0', '250', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97097, '2020-11-20', 'BB', 'Barbados', 'AMRO', '3', '253', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97098, '2020-11-21', 'BB', 'Barbados', 'AMRO', '0', '253', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97099, '2020-11-22', 'BB', 'Barbados', 'AMRO', '2', '255', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97100, '2020-11-23', 'BB', 'Barbados', 'AMRO', '4', '259', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97101, '2020-11-24', 'BB', 'Barbados', 'AMRO', '0', '259', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97102, '2020-11-25', 'BB', 'Barbados', 'AMRO', '1', '260', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97103, '2020-11-26', 'BB', 'Barbados', 'AMRO', '2', '262', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97104, '2020-11-27', 'BB', 'Barbados', 'AMRO', '4', '266', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97105, '2020-11-28', 'BB', 'Barbados', 'AMRO', '4', '270', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97106, '2020-11-29', 'BB', 'Barbados', 'AMRO', '0', '270', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97107, '2020-11-30', 'BB', 'Barbados', 'AMRO', '5', '275', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97108, '2020-12-01', 'BB', 'Barbados', 'AMRO', '1', '276', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97109, '2020-12-02', 'BB', 'Barbados', 'AMRO', '2', '278', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97110, '2020-12-03', 'BB', 'Barbados', 'AMRO', '0', '278', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97111, '2020-12-04', 'BB', 'Barbados', 'AMRO', '1', '279', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97112, '2020-12-05', 'BB', 'Barbados', 'AMRO', '2', '281', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97113, '2020-12-06', 'BB', 'Barbados', 'AMRO', '4', '285', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97114, '2020-12-07', 'BB', 'Barbados', 'AMRO', '0', '285', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97115, '2020-12-08', 'BB', 'Barbados', 'AMRO', '2', '287', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97116, '2020-12-09', 'BB', 'Barbados', 'AMRO', '2', '289', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97117, '2020-12-10', 'BB', 'Barbados', 'AMRO', '1', '290', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97118, '2020-12-11', 'BB', 'Barbados', 'AMRO', '0', '290', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97119, '2020-12-12', 'BB', 'Barbados', 'AMRO', '1', '291', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97120, '2020-12-13', 'BB', 'Barbados', 'AMRO', '1', '292', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97121, '2020-12-14', 'BB', 'Barbados', 'AMRO', '0', '292', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97122, '2020-12-15', 'BB', 'Barbados', 'AMRO', '4', '296', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97123, '2020-12-16', 'BB', 'Barbados', 'AMRO', '1', '297', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97124, '2020-12-17', 'BB', 'Barbados', 'AMRO', '4', '301', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97125, '2020-12-18', 'BB', 'Barbados', 'AMRO', '0', '301', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97126, '2020-12-19', 'BB', 'Barbados', 'AMRO', '4', '305', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97127, '2020-12-20', 'BB', 'Barbados', 'AMRO', '2', '307', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97128, '2020-12-21', 'BB', 'Barbados', 'AMRO', '0', '307', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97129, '2020-12-22', 'BB', 'Barbados', 'AMRO', '14', '321', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97130, '2020-12-23', 'BB', 'Barbados', 'AMRO', '1', '322', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97131, '2020-12-24', 'BB', 'Barbados', 'AMRO', '5', '327', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97132, '2020-12-25', 'BB', 'Barbados', 'AMRO', '2', '329', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97133, '2020-12-26', 'BB', 'Barbados', 'AMRO', '16', '345', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97134, '2020-12-27', 'BB', 'Barbados', 'AMRO', '2', '347', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97135, '2020-12-28', 'BB', 'Barbados', 'AMRO', '9', '356', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97136, '2020-12-29', 'BB', 'Barbados', 'AMRO', '0', '356', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97137, '2020-12-30', 'BB', 'Barbados', 'AMRO', '9', '365', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97138, '2020-12-31', 'BB', 'Barbados', 'AMRO', '7', '372', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97139, '2021-01-01', 'BB', 'Barbados', 'AMRO', '0', '372', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97140, '2021-01-02', 'BB', 'Barbados', 'AMRO', '11', '383', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97141, '2021-01-03', 'BB', 'Barbados', 'AMRO', '12', '395', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97142, '2021-01-04', 'BB', 'Barbados', 'AMRO', '0', '395', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97143, '2021-01-05', 'BB', 'Barbados', 'AMRO', '211', '606', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97144, '2021-01-06', 'BB', 'Barbados', 'AMRO', '37', '643', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97145, '2021-01-07', 'BB', 'Barbados', 'AMRO', '49', '692', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97146, '2021-01-08', 'BB', 'Barbados', 'AMRO', '51', '743', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97147, '2021-01-09', 'BB', 'Barbados', 'AMRO', '37', '780', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97148, '2021-01-10', 'BB', 'Barbados', 'AMRO', '28', '808', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97149, '2021-01-11', 'BB', 'Barbados', 'AMRO', '70', '878', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97150, '2021-01-12', 'BB', 'Barbados', 'AMRO', '0', '878', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97151, '2021-01-13', 'BB', 'Barbados', 'AMRO', '6', '884', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97152, '2021-01-14', 'BB', 'Barbados', 'AMRO', '84', '968', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97153, '2021-01-15', 'BB', 'Barbados', 'AMRO', '39', '1007', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97154, '2021-01-16', 'BB', 'Barbados', 'AMRO', '29', '1036', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97155, '2021-01-17', 'BB', 'Barbados', 'AMRO', '0', '1036', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (97156, '2020-01-03', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97157, '2020-01-04', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97158, '2020-01-05', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97159, '2020-01-06', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97160, '2020-01-07', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97161, '2020-01-08', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97162, '2020-01-09', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97163, '2020-01-10', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97164, '2020-01-11', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97165, '2020-01-12', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97166, '2020-01-13', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97167, '2020-01-14', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97168, '2020-01-15', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97169, '2020-01-16', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97170, '2020-01-17', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97171, '2020-01-18', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97172, '2020-01-19', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97173, '2020-01-20', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97174, '2020-01-21', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97175, '2020-01-22', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97176, '2020-01-23', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97177, '2020-01-24', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97178, '2020-01-25', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97179, '2020-01-26', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97180, '2020-01-27', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97181, '2020-01-28', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97182, '2020-01-29', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97183, '2020-01-30', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97184, '2020-01-31', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97185, '2020-02-01', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97186, '2020-02-02', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97187, '2020-02-03', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97188, '2020-02-04', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97189, '2020-02-05', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97190, '2020-02-06', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97191, '2020-02-07', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97192, '2020-02-08', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97193, '2020-02-09', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97194, '2020-02-10', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97195, '2020-02-11', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97196, '2020-02-12', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97197, '2020-02-13', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97198, '2020-02-14', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97199, '2020-02-15', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97200, '2020-02-16', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97201, '2020-02-17', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97202, '2020-02-18', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97203, '2020-02-19', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97204, '2020-02-20', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97205, '2020-02-21', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97206, '2020-02-22', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97207, '2020-02-23', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97208, '2020-02-24', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97209, '2020-02-25', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97210, '2020-02-26', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97211, '2020-02-27', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97212, '2020-02-28', 'BY', 'Belarus', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97213, '2020-02-29', 'BY', 'Belarus', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97214, '2020-03-01', 'BY', 'Belarus', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97215, '2020-03-02', 'BY', 'Belarus', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97216, '2020-03-03', 'BY', 'Belarus', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97217, '2020-03-04', 'BY', 'Belarus', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97218, '2020-03-05', 'BY', 'Belarus', 'EURO', '5', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97219, '2020-03-06', 'BY', 'Belarus', 'EURO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97220, '2020-03-07', 'BY', 'Belarus', 'EURO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97221, '2020-03-08', 'BY', 'Belarus', 'EURO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97222, '2020-03-09', 'BY', 'Belarus', 'EURO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97223, '2020-03-10', 'BY', 'Belarus', 'EURO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97224, '2020-03-11', 'BY', 'Belarus', 'EURO', '3', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97225, '2020-03-12', 'BY', 'Belarus', 'EURO', '3', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97226, '2020-03-13', 'BY', 'Belarus', 'EURO', '0', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97227, '2020-03-14', 'BY', 'Belarus', 'EURO', '9', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97228, '2020-03-15', 'BY', 'Belarus', 'EURO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97229, '2020-03-16', 'BY', 'Belarus', 'EURO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97230, '2020-03-17', 'BY', 'Belarus', 'EURO', '15', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97231, '2020-03-18', 'BY', 'Belarus', 'EURO', '0', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97232, '2020-03-19', 'BY', 'Belarus', 'EURO', '0', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97233, '2020-03-20', 'BY', 'Belarus', 'EURO', '0', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97234, '2020-03-21', 'BY', 'Belarus', 'EURO', '0', '36', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97235, '2020-03-22', 'BY', 'Belarus', 'EURO', '40', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97236, '2020-03-23', 'BY', 'Belarus', 'EURO', '5', '81', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97237, '2020-03-24', 'BY', 'Belarus', 'EURO', '0', '81', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97238, '2020-03-25', 'BY', 'Belarus', 'EURO', '0', '81', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97239, '2020-03-26', 'BY', 'Belarus', 'EURO', '5', '86', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97240, '2020-03-27', 'BY', 'Belarus', 'EURO', '8', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97241, '2020-03-28', 'BY', 'Belarus', 'EURO', '0', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97242, '2020-03-29', 'BY', 'Belarus', 'EURO', '0', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97243, '2020-03-30', 'BY', 'Belarus', 'EURO', '0', '94', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97244, '2020-03-31', 'BY', 'Belarus', 'EURO', '58', '152', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97245, '2020-04-01', 'BY', 'Belarus', 'EURO', '40', '192', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (97246, '2020-04-02', 'BY', 'Belarus', 'EURO', '0', '192', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (97247, '2020-04-03', 'BY', 'Belarus', 'EURO', '62', '254', '2', '4', false);
INSERT INTO public.who_global_data_import VALUES (97248, '2020-04-04', 'BY', 'Belarus', 'EURO', '0', '254', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (97249, '2020-04-05', 'BY', 'Belarus', 'EURO', '186', '440', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (97250, '2020-04-06', 'BY', 'Belarus', 'EURO', '122', '562', '4', '8', false);
INSERT INTO public.who_global_data_import VALUES (97251, '2020-04-07', 'BY', 'Belarus', 'EURO', '138', '700', '5', '13', false);
INSERT INTO public.who_global_data_import VALUES (97252, '2020-04-08', 'BY', 'Belarus', 'EURO', '161', '861', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (97253, '2020-04-09', 'BY', 'Belarus', 'EURO', '205', '1066', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (97254, '2020-04-10', 'BY', 'Belarus', 'EURO', '0', '1066', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (97255, '2020-04-11', 'BY', 'Belarus', 'EURO', '915', '1981', '6', '19', false);
INSERT INTO public.who_global_data_import VALUES (97256, '2020-04-12', 'BY', 'Belarus', 'EURO', '245', '2226', '4', '23', false);
INSERT INTO public.who_global_data_import VALUES (97257, '2020-04-13', 'BY', 'Belarus', 'EURO', '352', '2578', '3', '26', false);
INSERT INTO public.who_global_data_import VALUES (97258, '2020-04-14', 'BY', 'Belarus', 'EURO', '341', '2919', '3', '29', false);
INSERT INTO public.who_global_data_import VALUES (97259, '2020-04-15', 'BY', 'Belarus', 'EURO', '362', '3281', '4', '33', false);
INSERT INTO public.who_global_data_import VALUES (97260, '2020-04-16', 'BY', 'Belarus', 'EURO', '447', '3728', '3', '36', false);
INSERT INTO public.who_global_data_import VALUES (97261, '2020-04-17', 'BY', 'Belarus', 'EURO', '476', '4204', '4', '40', false);
INSERT INTO public.who_global_data_import VALUES (97262, '2020-04-18', 'BY', 'Belarus', 'EURO', '575', '4779', '3', '43', false);
INSERT INTO public.who_global_data_import VALUES (97263, '2020-04-19', 'BY', 'Belarus', 'EURO', '510', '5289', '2', '45', false);
INSERT INTO public.who_global_data_import VALUES (97264, '2020-04-20', 'BY', 'Belarus', 'EURO', '518', '5807', '2', '47', false);
INSERT INTO public.who_global_data_import VALUES (97265, '2020-04-21', 'BY', 'Belarus', 'EURO', '457', '6264', '4', '51', false);
INSERT INTO public.who_global_data_import VALUES (97266, '2020-04-22', 'BY', 'Belarus', 'EURO', '459', '6723', '4', '55', false);
INSERT INTO public.who_global_data_import VALUES (97267, '2020-04-23', 'BY', 'Belarus', 'EURO', '558', '7281', '5', '60', false);
INSERT INTO public.who_global_data_import VALUES (97268, '2020-04-24', 'BY', 'Belarus', 'EURO', '741', '8022', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (97269, '2020-04-25', 'BY', 'Belarus', 'EURO', '751', '8773', '3', '63', false);
INSERT INTO public.who_global_data_import VALUES (97270, '2020-04-26', 'BY', 'Belarus', 'EURO', '817', '9590', '4', '67', false);
INSERT INTO public.who_global_data_import VALUES (97271, '2020-04-27', 'BY', 'Belarus', 'EURO', '873', '10463', '5', '72', false);
INSERT INTO public.who_global_data_import VALUES (97272, '2020-04-28', 'BY', 'Belarus', 'EURO', '1745', '12208', '7', '79', false);
INSERT INTO public.who_global_data_import VALUES (97273, '2020-04-29', 'BY', 'Belarus', 'EURO', '0', '12208', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (97274, '2020-04-30', 'BY', 'Belarus', 'EURO', '973', '13181', '5', '84', false);
INSERT INTO public.who_global_data_import VALUES (97275, '2020-05-01', 'BY', 'Belarus', 'EURO', '846', '14027', '5', '89', false);
INSERT INTO public.who_global_data_import VALUES (97276, '2020-05-02', 'BY', 'Belarus', 'EURO', '890', '14917', '4', '93', false);
INSERT INTO public.who_global_data_import VALUES (97277, '2020-05-03', 'BY', 'Belarus', 'EURO', '911', '15828', '4', '97', false);
INSERT INTO public.who_global_data_import VALUES (97278, '2020-05-04', 'BY', 'Belarus', 'EURO', '1661', '17489', '6', '103', false);
INSERT INTO public.who_global_data_import VALUES (97279, '2020-05-05', 'BY', 'Belarus', 'EURO', '0', '17489', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (97280, '2020-05-06', 'BY', 'Belarus', 'EURO', '1766', '19255', '9', '112', false);
INSERT INTO public.who_global_data_import VALUES (97281, '2020-05-07', 'BY', 'Belarus', 'EURO', '0', '19255', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (97282, '2020-05-08', 'BY', 'Belarus', 'EURO', '913', '20168', '4', '116', false);
INSERT INTO public.who_global_data_import VALUES (97283, '2020-05-09', 'BY', 'Belarus', 'EURO', '933', '21101', '5', '121', false);
INSERT INTO public.who_global_data_import VALUES (97284, '2020-05-10', 'BY', 'Belarus', 'EURO', '1872', '22973', '10', '131', false);
INSERT INTO public.who_global_data_import VALUES (97285, '2020-05-11', 'BY', 'Belarus', 'EURO', '933', '23906', '4', '135', false);
INSERT INTO public.who_global_data_import VALUES (97286, '2020-05-12', 'BY', 'Belarus', 'EURO', '0', '23906', '0', '135', false);
INSERT INTO public.who_global_data_import VALUES (97287, '2020-05-13', 'BY', 'Belarus', 'EURO', '1934', '25840', '14', '149', false);
INSERT INTO public.who_global_data_import VALUES (97288, '2020-05-14', 'BY', 'Belarus', 'EURO', '0', '25840', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (97289, '2020-05-15', 'BY', 'Belarus', 'EURO', '932', '26772', '2', '151', false);
INSERT INTO public.who_global_data_import VALUES (97290, '2020-05-16', 'BY', 'Belarus', 'EURO', '958', '27730', '5', '156', false);
INSERT INTO public.who_global_data_import VALUES (97291, '2020-05-17', 'BY', 'Belarus', 'EURO', '951', '28681', '4', '160', false);
INSERT INTO public.who_global_data_import VALUES (97292, '2020-05-18', 'BY', 'Belarus', 'EURO', '969', '29650', '5', '165', false);
INSERT INTO public.who_global_data_import VALUES (97293, '2020-05-19', 'BY', 'Belarus', 'EURO', '922', '30572', '6', '171', false);
INSERT INTO public.who_global_data_import VALUES (97294, '2020-05-20', 'BY', 'Belarus', 'EURO', '936', '31508', '4', '175', false);
INSERT INTO public.who_global_data_import VALUES (97295, '2020-05-21', 'BY', 'Belarus', 'EURO', '1863', '33371', '10', '185', false);
INSERT INTO public.who_global_data_import VALUES (97296, '2020-05-22', 'BY', 'Belarus', 'EURO', '932', '34303', '5', '190', false);
INSERT INTO public.who_global_data_import VALUES (97297, '2020-05-23', 'BY', 'Belarus', 'EURO', '0', '34303', '0', '190', false);
INSERT INTO public.who_global_data_import VALUES (97298, '2020-05-24', 'BY', 'Belarus', 'EURO', '941', '35244', '4', '194', false);
INSERT INTO public.who_global_data_import VALUES (97299, '2020-05-25', 'BY', 'Belarus', 'EURO', '954', '36198', '5', '199', false);
INSERT INTO public.who_global_data_import VALUES (97300, '2020-05-26', 'BY', 'Belarus', 'EURO', '946', '37144', '5', '204', false);
INSERT INTO public.who_global_data_import VALUES (97301, '2020-05-27', 'BY', 'Belarus', 'EURO', '915', '38059', '4', '208', false);
INSERT INTO public.who_global_data_import VALUES (97302, '2020-05-28', 'BY', 'Belarus', 'EURO', '897', '38956', '6', '214', false);
INSERT INTO public.who_global_data_import VALUES (97303, '2020-05-29', 'BY', 'Belarus', 'EURO', '902', '39858', '5', '219', false);
INSERT INTO public.who_global_data_import VALUES (97304, '2020-05-30', 'BY', 'Belarus', 'EURO', '906', '40764', '5', '224', false);
INSERT INTO public.who_global_data_import VALUES (97305, '2020-05-31', 'BY', 'Belarus', 'EURO', '894', '41658', '5', '229', false);
INSERT INTO public.who_global_data_import VALUES (97306, '2020-06-01', 'BY', 'Belarus', 'EURO', '898', '42556', '6', '235', false);
INSERT INTO public.who_global_data_import VALUES (97307, '2020-06-02', 'BY', 'Belarus', 'EURO', '847', '43403', '5', '240', false);
INSERT INTO public.who_global_data_import VALUES (97308, '2020-06-03', 'BY', 'Belarus', 'EURO', '852', '44255', '3', '243', false);
INSERT INTO public.who_global_data_import VALUES (97309, '2020-06-04', 'BY', 'Belarus', 'EURO', '861', '45116', '5', '248', false);
INSERT INTO public.who_global_data_import VALUES (97310, '2020-06-05', 'BY', 'Belarus', 'EURO', '865', '45981', '5', '253', false);
INSERT INTO public.who_global_data_import VALUES (97311, '2020-06-06', 'BY', 'Belarus', 'EURO', '887', '46868', '6', '259', false);
INSERT INTO public.who_global_data_import VALUES (97312, '2020-06-07', 'BY', 'Belarus', 'EURO', '0', '46868', '0', '259', false);
INSERT INTO public.who_global_data_import VALUES (97313, '2020-06-08', 'BY', 'Belarus', 'EURO', '1762', '48630', '10', '269', false);
INSERT INTO public.who_global_data_import VALUES (97314, '2020-06-09', 'BY', 'Belarus', 'EURO', '823', '49453', '7', '276', false);
INSERT INTO public.who_global_data_import VALUES (97315, '2020-06-10', 'BY', 'Belarus', 'EURO', '812', '50265', '6', '282', false);
INSERT INTO public.who_global_data_import VALUES (97316, '2020-06-11', 'BY', 'Belarus', 'EURO', '801', '51066', '6', '288', false);
INSERT INTO public.who_global_data_import VALUES (97317, '2020-06-12', 'BY', 'Belarus', 'EURO', '750', '51816', '5', '293', false);
INSERT INTO public.who_global_data_import VALUES (97318, '2020-06-13', 'BY', 'Belarus', 'EURO', '704', '52520', '5', '298', false);
INSERT INTO public.who_global_data_import VALUES (97319, '2020-06-14', 'BY', 'Belarus', 'EURO', '721', '53241', '5', '303', false);
INSERT INTO public.who_global_data_import VALUES (97320, '2020-06-15', 'BY', 'Belarus', 'EURO', '732', '53973', '5', '308', false);
INSERT INTO public.who_global_data_import VALUES (97321, '2020-06-16', 'BY', 'Belarus', 'EURO', '707', '54680', '4', '312', false);
INSERT INTO public.who_global_data_import VALUES (97322, '2020-06-17', 'BY', 'Belarus', 'EURO', '689', '55369', '6', '318', false);
INSERT INTO public.who_global_data_import VALUES (97323, '2020-06-18', 'BY', 'Belarus', 'EURO', '663', '56032', '6', '324', false);
INSERT INTO public.who_global_data_import VALUES (97324, '2020-06-19', 'BY', 'Belarus', 'EURO', '625', '56657', '7', '331', false);
INSERT INTO public.who_global_data_import VALUES (97325, '2020-06-20', 'BY', 'Belarus', 'EURO', '676', '57333', '6', '337', false);
INSERT INTO public.who_global_data_import VALUES (97326, '2020-06-21', 'BY', 'Belarus', 'EURO', '603', '57936', '6', '343', false);
INSERT INTO public.who_global_data_import VALUES (97327, '2020-06-22', 'BY', 'Belarus', 'EURO', '569', '58505', '3', '346', false);
INSERT INTO public.who_global_data_import VALUES (97328, '2020-06-23', 'BY', 'Belarus', 'EURO', '518', '59023', '5', '351', false);
INSERT INTO public.who_global_data_import VALUES (97329, '2020-06-24', 'BY', 'Belarus', 'EURO', '464', '59487', '6', '357', false);
INSERT INTO public.who_global_data_import VALUES (97330, '2020-06-25', 'BY', 'Belarus', 'EURO', '458', '59945', '5', '362', false);
INSERT INTO public.who_global_data_import VALUES (97331, '2020-06-26', 'BY', 'Belarus', 'EURO', '437', '60382', '5', '367', false);
INSERT INTO public.who_global_data_import VALUES (97332, '2020-06-27', 'BY', 'Belarus', 'EURO', '331', '60713', '6', '373', false);
INSERT INTO public.who_global_data_import VALUES (97333, '2020-06-28', 'BY', 'Belarus', 'EURO', '382', '61095', '4', '377', false);
INSERT INTO public.who_global_data_import VALUES (97334, '2020-06-29', 'BY', 'Belarus', 'EURO', '380', '61475', '6', '383', false);
INSERT INTO public.who_global_data_import VALUES (97335, '2020-06-30', 'BY', 'Belarus', 'EURO', '315', '61790', '4', '387', false);
INSERT INTO public.who_global_data_import VALUES (97336, '2020-07-01', 'BY', 'Belarus', 'EURO', '328', '62118', '5', '392', false);
INSERT INTO public.who_global_data_import VALUES (97337, '2020-07-02', 'BY', 'Belarus', 'EURO', '306', '62424', '6', '398', false);
INSERT INTO public.who_global_data_import VALUES (97338, '2020-07-03', 'BY', 'Belarus', 'EURO', '274', '62698', '7', '405', false);
INSERT INTO public.who_global_data_import VALUES (97339, '2020-07-04', 'BY', 'Belarus', 'EURO', '299', '62997', '7', '412', false);
INSERT INTO public.who_global_data_import VALUES (97340, '2020-07-05', 'BY', 'Belarus', 'EURO', '273', '63270', '6', '418', false);
INSERT INTO public.who_global_data_import VALUES (97341, '2020-07-06', 'BY', 'Belarus', 'EURO', '284', '63554', '5', '423', false);
INSERT INTO public.who_global_data_import VALUES (97342, '2020-07-07', 'BY', 'Belarus', 'EURO', '250', '63804', '6', '429', false);
INSERT INTO public.who_global_data_import VALUES (97343, '2020-07-08', 'BY', 'Belarus', 'EURO', '199', '64003', '7', '436', false);
INSERT INTO public.who_global_data_import VALUES (97344, '2020-07-09', 'BY', 'Belarus', 'EURO', '221', '64224', '7', '443', false);
INSERT INTO public.who_global_data_import VALUES (97345, '2020-07-10', 'BY', 'Belarus', 'EURO', '187', '64411', '6', '449', false);
INSERT INTO public.who_global_data_import VALUES (97346, '2020-07-11', 'BY', 'Belarus', 'EURO', '193', '64604', '5', '454', false);
INSERT INTO public.who_global_data_import VALUES (97347, '2020-07-12', 'BY', 'Belarus', 'EURO', '160', '64764', '5', '459', false);
INSERT INTO public.who_global_data_import VALUES (97348, '2020-07-13', 'BY', 'Belarus', 'EURO', '168', '64932', '5', '464', false);
INSERT INTO public.who_global_data_import VALUES (97349, '2020-07-14', 'BY', 'Belarus', 'EURO', '182', '65114', '4', '468', false);
INSERT INTO public.who_global_data_import VALUES (97350, '2020-07-15', 'BY', 'Belarus', 'EURO', '155', '65269', '6', '474', false);
INSERT INTO public.who_global_data_import VALUES (97351, '2020-07-16', 'BY', 'Belarus', 'EURO', '174', '65443', '6', '480', false);
INSERT INTO public.who_global_data_import VALUES (97352, '2020-07-17', 'BY', 'Belarus', 'EURO', '180', '65623', '5', '485', false);
INSERT INTO public.who_global_data_import VALUES (97353, '2020-07-18', 'BY', 'Belarus', 'EURO', '159', '65782', '6', '491', false);
INSERT INTO public.who_global_data_import VALUES (97354, '2020-07-19', 'BY', 'Belarus', 'EURO', '171', '65953', '4', '495', false);
INSERT INTO public.who_global_data_import VALUES (97355, '2020-07-20', 'BY', 'Belarus', 'EURO', '142', '66095', '4', '499', false);
INSERT INTO public.who_global_data_import VALUES (97356, '2020-07-21', 'BY', 'Belarus', 'EURO', '118', '66213', '4', '503', false);
INSERT INTO public.who_global_data_import VALUES (97357, '2020-07-22', 'BY', 'Belarus', 'EURO', '135', '66348', '4', '507', false);
INSERT INTO public.who_global_data_import VALUES (97358, '2020-07-23', 'BY', 'Belarus', 'EURO', '173', '66521', '6', '513', false);
INSERT INTO public.who_global_data_import VALUES (97359, '2020-07-24', 'BY', 'Belarus', 'EURO', '167', '66688', '6', '519', false);
INSERT INTO public.who_global_data_import VALUES (97360, '2020-07-25', 'BY', 'Belarus', 'EURO', '158', '66846', '5', '524', false);
INSERT INTO public.who_global_data_import VALUES (97361, '2020-07-26', 'BY', 'Belarus', 'EURO', '156', '67002', '6', '530', false);
INSERT INTO public.who_global_data_import VALUES (97362, '2020-07-27', 'BY', 'Belarus', 'EURO', '130', '67132', '4', '534', false);
INSERT INTO public.who_global_data_import VALUES (97363, '2020-07-28', 'BY', 'Belarus', 'EURO', '234', '67366', '9', '543', false);
INSERT INTO public.who_global_data_import VALUES (97364, '2020-07-29', 'BY', 'Belarus', 'EURO', '152', '67518', '5', '548', false);
INSERT INTO public.who_global_data_import VALUES (97365, '2020-07-30', 'BY', 'Belarus', 'EURO', '147', '67665', '5', '553', false);
INSERT INTO public.who_global_data_import VALUES (97366, '2020-07-31', 'BY', 'Belarus', 'EURO', '143', '67808', '6', '559', false);
INSERT INTO public.who_global_data_import VALUES (97367, '2020-08-01', 'BY', 'Belarus', 'EURO', '0', '67808', '0', '559', false);
INSERT INTO public.who_global_data_import VALUES (97368, '2020-08-02', 'BY', 'Belarus', 'EURO', '138', '67946', '4', '563', false);
INSERT INTO public.who_global_data_import VALUES (97369, '2020-08-03', 'BY', 'Belarus', 'EURO', '121', '68067', '4', '567', false);
INSERT INTO public.who_global_data_import VALUES (97370, '2020-08-04', 'BY', 'Belarus', 'EURO', '99', '68166', '4', '571', false);
INSERT INTO public.who_global_data_import VALUES (97371, '2020-08-05', 'BY', 'Belarus', 'EURO', '84', '68250', '3', '574', false);
INSERT INTO public.who_global_data_import VALUES (97372, '2020-08-06', 'BY', 'Belarus', 'EURO', '126', '68376', '3', '577', false);
INSERT INTO public.who_global_data_import VALUES (97373, '2020-08-07', 'BY', 'Belarus', 'EURO', '127', '68503', '3', '580', false);
INSERT INTO public.who_global_data_import VALUES (97374, '2020-08-08', 'BY', 'Belarus', 'EURO', '111', '68614', '3', '583', false);
INSERT INTO public.who_global_data_import VALUES (97375, '2020-08-09', 'BY', 'Belarus', 'EURO', '124', '68738', '2', '585', false);
INSERT INTO public.who_global_data_import VALUES (97376, '2020-08-10', 'BY', 'Belarus', 'EURO', '112', '68850', '2', '587', false);
INSERT INTO public.who_global_data_import VALUES (97377, '2020-08-11', 'BY', 'Belarus', 'EURO', '97', '68947', '2', '589', false);
INSERT INTO public.who_global_data_import VALUES (97378, '2020-08-12', 'BY', 'Belarus', 'EURO', '58', '69005', '3', '592', false);
INSERT INTO public.who_global_data_import VALUES (97379, '2020-08-13', 'BY', 'Belarus', 'EURO', '97', '69102', '3', '595', false);
INSERT INTO public.who_global_data_import VALUES (97380, '2020-08-14', 'BY', 'Belarus', 'EURO', '101', '69203', '4', '599', false);
INSERT INTO public.who_global_data_import VALUES (97381, '2020-08-15', 'BY', 'Belarus', 'EURO', '105', '69308', '4', '603', false);
INSERT INTO public.who_global_data_import VALUES (97382, '2020-08-16', 'BY', 'Belarus', 'EURO', '116', '69424', '4', '607', false);
INSERT INTO public.who_global_data_import VALUES (97383, '2020-08-17', 'BY', 'Belarus', 'EURO', '92', '69516', '3', '610', false);
INSERT INTO public.who_global_data_import VALUES (97384, '2020-08-18', 'BY', 'Belarus', 'EURO', '73', '69589', '3', '613', false);
INSERT INTO public.who_global_data_import VALUES (97385, '2020-08-19', 'BY', 'Belarus', 'EURO', '84', '69673', '4', '617', false);
INSERT INTO public.who_global_data_import VALUES (97386, '2020-08-20', 'BY', 'Belarus', 'EURO', '128', '69801', '5', '622', false);
INSERT INTO public.who_global_data_import VALUES (97387, '2020-08-21', 'BY', 'Belarus', 'EURO', '149', '69950', '5', '627', false);
INSERT INTO public.who_global_data_import VALUES (97388, '2020-08-22', 'BY', 'Belarus', 'EURO', '161', '70111', '5', '632', false);
INSERT INTO public.who_global_data_import VALUES (97389, '2020-08-23', 'BY', 'Belarus', 'EURO', '174', '70285', '5', '637', false);
INSERT INTO public.who_global_data_import VALUES (97390, '2020-08-24', 'BY', 'Belarus', 'EURO', '183', '70468', '5', '642', false);
INSERT INTO public.who_global_data_import VALUES (97391, '2020-08-25', 'BY', 'Belarus', 'EURO', '177', '70645', '4', '646', false);
INSERT INTO public.who_global_data_import VALUES (97392, '2020-08-26', 'BY', 'Belarus', 'EURO', '82', '70727', '6', '652', false);
INSERT INTO public.who_global_data_import VALUES (97393, '2020-08-27', 'BY', 'Belarus', 'EURO', '247', '70974', '5', '657', false);
INSERT INTO public.who_global_data_import VALUES (97394, '2020-08-28', 'BY', 'Belarus', 'EURO', '191', '71165', '5', '662', false);
INSERT INTO public.who_global_data_import VALUES (97395, '2020-08-29', 'BY', 'Belarus', 'EURO', '181', '71346', '5', '667', false);
INSERT INTO public.who_global_data_import VALUES (97396, '2020-08-30', 'BY', 'Belarus', 'EURO', '177', '71523', '4', '671', false);
INSERT INTO public.who_global_data_import VALUES (97397, '2020-08-31', 'BY', 'Belarus', 'EURO', '164', '71687', '5', '676', false);
INSERT INTO public.who_global_data_import VALUES (97398, '2020-09-01', 'BY', 'Belarus', 'EURO', '156', '71843', '5', '681', false);
INSERT INTO public.who_global_data_import VALUES (97399, '2020-09-02', 'BY', 'Belarus', 'EURO', '119', '71962', '5', '686', false);
INSERT INTO public.who_global_data_import VALUES (97400, '2020-09-03', 'BY', 'Belarus', 'EURO', '179', '72141', '5', '691', false);
INSERT INTO public.who_global_data_import VALUES (97401, '2020-09-04', 'BY', 'Belarus', 'EURO', '161', '72302', '5', '696', false);
INSERT INTO public.who_global_data_import VALUES (97402, '2020-09-05', 'BY', 'Belarus', 'EURO', '183', '72485', '5', '701', false);
INSERT INTO public.who_global_data_import VALUES (97403, '2020-09-06', 'BY', 'Belarus', 'EURO', '178', '72663', '4', '705', false);
INSERT INTO public.who_global_data_import VALUES (97404, '2020-09-07', 'BY', 'Belarus', 'EURO', '196', '72859', '6', '711', false);
INSERT INTO public.who_global_data_import VALUES (97405, '2020-09-08', 'BY', 'Belarus', 'EURO', '172', '73031', '5', '716', false);
INSERT INTO public.who_global_data_import VALUES (97406, '2020-09-09', 'BY', 'Belarus', 'EURO', '177', '73208', '5', '721', false);
INSERT INTO public.who_global_data_import VALUES (97407, '2020-09-10', 'BY', 'Belarus', 'EURO', '194', '73402', '5', '726', false);
INSERT INTO public.who_global_data_import VALUES (97408, '2020-09-11', 'BY', 'Belarus', 'EURO', '189', '73591', '6', '732', false);
INSERT INTO public.who_global_data_import VALUES (97409, '2020-09-12', 'BY', 'Belarus', 'EURO', '193', '73784', '6', '738', false);
INSERT INTO public.who_global_data_import VALUES (97410, '2020-09-13', 'BY', 'Belarus', 'EURO', '191', '73975', '6', '744', false);
INSERT INTO public.who_global_data_import VALUES (97411, '2020-09-14', 'BY', 'Belarus', 'EURO', '198', '74173', '6', '750', false);
INSERT INTO public.who_global_data_import VALUES (97412, '2020-09-15', 'BY', 'Belarus', 'EURO', '187', '74360', '6', '756', false);
INSERT INTO public.who_global_data_import VALUES (97413, '2020-09-16', 'BY', 'Belarus', 'EURO', '192', '74552', '5', '761', false);
INSERT INTO public.who_global_data_import VALUES (97414, '2020-09-17', 'BY', 'Belarus', 'EURO', '211', '74763', '6', '767', false);
INSERT INTO public.who_global_data_import VALUES (97415, '2020-09-18', 'BY', 'Belarus', 'EURO', '224', '74987', '4', '771', false);
INSERT INTO public.who_global_data_import VALUES (97416, '2020-09-19', 'BY', 'Belarus', 'EURO', '243', '75230', '2', '773', false);
INSERT INTO public.who_global_data_import VALUES (97417, '2020-09-20', 'BY', 'Belarus', 'EURO', '231', '75461', '3', '776', false);
INSERT INTO public.who_global_data_import VALUES (97418, '2020-09-21', 'BY', 'Belarus', 'EURO', '213', '75674', '4', '780', false);
INSERT INTO public.who_global_data_import VALUES (97419, '2020-09-22', 'BY', 'Belarus', 'EURO', '224', '75898', '5', '785', false);
INSERT INTO public.who_global_data_import VALUES (97420, '2020-09-23', 'BY', 'Belarus', 'EURO', '206', '76104', '6', '791', false);
INSERT INTO public.who_global_data_import VALUES (97421, '2020-09-24', 'BY', 'Belarus', 'EURO', '253', '76357', '5', '796', false);
INSERT INTO public.who_global_data_import VALUES (97422, '2020-09-25', 'BY', 'Belarus', 'EURO', '294', '76651', '6', '802', false);
INSERT INTO public.who_global_data_import VALUES (97423, '2020-09-26', 'BY', 'Belarus', 'EURO', '306', '76957', '5', '807', false);
INSERT INTO public.who_global_data_import VALUES (97424, '2020-09-27', 'BY', 'Belarus', 'EURO', '332', '77289', '6', '813', false);
INSERT INTO public.who_global_data_import VALUES (97425, '2020-09-28', 'BY', 'Belarus', 'EURO', '320', '77609', '5', '818', false);
INSERT INTO public.who_global_data_import VALUES (97426, '2020-09-29', 'BY', 'Belarus', 'EURO', '337', '77946', '4', '822', false);
INSERT INTO public.who_global_data_import VALUES (97427, '2020-09-30', 'BY', 'Belarus', 'EURO', '314', '78260', '6', '828', false);
INSERT INTO public.who_global_data_import VALUES (97428, '2020-10-01', 'BY', 'Belarus', 'EURO', '371', '78631', '5', '833', false);
INSERT INTO public.who_global_data_import VALUES (97429, '2020-10-02', 'BY', 'Belarus', 'EURO', '388', '79019', '6', '839', false);
INSERT INTO public.who_global_data_import VALUES (97430, '2020-10-03', 'BY', 'Belarus', 'EURO', '402', '79421', '5', '844', false);
INSERT INTO public.who_global_data_import VALUES (97431, '2020-10-04', 'BY', 'Belarus', 'EURO', '431', '79852', '7', '851', false);
INSERT INTO public.who_global_data_import VALUES (97432, '2020-10-05', 'BY', 'Belarus', 'EURO', '443', '80295', '6', '857', false);
INSERT INTO public.who_global_data_import VALUES (97433, '2020-10-06', 'BY', 'Belarus', 'EURO', '401', '80696', '5', '862', false);
INSERT INTO public.who_global_data_import VALUES (97434, '2020-10-07', 'BY', 'Belarus', 'EURO', '394', '81090', '6', '868', false);
INSERT INTO public.who_global_data_import VALUES (97435, '2020-10-08', 'BY', 'Belarus', 'EURO', '415', '81505', '6', '874', false);
INSERT INTO public.who_global_data_import VALUES (97436, '2020-10-09', 'BY', 'Belarus', 'EURO', '477', '81982', '6', '880', false);
INSERT INTO public.who_global_data_import VALUES (97437, '2020-10-10', 'BY', 'Belarus', 'EURO', '489', '82471', '5', '885', false);
INSERT INTO public.who_global_data_import VALUES (97438, '2020-10-11', 'BY', 'Belarus', 'EURO', '552', '83023', '6', '891', false);
INSERT INTO public.who_global_data_import VALUES (97439, '2020-10-12', 'BY', 'Belarus', 'EURO', '511', '83534', '5', '896', false);
INSERT INTO public.who_global_data_import VALUES (97440, '2020-10-13', 'BY', 'Belarus', 'EURO', '464', '83998', '5', '901', false);
INSERT INTO public.who_global_data_import VALUES (97441, '2020-10-14', 'BY', 'Belarus', 'EURO', '526', '84524', '5', '906', false);
INSERT INTO public.who_global_data_import VALUES (97442, '2020-10-15', 'BY', 'Belarus', 'EURO', '597', '85121', '5', '911', false);
INSERT INTO public.who_global_data_import VALUES (97443, '2020-10-16', 'BY', 'Belarus', 'EURO', '613', '85734', '5', '916', false);
INSERT INTO public.who_global_data_import VALUES (97444, '2020-10-17', 'BY', 'Belarus', 'EURO', '658', '86392', '5', '921', false);
INSERT INTO public.who_global_data_import VALUES (97445, '2020-10-18', 'BY', 'Belarus', 'EURO', '671', '87063', '4', '925', false);
INSERT INTO public.who_global_data_import VALUES (97446, '2020-10-19', 'BY', 'Belarus', 'EURO', '635', '87698', '4', '929', false);
INSERT INTO public.who_global_data_import VALUES (97447, '2020-10-20', 'BY', 'Belarus', 'EURO', '592', '88290', '4', '933', false);
INSERT INTO public.who_global_data_import VALUES (97448, '2020-10-21', 'BY', 'Belarus', 'EURO', '619', '88909', '4', '937', false);
INSERT INTO public.who_global_data_import VALUES (97449, '2020-10-22', 'BY', 'Belarus', 'EURO', '733', '89642', '4', '941', false);
INSERT INTO public.who_global_data_import VALUES (97450, '2020-10-23', 'BY', 'Belarus', 'EURO', '738', '90380', '4', '945', false);
INSERT INTO public.who_global_data_import VALUES (97451, '2020-10-24', 'BY', 'Belarus', 'EURO', '787', '91167', '0', '945', false);
INSERT INTO public.who_global_data_import VALUES (97452, '2020-10-25', 'BY', 'Belarus', 'EURO', '0', '91167', '0', '945', false);
INSERT INTO public.who_global_data_import VALUES (97453, '2020-10-26', 'BY', 'Belarus', 'EURO', '1656', '92823', '12', '957', false);
INSERT INTO public.who_global_data_import VALUES (97454, '2020-10-27', 'BY', 'Belarus', 'EURO', '884', '93707', '4', '961', false);
INSERT INTO public.who_global_data_import VALUES (97455, '2020-10-28', 'BY', 'Belarus', 'EURO', '902', '94609', '4', '965', false);
INSERT INTO public.who_global_data_import VALUES (97456, '2020-10-29', 'BY', 'Belarus', 'EURO', '936', '95545', '4', '969', false);
INSERT INTO public.who_global_data_import VALUES (97457, '2020-10-30', 'BY', 'Belarus', 'EURO', '984', '96529', '4', '973', false);
INSERT INTO public.who_global_data_import VALUES (97458, '2020-10-31', 'BY', 'Belarus', 'EURO', '970', '97499', '4', '977', false);
INSERT INTO public.who_global_data_import VALUES (97459, '2020-11-01', 'BY', 'Belarus', 'EURO', '1960', '99459', '8', '985', false);
INSERT INTO public.who_global_data_import VALUES (97460, '2020-11-02', 'BY', 'Belarus', 'EURO', '0', '99459', '0', '985', false);
INSERT INTO public.who_global_data_import VALUES (97461, '2020-11-03', 'BY', 'Belarus', 'EURO', '941', '100400', '4', '989', false);
INSERT INTO public.who_global_data_import VALUES (97462, '2020-11-04', 'BY', 'Belarus', 'EURO', '929', '101329', '3', '992', false);
INSERT INTO public.who_global_data_import VALUES (97463, '2020-11-05', 'BY', 'Belarus', 'EURO', '984', '102313', '3', '995', false);
INSERT INTO public.who_global_data_import VALUES (97464, '2020-11-06', 'BY', 'Belarus', 'EURO', '982', '103295', '3', '998', false);
INSERT INTO public.who_global_data_import VALUES (97465, '2020-11-07', 'BY', 'Belarus', 'EURO', '1988', '105283', '6', '1004', false);
INSERT INTO public.who_global_data_import VALUES (97466, '2020-11-08', 'BY', 'Belarus', 'EURO', '0', '105283', '0', '1004', false);
INSERT INTO public.who_global_data_import VALUES (97467, '2020-11-09', 'BY', 'Belarus', 'EURO', '996', '106279', '3', '1007', false);
INSERT INTO public.who_global_data_import VALUES (97468, '2020-11-10', 'BY', 'Belarus', 'EURO', '983', '107262', '4', '1011', false);
INSERT INTO public.who_global_data_import VALUES (97469, '2020-11-11', 'BY', 'Belarus', 'EURO', '1038', '108300', '5', '1016', false);
INSERT INTO public.who_global_data_import VALUES (97470, '2020-11-12', 'BY', 'Belarus', 'EURO', '1057', '109357', '6', '1022', false);
INSERT INTO public.who_global_data_import VALUES (97471, '2020-11-13', 'BY', 'Belarus', 'EURO', '1098', '110455', '5', '1027', false);
INSERT INTO public.who_global_data_import VALUES (97472, '2020-11-14', 'BY', 'Belarus', 'EURO', '1167', '111622', '6', '1033', false);
INSERT INTO public.who_global_data_import VALUES (97473, '2020-11-15', 'BY', 'Belarus', 'EURO', '1248', '112870', '6', '1039', false);
INSERT INTO public.who_global_data_import VALUES (97474, '2020-11-16', 'BY', 'Belarus', 'EURO', '1315', '114185', '7', '1046', false);
INSERT INTO public.who_global_data_import VALUES (97475, '2020-11-17', 'BY', 'Belarus', 'EURO', '1263', '115448', '7', '1053', false);
INSERT INTO public.who_global_data_import VALUES (97476, '2020-11-18', 'BY', 'Belarus', 'EURO', '1251', '116699', '7', '1060', false);
INSERT INTO public.who_global_data_import VALUES (97477, '2020-11-19', 'BY', 'Belarus', 'EURO', '1309', '118008', '7', '1067', false);
INSERT INTO public.who_global_data_import VALUES (97478, '2020-11-20', 'BY', 'Belarus', 'EURO', '1382', '119390', '7', '1074', false);
INSERT INTO public.who_global_data_import VALUES (97479, '2020-11-21', 'BY', 'Belarus', 'EURO', '1457', '120847', '7', '1081', false);
INSERT INTO public.who_global_data_import VALUES (97480, '2020-11-22', 'BY', 'Belarus', 'EURO', '1588', '122435', '8', '1089', false);
INSERT INTO public.who_global_data_import VALUES (97481, '2020-11-23', 'BY', 'Belarus', 'EURO', '1564', '123999', '7', '1096', false);
INSERT INTO public.who_global_data_import VALUES (97482, '2020-11-24', 'BY', 'Belarus', 'EURO', '1483', '125482', '8', '1104', false);
INSERT INTO public.who_global_data_import VALUES (97483, '2020-11-25', 'BY', 'Belarus', 'EURO', '1471', '126953', '8', '1112', false);
INSERT INTO public.who_global_data_import VALUES (97484, '2020-11-26', 'BY', 'Belarus', 'EURO', '1496', '128449', '7', '1119', false);
INSERT INTO public.who_global_data_import VALUES (97485, '2020-11-27', 'BY', 'Belarus', 'EURO', '1563', '130012', '9', '1128', false);
INSERT INTO public.who_global_data_import VALUES (97486, '2020-11-28', 'BY', 'Belarus', 'EURO', '1621', '131633', '8', '1136', false);
INSERT INTO public.who_global_data_import VALUES (97487, '2020-11-29', 'BY', 'Belarus', 'EURO', '1691', '133324', '7', '1143', false);
INSERT INTO public.who_global_data_import VALUES (97488, '2020-11-30', 'BY', 'Belarus', 'EURO', '1684', '135008', '8', '1151', false);
INSERT INTO public.who_global_data_import VALUES (97489, '2020-12-01', 'BY', 'Belarus', 'EURO', '1639', '136647', '7', '1158', false);
INSERT INTO public.who_global_data_import VALUES (97490, '2020-12-02', 'BY', 'Belarus', 'EURO', '1572', '138219', '8', '1166', false);
INSERT INTO public.who_global_data_import VALUES (97491, '2020-12-03', 'BY', 'Belarus', 'EURO', '1689', '139908', '8', '1174', false);
INSERT INTO public.who_global_data_import VALUES (97492, '2020-12-04', 'BY', 'Belarus', 'EURO', '1701', '141609', '7', '1181', false);
INSERT INTO public.who_global_data_import VALUES (97493, '2020-12-05', 'BY', 'Belarus', 'EURO', '1774', '143383', '9', '1190', false);
INSERT INTO public.who_global_data_import VALUES (97494, '2020-12-06', 'BY', 'Belarus', 'EURO', '1896', '145279', '8', '1198', false);
INSERT INTO public.who_global_data_import VALUES (97495, '2020-12-07', 'BY', 'Belarus', 'EURO', '1878', '147157', '9', '1207', false);
INSERT INTO public.who_global_data_import VALUES (97496, '2020-12-08', 'BY', 'Belarus', 'EURO', '1796', '148953', '8', '1215', false);
INSERT INTO public.who_global_data_import VALUES (97497, '2020-12-09', 'BY', 'Belarus', 'EURO', '1649', '150602', '7', '1222', false);
INSERT INTO public.who_global_data_import VALUES (97498, '2020-12-10', 'BY', 'Belarus', 'EURO', '1851', '152453', '8', '1230', false);
INSERT INTO public.who_global_data_import VALUES (97499, '2020-12-11', 'BY', 'Belarus', 'EURO', '1939', '154392', '8', '1238', false);
INSERT INTO public.who_global_data_import VALUES (97500, '2020-12-12', 'BY', 'Belarus', 'EURO', '1967', '156359', '8', '1246', false);
INSERT INTO public.who_global_data_import VALUES (97501, '2020-12-13', 'BY', 'Belarus', 'EURO', '1975', '158334', '8', '1254', false);
INSERT INTO public.who_global_data_import VALUES (97502, '2020-12-14', 'BY', 'Belarus', 'EURO', '1961', '160295', '9', '1263', false);
INSERT INTO public.who_global_data_import VALUES (97503, '2020-12-15', 'BY', 'Belarus', 'EURO', '1853', '162148', '10', '1273', false);
INSERT INTO public.who_global_data_import VALUES (97504, '2020-12-16', 'BY', 'Belarus', 'EURO', '1911', '164059', '9', '1282', false);
INSERT INTO public.who_global_data_import VALUES (97505, '2020-12-17', 'BY', 'Belarus', 'EURO', '1838', '165897', '9', '1291', false);
INSERT INTO public.who_global_data_import VALUES (97506, '2020-12-18', 'BY', 'Belarus', 'EURO', '1834', '167731', '8', '1299', false);
INSERT INTO public.who_global_data_import VALUES (97507, '2020-12-19', 'BY', 'Belarus', 'EURO', '1917', '169648', '9', '1308', false);
INSERT INTO public.who_global_data_import VALUES (97508, '2020-12-20', 'BY', 'Belarus', 'EURO', '1931', '171579', '8', '1316', false);
INSERT INTO public.who_global_data_import VALUES (97509, '2020-12-21', 'BY', 'Belarus', 'EURO', '1944', '173523', '8', '1324', false);
INSERT INTO public.who_global_data_import VALUES (97510, '2020-12-22', 'BY', 'Belarus', 'EURO', '1893', '175416', '9', '1333', false);
INSERT INTO public.who_global_data_import VALUES (97511, '2020-12-23', 'BY', 'Belarus', 'EURO', '1858', '177274', '8', '1341', false);
INSERT INTO public.who_global_data_import VALUES (97512, '2020-12-24', 'BY', 'Belarus', 'EURO', '1922', '179196', '8', '1349', false);
INSERT INTO public.who_global_data_import VALUES (97513, '2020-12-25', 'BY', 'Belarus', 'EURO', '1917', '181113', '9', '1358', false);
INSERT INTO public.who_global_data_import VALUES (97514, '2020-12-26', 'BY', 'Belarus', 'EURO', '1893', '183006', '9', '1367', false);
INSERT INTO public.who_global_data_import VALUES (97515, '2020-12-27', 'BY', 'Belarus', 'EURO', '1916', '184922', '9', '1376', false);
INSERT INTO public.who_global_data_import VALUES (97516, '2020-12-28', 'BY', 'Belarus', 'EURO', '1825', '186747', '9', '1385', false);
INSERT INTO public.who_global_data_import VALUES (97517, '2020-12-29', 'BY', 'Belarus', 'EURO', '1841', '188588', '9', '1394', false);
INSERT INTO public.who_global_data_import VALUES (97518, '2020-12-30', 'BY', 'Belarus', 'EURO', '1816', '190404', '10', '1404', false);
INSERT INTO public.who_global_data_import VALUES (97519, '2020-12-31', 'BY', 'Belarus', 'EURO', '1957', '192361', '10', '1414', false);
INSERT INTO public.who_global_data_import VALUES (97520, '2021-01-01', 'BY', 'Belarus', 'EURO', '1923', '194284', '10', '1424', false);
INSERT INTO public.who_global_data_import VALUES (97521, '2021-01-02', 'BY', 'Belarus', 'EURO', '1939', '196223', '9', '1433', false);
INSERT INTO public.who_global_data_import VALUES (97522, '2021-01-03', 'BY', 'Belarus', 'EURO', '1902', '198125', '9', '1442', false);
INSERT INTO public.who_global_data_import VALUES (97523, '2021-01-04', 'BY', 'Belarus', 'EURO', '1837', '199962', '9', '1451', false);
INSERT INTO public.who_global_data_import VALUES (97524, '2021-01-05', 'BY', 'Belarus', 'EURO', '1869', '201831', '10', '1461', false);
INSERT INTO public.who_global_data_import VALUES (97525, '2021-01-06', 'BY', 'Belarus', 'EURO', '1273', '203104', '10', '1471', false);
INSERT INTO public.who_global_data_import VALUES (97526, '2021-01-07', 'BY', 'Belarus', 'EURO', '1854', '204958', '9', '1480', false);
INSERT INTO public.who_global_data_import VALUES (97527, '2021-01-08', 'BY', 'Belarus', 'EURO', '1838', '206796', '9', '1489', false);
INSERT INTO public.who_global_data_import VALUES (97528, '2021-01-09', 'BY', 'Belarus', 'EURO', '1805', '208601', '9', '1498', false);
INSERT INTO public.who_global_data_import VALUES (97529, '2021-01-10', 'BY', 'Belarus', 'EURO', '1767', '210368', '9', '1507', false);
INSERT INTO public.who_global_data_import VALUES (97530, '2021-01-11', 'BY', 'Belarus', 'EURO', '1833', '212201', '10', '1517', false);
INSERT INTO public.who_global_data_import VALUES (97531, '2021-01-12', 'BY', 'Belarus', 'EURO', '1792', '213993', '9', '1526', false);
INSERT INTO public.who_global_data_import VALUES (97532, '2021-01-13', 'BY', 'Belarus', 'EURO', '1731', '215724', '9', '1535', false);
INSERT INTO public.who_global_data_import VALUES (97533, '2021-01-14', 'BY', 'Belarus', 'EURO', '1972', '217696', '9', '1544', false);
INSERT INTO public.who_global_data_import VALUES (97534, '2021-01-15', 'BY', 'Belarus', 'EURO', '1967', '219663', '10', '1554', false);
INSERT INTO public.who_global_data_import VALUES (97535, '2021-01-16', 'BY', 'Belarus', 'EURO', '1941', '221604', '10', '1564', false);
INSERT INTO public.who_global_data_import VALUES (97536, '2021-01-17', 'BY', 'Belarus', 'EURO', '1933', '223537', '9', '1573', false);
INSERT INTO public.who_global_data_import VALUES (97537, '2020-01-03', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97538, '2020-01-04', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97539, '2020-01-05', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97540, '2020-01-06', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97541, '2020-01-07', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97542, '2020-01-08', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97543, '2020-01-09', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97544, '2020-01-10', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97545, '2020-01-11', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97546, '2020-01-12', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97547, '2020-01-13', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97548, '2020-01-14', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97549, '2020-01-15', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97550, '2020-01-16', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97551, '2020-01-17', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97552, '2020-01-18', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97553, '2020-01-19', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97554, '2020-01-20', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97555, '2020-01-21', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97556, '2020-01-22', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97557, '2020-01-23', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97558, '2020-01-24', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97559, '2020-01-25', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97560, '2020-01-26', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97561, '2020-01-27', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97562, '2020-01-28', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97563, '2020-01-29', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97564, '2020-01-30', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97565, '2020-01-31', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97566, '2020-02-01', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97567, '2020-02-02', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97568, '2020-02-03', 'BE', 'Belgium', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97569, '2020-02-04', 'BE', 'Belgium', 'EURO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97570, '2020-02-05', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97571, '2020-02-06', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97572, '2020-02-07', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97573, '2020-02-08', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97574, '2020-02-09', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97575, '2020-02-10', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97576, '2020-02-11', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97577, '2020-02-12', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97578, '2020-02-13', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97579, '2020-02-14', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97580, '2020-02-15', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97581, '2020-02-16', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97582, '2020-02-17', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97583, '2020-02-18', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97584, '2020-02-19', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97585, '2020-02-20', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97586, '2020-02-21', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97587, '2020-02-22', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97588, '2020-02-23', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97589, '2020-02-24', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97590, '2020-02-25', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97591, '2020-02-26', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97592, '2020-02-27', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97593, '2020-02-28', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97594, '2020-02-29', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97595, '2020-03-01', 'BE', 'Belgium', 'EURO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97596, '2020-03-02', 'BE', 'Belgium', 'EURO', '18', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97597, '2020-03-03', 'BE', 'Belgium', 'EURO', '19', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97598, '2020-03-04', 'BE', 'Belgium', 'EURO', '34', '72', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97599, '2020-03-05', 'BE', 'Belgium', 'EURO', '53', '125', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97600, '2020-03-06', 'BE', 'Belgium', 'EURO', '81', '206', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97601, '2020-03-07', 'BE', 'Belgium', 'EURO', '110', '316', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97602, '2020-03-08', 'BE', 'Belgium', 'EURO', '27', '343', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97603, '2020-03-09', 'BE', 'Belgium', 'EURO', '64', '407', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97604, '2020-03-10', 'BE', 'Belgium', 'EURO', '94', '501', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (97605, '2020-03-11', 'BE', 'Belgium', 'EURO', '99', '600', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (97606, '2020-03-12', 'BE', 'Belgium', 'EURO', '267', '867', '6', '7', false);
INSERT INTO public.who_global_data_import VALUES (97607, '2020-03-13', 'BE', 'Belgium', 'EURO', '250', '1117', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (97608, '2020-03-14', 'BE', 'Belgium', 'EURO', '338', '1455', '3', '11', false);
INSERT INTO public.who_global_data_import VALUES (97609, '2020-03-15', 'BE', 'Belgium', 'EURO', '179', '1634', '5', '16', false);
INSERT INTO public.who_global_data_import VALUES (97610, '2020-03-16', 'BE', 'Belgium', 'EURO', '214', '1848', '6', '22', false);
INSERT INTO public.who_global_data_import VALUES (97611, '2020-03-17', 'BE', 'Belgium', 'EURO', '387', '2235', '12', '34', false);
INSERT INTO public.who_global_data_import VALUES (97612, '2020-03-18', 'BE', 'Belgium', 'EURO', '422', '2657', '10', '44', false);
INSERT INTO public.who_global_data_import VALUES (97613, '2020-03-19', 'BE', 'Belgium', 'EURO', '534', '3191', '22', '66', false);
INSERT INTO public.who_global_data_import VALUES (97614, '2020-03-20', 'BE', 'Belgium', 'EURO', '713', '3904', '33', '99', false);
INSERT INTO public.who_global_data_import VALUES (97615, '2020-03-21', 'BE', 'Belgium', 'EURO', '662', '4566', '35', '134', false);
INSERT INTO public.who_global_data_import VALUES (97616, '2020-03-22', 'BE', 'Belgium', 'EURO', '469', '5035', '40', '174', false);
INSERT INTO public.who_global_data_import VALUES (97617, '2020-03-23', 'BE', 'Belgium', 'EURO', '486', '5521', '47', '221', false);
INSERT INTO public.who_global_data_import VALUES (97618, '2020-03-24', 'BE', 'Belgium', 'EURO', '1328', '6849', '78', '299', false);
INSERT INTO public.who_global_data_import VALUES (97619, '2020-03-25', 'BE', 'Belgium', 'EURO', '1195', '8044', '77', '376', false);
INSERT INTO public.who_global_data_import VALUES (97620, '2020-03-26', 'BE', 'Belgium', 'EURO', '1199', '9243', '107', '483', false);
INSERT INTO public.who_global_data_import VALUES (97621, '2020-03-27', 'BE', 'Belgium', 'EURO', '1363', '10606', '102', '585', false);
INSERT INTO public.who_global_data_import VALUES (97622, '2020-03-28', 'BE', 'Belgium', 'EURO', '1518', '12124', '128', '713', false);
INSERT INTO public.who_global_data_import VALUES (97623, '2020-03-29', 'BE', 'Belgium', 'EURO', '844', '12968', '141', '854', false);
INSERT INTO public.who_global_data_import VALUES (97624, '2020-03-30', 'BE', 'Belgium', 'EURO', '683', '13651', '149', '1003', false);
INSERT INTO public.who_global_data_import VALUES (97625, '2020-03-31', 'BE', 'Belgium', 'EURO', '1738', '15389', '170', '1173', false);
INSERT INTO public.who_global_data_import VALUES (97626, '2020-04-01', 'BE', 'Belgium', 'EURO', '1681', '17070', '208', '1381', false);
INSERT INTO public.who_global_data_import VALUES (97627, '2020-04-02', 'BE', 'Belgium', 'EURO', '1516', '18586', '233', '1614', false);
INSERT INTO public.who_global_data_import VALUES (97628, '2020-04-03', 'BE', 'Belgium', 'EURO', '1478', '20064', '219', '1833', false);
INSERT INTO public.who_global_data_import VALUES (97629, '2020-04-04', 'BE', 'Belgium', 'EURO', '1694', '21758', '236', '2069', false);
INSERT INTO public.who_global_data_import VALUES (97630, '2020-04-05', 'BE', 'Belgium', 'EURO', '922', '22680', '271', '2340', false);
INSERT INTO public.who_global_data_import VALUES (97631, '2020-04-06', 'BE', 'Belgium', 'EURO', '665', '23345', '247', '2587', false);
INSERT INTO public.who_global_data_import VALUES (97632, '2020-04-07', 'BE', 'Belgium', 'EURO', '1934', '25279', '257', '2844', false);
INSERT INTO public.who_global_data_import VALUES (97633, '2020-04-08', 'BE', 'Belgium', 'EURO', '1515', '26794', '277', '3121', false);
INSERT INTO public.who_global_data_import VALUES (97634, '2020-04-09', 'BE', 'Belgium', 'EURO', '1598', '28392', '322', '3443', false);
INSERT INTO public.who_global_data_import VALUES (97635, '2020-04-10', 'BE', 'Belgium', 'EURO', '2239', '30631', '272', '3715', false);
INSERT INTO public.who_global_data_import VALUES (97636, '2020-04-11', 'BE', 'Belgium', 'EURO', '2336', '32967', '302', '4017', false);
INSERT INTO public.who_global_data_import VALUES (97637, '2020-04-12', 'BE', 'Belgium', 'EURO', '1029', '33996', '284', '4301', false);
INSERT INTO public.who_global_data_import VALUES (97638, '2020-04-13', 'BE', 'Belgium', 'EURO', '524', '34520', '265', '4566', false);
INSERT INTO public.who_global_data_import VALUES (97639, '2020-04-14', 'BE', 'Belgium', 'EURO', '537', '35057', '277', '4843', false);
INSERT INTO public.who_global_data_import VALUES (97640, '2020-04-15', 'BE', 'Belgium', 'EURO', '1560', '36617', '261', '5104', false);
INSERT INTO public.who_global_data_import VALUES (97641, '2020-04-16', 'BE', 'Belgium', 'EURO', '1633', '38250', '280', '5384', false);
INSERT INTO public.who_global_data_import VALUES (97642, '2020-04-17', 'BE', 'Belgium', 'EURO', '1674', '39924', '246', '5630', false);
INSERT INTO public.who_global_data_import VALUES (97643, '2020-04-18', 'BE', 'Belgium', 'EURO', '1394', '41318', '205', '5835', false);
INSERT INTO public.who_global_data_import VALUES (97644, '2020-04-19', 'BE', 'Belgium', 'EURO', '722', '42040', '208', '6043', false);
INSERT INTO public.who_global_data_import VALUES (97645, '2020-04-20', 'BE', 'Belgium', 'EURO', '443', '42483', '190', '6233', false);
INSERT INTO public.who_global_data_import VALUES (97646, '2020-04-21', 'BE', 'Belgium', 'EURO', '1276', '43759', '206', '6439', false);
INSERT INTO public.who_global_data_import VALUES (97647, '2020-04-22', 'BE', 'Belgium', 'EURO', '1270', '45029', '203', '6642', false);
INSERT INTO public.who_global_data_import VALUES (97648, '2020-04-23', 'BE', 'Belgium', 'EURO', '777', '45806', '181', '6823', false);
INSERT INTO public.who_global_data_import VALUES (97649, '2020-04-24', 'BE', 'Belgium', 'EURO', '976', '46782', '156', '6979', false);
INSERT INTO public.who_global_data_import VALUES (97650, '2020-04-25', 'BE', 'Belgium', 'EURO', '811', '47593', '155', '7134', false);
INSERT INTO public.who_global_data_import VALUES (97651, '2020-04-26', 'BE', 'Belgium', 'EURO', '388', '47981', '142', '7276', false);
INSERT INTO public.who_global_data_import VALUES (97652, '2020-04-27', 'BE', 'Belgium', 'EURO', '205', '48186', '154', '7430', false);
INSERT INTO public.who_global_data_import VALUES (97653, '2020-04-28', 'BE', 'Belgium', 'EURO', '755', '48941', '135', '7565', false);
INSERT INTO public.who_global_data_import VALUES (97654, '2020-04-29', 'BE', 'Belgium', 'EURO', '569', '49510', '110', '7675', false);
INSERT INTO public.who_global_data_import VALUES (97655, '2020-04-30', 'BE', 'Belgium', 'EURO', '522', '50032', '107', '7782', false);
INSERT INTO public.who_global_data_import VALUES (97656, '2020-05-01', 'BE', 'Belgium', 'EURO', '586', '50618', '87', '7869', false);
INSERT INTO public.who_global_data_import VALUES (97657, '2020-05-02', 'BE', 'Belgium', 'EURO', '237', '50855', '93', '7962', false);
INSERT INTO public.who_global_data_import VALUES (97658, '2020-05-03', 'BE', 'Belgium', 'EURO', '286', '51141', '75', '8037', false);
INSERT INTO public.who_global_data_import VALUES (97659, '2020-05-04', 'BE', 'Belgium', 'EURO', '140', '51281', '94', '8131', false);
INSERT INTO public.who_global_data_import VALUES (97660, '2020-05-05', 'BE', 'Belgium', 'EURO', '670', '51951', '95', '8226', false);
INSERT INTO public.who_global_data_import VALUES (97661, '2020-05-06', 'BE', 'Belgium', 'EURO', '546', '52497', '81', '8307', false);
INSERT INTO public.who_global_data_import VALUES (97662, '2020-05-07', 'BE', 'Belgium', 'EURO', '552', '53049', '76', '8383', false);
INSERT INTO public.who_global_data_import VALUES (97663, '2020-05-08', 'BE', 'Belgium', 'EURO', '442', '53491', '71', '8454', false);
INSERT INTO public.who_global_data_import VALUES (97664, '2020-05-09', 'BE', 'Belgium', 'EURO', '483', '53974', '74', '8528', false);
INSERT INTO public.who_global_data_import VALUES (97665, '2020-05-10', 'BE', 'Belgium', 'EURO', '240', '54214', '71', '8599', false);
INSERT INTO public.who_global_data_import VALUES (97666, '2020-05-11', 'BE', 'Belgium', 'EURO', '118', '54332', '72', '8671', false);
INSERT INTO public.who_global_data_import VALUES (97667, '2020-05-12', 'BE', 'Belgium', 'EURO', '476', '54808', '65', '8736', false);
INSERT INTO public.who_global_data_import VALUES (97668, '2020-05-13', 'BE', 'Belgium', 'EURO', '395', '55203', '45', '8781', false);
INSERT INTO public.who_global_data_import VALUES (97669, '2020-05-14', 'BE', 'Belgium', 'EURO', '321', '55524', '56', '8837', false);
INSERT INTO public.who_global_data_import VALUES (97670, '2020-05-15', 'BE', 'Belgium', 'EURO', '305', '55829', '43', '8880', false);
INSERT INTO public.who_global_data_import VALUES (97671, '2020-05-16', 'BE', 'Belgium', 'EURO', '346', '56175', '45', '8925', false);
INSERT INTO public.who_global_data_import VALUES (97672, '2020-05-17', 'BE', 'Belgium', 'EURO', '147', '56322', '30', '8955', false);
INSERT INTO public.who_global_data_import VALUES (97673, '2020-05-18', 'BE', 'Belgium', 'EURO', '81', '56403', '31', '8986', false);
INSERT INTO public.who_global_data_import VALUES (97674, '2020-05-19', 'BE', 'Belgium', 'EURO', '317', '56720', '37', '9023', false);
INSERT INTO public.who_global_data_import VALUES (97675, '2020-05-20', 'BE', 'Belgium', 'EURO', '292', '57012', '33', '9056', false);
INSERT INTO public.who_global_data_import VALUES (97676, '2020-05-21', 'BE', 'Belgium', 'EURO', '385', '57397', '30', '9086', false);
INSERT INTO public.who_global_data_import VALUES (97677, '2020-05-22', 'BE', 'Belgium', 'EURO', '70', '57467', '34', '9120', false);
INSERT INTO public.who_global_data_import VALUES (97678, '2020-05-23', 'BE', 'Belgium', 'EURO', '248', '57715', '41', '9161', false);
INSERT INTO public.who_global_data_import VALUES (97679, '2020-05-24', 'BE', 'Belgium', 'EURO', '123', '57838', '25', '9186', false);
INSERT INTO public.who_global_data_import VALUES (97680, '2020-05-25', 'BE', 'Belgium', 'EURO', '75', '57913', '33', '9219', false);
INSERT INTO public.who_global_data_import VALUES (97681, '2020-05-26', 'BE', 'Belgium', 'EURO', '314', '58227', '26', '9245', false);
INSERT INTO public.who_global_data_import VALUES (97682, '2020-05-27', 'BE', 'Belgium', 'EURO', '202', '58429', '24', '9269', false);
INSERT INTO public.who_global_data_import VALUES (97683, '2020-05-28', 'BE', 'Belgium', 'EURO', '182', '58611', '24', '9293', false);
INSERT INTO public.who_global_data_import VALUES (97989, '2020-03-14', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97684, '2020-05-29', 'BE', 'Belgium', 'EURO', '171', '58782', '26', '9319', false);
INSERT INTO public.who_global_data_import VALUES (97685, '2020-05-30', 'BE', 'Belgium', 'EURO', '165', '58947', '16', '9335', false);
INSERT INTO public.who_global_data_import VALUES (97686, '2020-05-31', 'BE', 'Belgium', 'EURO', '61', '59008', '23', '9358', false);
INSERT INTO public.who_global_data_import VALUES (97687, '2020-06-01', 'BE', 'Belgium', 'EURO', '49', '59057', '22', '9380', false);
INSERT INTO public.who_global_data_import VALUES (97688, '2020-06-02', 'BE', 'Belgium', 'EURO', '59', '59116', '21', '9401', false);
INSERT INTO public.who_global_data_import VALUES (97689, '2020-06-03', 'BE', 'Belgium', 'EURO', '181', '59297', '23', '9424', false);
INSERT INTO public.who_global_data_import VALUES (97690, '2020-06-04', 'BE', 'Belgium', 'EURO', '159', '59456', '20', '9444', false);
INSERT INTO public.who_global_data_import VALUES (97691, '2020-06-05', 'BE', 'Belgium', 'EURO', '172', '59628', '14', '9458', false);
INSERT INTO public.who_global_data_import VALUES (97692, '2020-06-06', 'BE', 'Belgium', 'EURO', '154', '59782', '12', '9470', false);
INSERT INTO public.who_global_data_import VALUES (97693, '2020-06-07', 'BE', 'Belgium', 'EURO', '69', '59851', '11', '9481', false);
INSERT INTO public.who_global_data_import VALUES (97694, '2020-06-08', 'BE', 'Belgium', 'EURO', '53', '59904', '12', '9493', false);
INSERT INTO public.who_global_data_import VALUES (97695, '2020-06-09', 'BE', 'Belgium', 'EURO', '152', '60056', '9', '9502', false);
INSERT INTO public.who_global_data_import VALUES (97696, '2020-06-10', 'BE', 'Belgium', 'EURO', '145', '60201', '12', '9514', false);
INSERT INTO public.who_global_data_import VALUES (97697, '2020-06-11', 'BE', 'Belgium', 'EURO', '119', '60320', '12', '9526', false);
INSERT INTO public.who_global_data_import VALUES (97698, '2020-06-12', 'BE', 'Belgium', 'EURO', '95', '60415', '7', '9533', false);
INSERT INTO public.who_global_data_import VALUES (97699, '2020-06-13', 'BE', 'Belgium', 'EURO', '89', '60504', '10', '9543', false);
INSERT INTO public.who_global_data_import VALUES (97700, '2020-06-14', 'BE', 'Belgium', 'EURO', '49', '60553', '5', '9548', false);
INSERT INTO public.who_global_data_import VALUES (97701, '2020-06-15', 'BE', 'Belgium', 'EURO', '22', '60575', '3', '9551', false);
INSERT INTO public.who_global_data_import VALUES (97702, '2020-06-16', 'BE', 'Belgium', 'EURO', '147', '60722', '8', '9559', false);
INSERT INTO public.who_global_data_import VALUES (97703, '2020-06-17', 'BE', 'Belgium', 'EURO', '99', '60821', '7', '9566', false);
INSERT INTO public.who_global_data_import VALUES (97704, '2020-06-18', 'BE', 'Belgium', 'EURO', '123', '60944', '7', '9573', false);
INSERT INTO public.who_global_data_import VALUES (97705, '2020-06-19', 'BE', 'Belgium', 'EURO', '108', '61052', '5', '9578', false);
INSERT INTO public.who_global_data_import VALUES (97706, '2020-06-20', 'BE', 'Belgium', 'EURO', '121', '61173', '4', '9582', false);
INSERT INTO public.who_global_data_import VALUES (97707, '2020-06-21', 'BE', 'Belgium', 'EURO', '50', '61223', '3', '9585', false);
INSERT INTO public.who_global_data_import VALUES (97708, '2020-06-22', 'BE', 'Belgium', 'EURO', '20', '61243', '9', '9594', false);
INSERT INTO public.who_global_data_import VALUES (97709, '2020-06-23', 'BE', 'Belgium', 'EURO', '143', '61386', '12', '9606', false);
INSERT INTO public.who_global_data_import VALUES (97710, '2020-06-24', 'BE', 'Belgium', 'EURO', '110', '61496', '4', '9610', false);
INSERT INTO public.who_global_data_import VALUES (97711, '2020-06-25', 'BE', 'Belgium', 'EURO', '100', '61596', '3', '9613', false);
INSERT INTO public.who_global_data_import VALUES (97712, '2020-06-26', 'BE', 'Belgium', 'EURO', '76', '61672', '5', '9618', false);
INSERT INTO public.who_global_data_import VALUES (97713, '2020-06-27', 'BE', 'Belgium', 'EURO', '113', '61785', '2', '9620', false);
INSERT INTO public.who_global_data_import VALUES (97714, '2020-06-28', 'BE', 'Belgium', 'EURO', '41', '61826', '8', '9628', false);
INSERT INTO public.who_global_data_import VALUES (97715, '2020-06-29', 'BE', 'Belgium', 'EURO', '24', '61850', '5', '9633', false);
INSERT INTO public.who_global_data_import VALUES (97716, '2020-06-30', 'BE', 'Belgium', 'EURO', '127', '61977', '3', '9636', false);
INSERT INTO public.who_global_data_import VALUES (97717, '2020-07-01', 'BE', 'Belgium', 'EURO', '100', '62077', '8', '9644', false);
INSERT INTO public.who_global_data_import VALUES (97718, '2020-07-02', 'BE', 'Belgium', 'EURO', '135', '62212', '2', '9646', false);
INSERT INTO public.who_global_data_import VALUES (97719, '2020-07-03', 'BE', 'Belgium', 'EURO', '93', '62305', '5', '9651', false);
INSERT INTO public.who_global_data_import VALUES (97720, '2020-07-04', 'BE', 'Belgium', 'EURO', '94', '62399', '2', '9653', false);
INSERT INTO public.who_global_data_import VALUES (97721, '2020-07-05', 'BE', 'Belgium', 'EURO', '64', '62463', '3', '9656', false);
INSERT INTO public.who_global_data_import VALUES (97722, '2020-07-06', 'BE', 'Belgium', 'EURO', '24', '62487', '2', '9658', false);
INSERT INTO public.who_global_data_import VALUES (97723, '2020-07-07', 'BE', 'Belgium', 'EURO', '112', '62599', '1', '9659', false);
INSERT INTO public.who_global_data_import VALUES (97724, '2020-07-08', 'BE', 'Belgium', 'EURO', '99', '62698', '3', '9662', false);
INSERT INTO public.who_global_data_import VALUES (97725, '2020-07-09', 'BE', 'Belgium', 'EURO', '137', '62835', '1', '9663', false);
INSERT INTO public.who_global_data_import VALUES (97726, '2020-07-10', 'BE', 'Belgium', 'EURO', '124', '62959', '2', '9665', false);
INSERT INTO public.who_global_data_import VALUES (97727, '2020-07-11', 'BE', 'Belgium', 'EURO', '127', '63086', '0', '9665', false);
INSERT INTO public.who_global_data_import VALUES (97728, '2020-07-12', 'BE', 'Belgium', 'EURO', '62', '63148', '2', '9667', false);
INSERT INTO public.who_global_data_import VALUES (97729, '2020-07-13', 'BE', 'Belgium', 'EURO', '43', '63191', '4', '9671', false);
INSERT INTO public.who_global_data_import VALUES (97730, '2020-07-14', 'BE', 'Belgium', 'EURO', '224', '63415', '0', '9671', false);
INSERT INTO public.who_global_data_import VALUES (97731, '2020-07-15', 'BE', 'Belgium', 'EURO', '207', '63622', '3', '9674', false);
INSERT INTO public.who_global_data_import VALUES (97732, '2020-07-16', 'BE', 'Belgium', 'EURO', '260', '63882', '5', '9679', false);
INSERT INTO public.who_global_data_import VALUES (97733, '2020-07-17', 'BE', 'Belgium', 'EURO', '226', '64108', '5', '9684', false);
INSERT INTO public.who_global_data_import VALUES (97734, '2020-07-18', 'BE', 'Belgium', 'EURO', '274', '64382', '2', '9686', false);
INSERT INTO public.who_global_data_import VALUES (97735, '2020-07-19', 'BE', 'Belgium', 'EURO', '130', '64512', '3', '9689', false);
INSERT INTO public.who_global_data_import VALUES (97736, '2020-07-20', 'BE', 'Belgium', 'EURO', '64', '64576', '1', '9690', false);
INSERT INTO public.who_global_data_import VALUES (97737, '2020-07-21', 'BE', 'Belgium', 'EURO', '443', '65019', '2', '9692', false);
INSERT INTO public.who_global_data_import VALUES (97738, '2020-07-22', 'BE', 'Belgium', 'EURO', '145', '65164', '1', '9693', false);
INSERT INTO public.who_global_data_import VALUES (97739, '2020-07-23', 'BE', 'Belgium', 'EURO', '553', '65717', '2', '9695', false);
INSERT INTO public.who_global_data_import VALUES (97740, '2020-07-24', 'BE', 'Belgium', 'EURO', '439', '66156', '2', '9697', false);
INSERT INTO public.who_global_data_import VALUES (97741, '2020-07-25', 'BE', 'Belgium', 'EURO', '496', '66652', '5', '9702', false);
INSERT INTO public.who_global_data_import VALUES (97742, '2020-07-26', 'BE', 'Belgium', 'EURO', '229', '66881', '1', '9703', false);
INSERT INTO public.who_global_data_import VALUES (97743, '2020-07-27', 'BE', 'Belgium', 'EURO', '184', '67065', '2', '9705', false);
INSERT INTO public.who_global_data_import VALUES (97744, '2020-07-28', 'BE', 'Belgium', 'EURO', '595', '67660', '4', '9709', false);
INSERT INTO public.who_global_data_import VALUES (97745, '2020-07-29', 'BE', 'Belgium', 'EURO', '685', '68345', '1', '9710', false);
INSERT INTO public.who_global_data_import VALUES (97746, '2020-07-30', 'BE', 'Belgium', 'EURO', '703', '69048', '3', '9713', false);
INSERT INTO public.who_global_data_import VALUES (97747, '2020-07-31', 'BE', 'Belgium', 'EURO', '635', '69683', '2', '9715', false);
INSERT INTO public.who_global_data_import VALUES (97748, '2020-08-01', 'BE', 'Belgium', 'EURO', '684', '70367', '3', '9718', false);
INSERT INTO public.who_global_data_import VALUES (97749, '2020-08-02', 'BE', 'Belgium', 'EURO', '309', '70676', '2', '9720', false);
INSERT INTO public.who_global_data_import VALUES (97750, '2020-08-03', 'BE', 'Belgium', 'EURO', '148', '70824', '5', '9725', false);
INSERT INTO public.who_global_data_import VALUES (97751, '2020-08-04', 'BE', 'Belgium', 'EURO', '794', '71618', '3', '9728', false);
INSERT INTO public.who_global_data_import VALUES (97752, '2020-08-05', 'BE', 'Belgium', 'EURO', '813', '72431', '5', '9733', false);
INSERT INTO public.who_global_data_import VALUES (97753, '2020-08-06', 'BE', 'Belgium', 'EURO', '767', '73198', '5', '9738', false);
INSERT INTO public.who_global_data_import VALUES (97754, '2020-08-07', 'BE', 'Belgium', 'EURO', '769', '73967', '4', '9742', false);
INSERT INTO public.who_global_data_import VALUES (97755, '2020-08-08', 'BE', 'Belgium', 'EURO', '771', '74738', '6', '9748', false);
INSERT INTO public.who_global_data_import VALUES (97756, '2020-08-09', 'BE', 'Belgium', 'EURO', '304', '75042', '2', '9750', false);
INSERT INTO public.who_global_data_import VALUES (97757, '2020-08-10', 'BE', 'Belgium', 'EURO', '122', '75164', '5', '9755', false);
INSERT INTO public.who_global_data_import VALUES (97758, '2020-08-11', 'BE', 'Belgium', 'EURO', '873', '76037', '11', '9766', false);
INSERT INTO public.who_global_data_import VALUES (97759, '2020-08-12', 'BE', 'Belgium', 'EURO', '718', '76755', '13', '9779', false);
INSERT INTO public.who_global_data_import VALUES (97760, '2020-08-13', 'BE', 'Belgium', 'EURO', '609', '77364', '11', '9790', false);
INSERT INTO public.who_global_data_import VALUES (97761, '2020-08-14', 'BE', 'Belgium', 'EURO', '669', '78033', '12', '9802', false);
INSERT INTO public.who_global_data_import VALUES (97762, '2020-08-15', 'BE', 'Belgium', 'EURO', '587', '78620', '12', '9814', false);
INSERT INTO public.who_global_data_import VALUES (97763, '2020-08-16', 'BE', 'Belgium', 'EURO', '163', '78783', '9', '9823', false);
INSERT INTO public.who_global_data_import VALUES (97764, '2020-08-17', 'BE', 'Belgium', 'EURO', '132', '78915', '7', '9830', false);
INSERT INTO public.who_global_data_import VALUES (97765, '2020-08-18', 'BE', 'Belgium', 'EURO', '707', '79622', '7', '9837', false);
INSERT INTO public.who_global_data_import VALUES (97766, '2020-08-19', 'BE', 'Belgium', 'EURO', '725', '80347', '11', '9848', false);
INSERT INTO public.who_global_data_import VALUES (97767, '2020-08-20', 'BE', 'Belgium', 'EURO', '612', '80959', '9', '9857', false);
INSERT INTO public.who_global_data_import VALUES (97768, '2020-08-21', 'BE', 'Belgium', 'EURO', '581', '81540', '4', '9861', false);
INSERT INTO public.who_global_data_import VALUES (97769, '2020-08-22', 'BE', 'Belgium', 'EURO', '510', '82050', '3', '9864', false);
INSERT INTO public.who_global_data_import VALUES (97770, '2020-08-23', 'BE', 'Belgium', 'EURO', '203', '82253', '5', '9869', false);
INSERT INTO public.who_global_data_import VALUES (97771, '2020-08-24', 'BE', 'Belgium', 'EURO', '115', '82368', '3', '9872', false);
INSERT INTO public.who_global_data_import VALUES (97772, '2020-08-25', 'BE', 'Belgium', 'EURO', '607', '82975', '5', '9877', false);
INSERT INTO public.who_global_data_import VALUES (97773, '2020-08-26', 'BE', 'Belgium', 'EURO', '527', '83502', '5', '9882', false);
INSERT INTO public.who_global_data_import VALUES (97774, '2020-08-27', 'BE', 'Belgium', 'EURO', '526', '84028', '4', '9886', false);
INSERT INTO public.who_global_data_import VALUES (97775, '2020-08-28', 'BE', 'Belgium', 'EURO', '535', '84563', '3', '9889', false);
INSERT INTO public.who_global_data_import VALUES (97776, '2020-08-29', 'BE', 'Belgium', 'EURO', '614', '85177', '4', '9893', false);
INSERT INTO public.who_global_data_import VALUES (97777, '2020-08-30', 'BE', 'Belgium', 'EURO', '195', '85372', '6', '9899', false);
INSERT INTO public.who_global_data_import VALUES (97778, '2020-08-31', 'BE', 'Belgium', 'EURO', '117', '85489', '1', '9900', false);
INSERT INTO public.who_global_data_import VALUES (97779, '2020-09-01', 'BE', 'Belgium', 'EURO', '634', '86123', '3', '9903', false);
INSERT INTO public.who_global_data_import VALUES (97780, '2020-09-02', 'BE', 'Belgium', 'EURO', '565', '86688', '3', '9906', false);
INSERT INTO public.who_global_data_import VALUES (97781, '2020-09-03', 'BE', 'Belgium', 'EURO', '574', '87262', '2', '9908', false);
INSERT INTO public.who_global_data_import VALUES (97990, '2020-03-15', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97782, '2020-09-04', 'BE', 'Belgium', 'EURO', '677', '87939', '4', '9912', false);
INSERT INTO public.who_global_data_import VALUES (97783, '2020-09-05', 'BE', 'Belgium', 'EURO', '728', '88667', '2', '9914', false);
INSERT INTO public.who_global_data_import VALUES (97784, '2020-09-06', 'BE', 'Belgium', 'EURO', '322', '88989', '1', '9915', false);
INSERT INTO public.who_global_data_import VALUES (97785, '2020-09-07', 'BE', 'Belgium', 'EURO', '155', '89144', '2', '9917', false);
INSERT INTO public.who_global_data_import VALUES (97786, '2020-09-08', 'BE', 'Belgium', 'EURO', '918', '90062', '4', '9921', false);
INSERT INTO public.who_global_data_import VALUES (97787, '2020-09-09', 'BE', 'Belgium', 'EURO', '871', '90933', '3', '9924', false);
INSERT INTO public.who_global_data_import VALUES (97788, '2020-09-10', 'BE', 'Belgium', 'EURO', '1024', '91957', '2', '9926', false);
INSERT INTO public.who_global_data_import VALUES (97789, '2020-09-11', 'BE', 'Belgium', 'EURO', '1143', '93100', '3', '9929', false);
INSERT INTO public.who_global_data_import VALUES (97790, '2020-09-12', 'BE', 'Belgium', 'EURO', '1284', '94384', '5', '9934', false);
INSERT INTO public.who_global_data_import VALUES (97791, '2020-09-13', 'BE', 'Belgium', 'EURO', '617', '95001', '1', '9935', false);
INSERT INTO public.who_global_data_import VALUES (97792, '2020-09-14', 'BE', 'Belgium', 'EURO', '301', '95302', '1', '9936', false);
INSERT INTO public.who_global_data_import VALUES (97793, '2020-09-15', 'BE', 'Belgium', 'EURO', '1724', '97026', '4', '9940', false);
INSERT INTO public.who_global_data_import VALUES (97794, '2020-09-16', 'BE', 'Belgium', 'EURO', '1628', '98654', '3', '9943', false);
INSERT INTO public.who_global_data_import VALUES (97795, '2020-09-17', 'BE', 'Belgium', 'EURO', '1942', '100596', '2', '9945', false);
INSERT INTO public.who_global_data_import VALUES (97796, '2020-09-18', 'BE', 'Belgium', 'EURO', '1750', '102346', '1', '9946', false);
INSERT INTO public.who_global_data_import VALUES (97797, '2020-09-19', 'BE', 'Belgium', 'EURO', '1709', '104055', '6', '9952', false);
INSERT INTO public.who_global_data_import VALUES (97798, '2020-09-20', 'BE', 'Belgium', 'EURO', '894', '104949', '8', '9960', false);
INSERT INTO public.who_global_data_import VALUES (97799, '2020-09-21', 'BE', 'Belgium', 'EURO', '461', '105410', '3', '9963', false);
INSERT INTO public.who_global_data_import VALUES (97800, '2020-09-22', 'BE', 'Belgium', 'EURO', '2202', '107612', '3', '9966', false);
INSERT INTO public.who_global_data_import VALUES (97801, '2020-09-23', 'BE', 'Belgium', 'EURO', '2074', '109686', '1', '9967', false);
INSERT INTO public.who_global_data_import VALUES (97802, '2020-09-24', 'BE', 'Belgium', 'EURO', '2096', '111782', '8', '9975', false);
INSERT INTO public.who_global_data_import VALUES (97803, '2020-09-25', 'BE', 'Belgium', 'EURO', '1795', '113577', '4', '9979', false);
INSERT INTO public.who_global_data_import VALUES (97804, '2020-09-26', 'BE', 'Belgium', 'EURO', '1623', '115200', '5', '9984', false);
INSERT INTO public.who_global_data_import VALUES (97805, '2020-09-27', 'BE', 'Belgium', 'EURO', '944', '116144', '6', '9990', false);
INSERT INTO public.who_global_data_import VALUES (97806, '2020-09-28', 'BE', 'Belgium', 'EURO', '540', '116684', '12', '10002', false);
INSERT INTO public.who_global_data_import VALUES (97807, '2020-09-29', 'BE', 'Belgium', 'EURO', '2782', '119466', '13', '10015', false);
INSERT INTO public.who_global_data_import VALUES (97808, '2020-09-30', 'BE', 'Belgium', 'EURO', '2984', '122450', '10', '10025', false);
INSERT INTO public.who_global_data_import VALUES (97809, '2020-10-01', 'BE', 'Belgium', 'EURO', '3243', '125693', '6', '10031', false);
INSERT INTO public.who_global_data_import VALUES (97810, '2020-10-02', 'BE', 'Belgium', 'EURO', '3410', '129103', '15', '10046', false);
INSERT INTO public.who_global_data_import VALUES (97811, '2020-10-03', 'BE', 'Belgium', 'EURO', '3721', '132824', '11', '10057', false);
INSERT INTO public.who_global_data_import VALUES (97812, '2020-10-04', 'BE', 'Belgium', 'EURO', '1709', '134533', '15', '10072', false);
INSERT INTO public.who_global_data_import VALUES (97813, '2020-10-05', 'BE', 'Belgium', 'EURO', '1035', '135568', '14', '10086', false);
INSERT INTO public.who_global_data_import VALUES (97814, '2020-10-06', 'BE', 'Belgium', 'EURO', '5249', '140817', '14', '10100', false);
INSERT INTO public.who_global_data_import VALUES (97815, '2020-10-07', 'BE', 'Belgium', 'EURO', '5687', '146504', '18', '10118', false);
INSERT INTO public.who_global_data_import VALUES (97816, '2020-10-08', 'BE', 'Belgium', 'EURO', '6803', '153307', '20', '10138', false);
INSERT INTO public.who_global_data_import VALUES (97817, '2020-10-09', 'BE', 'Belgium', 'EURO', '6588', '159895', '20', '10158', false);
INSERT INTO public.who_global_data_import VALUES (97818, '2020-10-10', 'BE', 'Belgium', 'EURO', '7789', '167684', '19', '10177', false);
INSERT INTO public.who_global_data_import VALUES (97819, '2020-10-11', 'BE', 'Belgium', 'EURO', '4310', '171994', '22', '10199', false);
INSERT INTO public.who_global_data_import VALUES (97820, '2020-10-12', 'BE', 'Belgium', 'EURO', '2403', '174397', '26', '10225', false);
INSERT INTO public.who_global_data_import VALUES (97821, '2020-10-13', 'BE', 'Belgium', 'EURO', '9735', '184132', '36', '10261', false);
INSERT INTO public.who_global_data_import VALUES (97822, '2020-10-14', 'BE', 'Belgium', 'EURO', '12577', '196709', '34', '10295', false);
INSERT INTO public.who_global_data_import VALUES (97823, '2020-10-15', 'BE', 'Belgium', 'EURO', '12303', '209012', '41', '10336', false);
INSERT INTO public.who_global_data_import VALUES (97824, '2020-10-16', 'BE', 'Belgium', 'EURO', '11818', '220830', '35', '10371', false);
INSERT INTO public.who_global_data_import VALUES (97825, '2020-10-17', 'BE', 'Belgium', 'EURO', '13477', '234307', '36', '10407', false);
INSERT INTO public.who_global_data_import VALUES (97826, '2020-10-18', 'BE', 'Belgium', 'EURO', '7995', '242302', '23', '10430', false);
INSERT INTO public.who_global_data_import VALUES (97827, '2020-10-19', 'BE', 'Belgium', 'EURO', '4289', '246591', '31', '10461', false);
INSERT INTO public.who_global_data_import VALUES (97828, '2020-10-20', 'BE', 'Belgium', 'EURO', '15561', '262152', '52', '10513', false);
INSERT INTO public.who_global_data_import VALUES (97829, '2020-10-21', 'BE', 'Belgium', 'EURO', '19265', '281417', '52', '10565', false);
INSERT INTO public.who_global_data_import VALUES (97830, '2020-10-22', 'BE', 'Belgium', 'EURO', '17487', '298904', '61', '10626', false);
INSERT INTO public.who_global_data_import VALUES (97831, '2020-10-23', 'BE', 'Belgium', 'EURO', '17687', '316591', '55', '10681', false);
INSERT INTO public.who_global_data_import VALUES (97832, '2020-10-24', 'BE', 'Belgium', 'EURO', '18877', '335468', '94', '10775', false);
INSERT INTO public.who_global_data_import VALUES (97833, '2020-10-25', 'BE', 'Belgium', 'EURO', '11557', '347025', '93', '10868', false);
INSERT INTO public.who_global_data_import VALUES (97834, '2020-10-26', 'BE', 'Belgium', 'EURO', '4895', '351920', '94', '10962', false);
INSERT INTO public.who_global_data_import VALUES (97835, '2020-10-27', 'BE', 'Belgium', 'EURO', '19868', '371788', '121', '11083', false);
INSERT INTO public.who_global_data_import VALUES (97836, '2020-10-28', 'BE', 'Belgium', 'EURO', '22210', '393998', '132', '11215', false);
INSERT INTO public.who_global_data_import VALUES (97837, '2020-10-29', 'BE', 'Belgium', 'EURO', '17998', '411996', '142', '11357', false);
INSERT INTO public.who_global_data_import VALUES (97838, '2020-10-30', 'BE', 'Belgium', 'EURO', '15090', '427086', '139', '11496', false);
INSERT INTO public.who_global_data_import VALUES (97839, '2020-10-31', 'BE', 'Belgium', 'EURO', '15403', '442489', '185', '11681', false);
INSERT INTO public.who_global_data_import VALUES (97840, '2020-11-01', 'BE', 'Belgium', 'EURO', '6308', '448797', '177', '11858', false);
INSERT INTO public.who_global_data_import VALUES (97841, '2020-11-02', 'BE', 'Belgium', 'EURO', '2666', '451463', '164', '12022', false);
INSERT INTO public.who_global_data_import VALUES (97842, '2020-11-03', 'BE', 'Belgium', 'EURO', '13858', '465321', '208', '12230', false);
INSERT INTO public.who_global_data_import VALUES (97843, '2020-11-04', 'BE', 'Belgium', 'EURO', '12103', '477424', '172', '12402', false);
INSERT INTO public.who_global_data_import VALUES (97844, '2020-11-05', 'BE', 'Belgium', 'EURO', '9230', '486654', '198', '12600', false);
INSERT INTO public.who_global_data_import VALUES (97845, '2020-11-06', 'BE', 'Belgium', 'EURO', '7660', '494314', '207', '12807', false);
INSERT INTO public.who_global_data_import VALUES (97846, '2020-11-07', 'BE', 'Belgium', 'EURO', '6648', '500962', '213', '13020', false);
INSERT INTO public.who_global_data_import VALUES (97847, '2020-11-08', 'BE', 'Belgium', 'EURO', '3046', '504008', '208', '13228', false);
INSERT INTO public.who_global_data_import VALUES (97848, '2020-11-09', 'BE', 'Belgium', 'EURO', '1448', '505456', '210', '13438', false);
INSERT INTO public.who_global_data_import VALUES (97849, '2020-11-10', 'BE', 'Belgium', 'EURO', '8636', '514092', '194', '13632', false);
INSERT INTO public.who_global_data_import VALUES (97850, '2020-11-11', 'BE', 'Belgium', 'EURO', '7701', '521793', '218', '13850', false);
INSERT INTO public.who_global_data_import VALUES (97851, '2020-11-12', 'BE', 'Belgium', 'EURO', '2004', '523797', '196', '14046', false);
INSERT INTO public.who_global_data_import VALUES (97852, '2020-11-13', 'BE', 'Belgium', 'EURO', '6482', '530279', '174', '14220', false);
INSERT INTO public.who_global_data_import VALUES (97853, '2020-11-14', 'BE', 'Belgium', 'EURO', '5710', '535989', '183', '14403', false);
INSERT INTO public.who_global_data_import VALUES (97854, '2020-11-15', 'BE', 'Belgium', 'EURO', '2371', '538360', '177', '14580', false);
INSERT INTO public.who_global_data_import VALUES (97855, '2020-11-16', 'BE', 'Belgium', 'EURO', '1057', '539417', '193', '14773', false);
INSERT INTO public.who_global_data_import VALUES (97856, '2020-11-17', 'BE', 'Belgium', 'EURO', '5821', '545238', '195', '14968', false);
INSERT INTO public.who_global_data_import VALUES (97857, '2020-11-18', 'BE', 'Belgium', 'EURO', '4829', '550067', '156', '15124', false);
INSERT INTO public.who_global_data_import VALUES (97858, '2020-11-19', 'BE', 'Belgium', 'EURO', '3703', '553770', '158', '15282', false);
INSERT INTO public.who_global_data_import VALUES (97859, '2020-11-20', 'BE', 'Belgium', 'EURO', '3019', '556789', '172', '15454', false);
INSERT INTO public.who_global_data_import VALUES (97860, '2020-11-21', 'BE', 'Belgium', 'EURO', '3082', '559871', '168', '15622', false);
INSERT INTO public.who_global_data_import VALUES (97861, '2020-11-22', 'BE', 'Belgium', 'EURO', '1263', '561134', '140', '15762', false);
INSERT INTO public.who_global_data_import VALUES (97862, '2020-11-23', 'BE', 'Belgium', 'EURO', '589', '561723', '136', '15898', false);
INSERT INTO public.who_global_data_import VALUES (97863, '2020-11-24', 'BE', 'Belgium', 'EURO', '3957', '565680', '140', '16038', false);
INSERT INTO public.who_global_data_import VALUES (97864, '2020-11-25', 'BE', 'Belgium', 'EURO', '2877', '568557', '122', '16160', false);
INSERT INTO public.who_global_data_import VALUES (97865, '2020-11-26', 'BE', 'Belgium', 'EURO', '2683', '571240', '138', '16298', false);
INSERT INTO public.who_global_data_import VALUES (97866, '2020-11-27', 'BE', 'Belgium', 'EURO', '2428', '573668', '118', '16416', false);
INSERT INTO public.who_global_data_import VALUES (97867, '2020-11-28', 'BE', 'Belgium', 'EURO', '2741', '576409', '124', '16540', false);
INSERT INTO public.who_global_data_import VALUES (97868, '2020-11-29', 'BE', 'Belgium', 'EURO', '1006', '577415', '115', '16655', false);
INSERT INTO public.who_global_data_import VALUES (97869, '2020-11-30', 'BE', 'Belgium', 'EURO', '560', '577975', '119', '16774', false);
INSERT INTO public.who_global_data_import VALUES (97870, '2020-12-01', 'BE', 'Belgium', 'EURO', '3302', '581277', '100', '16874', false);
INSERT INTO public.who_global_data_import VALUES (97871, '2020-12-02', 'BE', 'Belgium', 'EURO', '2698', '583975', '110', '16984', false);
INSERT INTO public.who_global_data_import VALUES (97872, '2020-12-03', 'BE', 'Belgium', 'EURO', '2618', '586593', '117', '17101', false);
INSERT INTO public.who_global_data_import VALUES (97873, '2020-12-04', 'BE', 'Belgium', 'EURO', '2386', '588979', '95', '17196', false);
INSERT INTO public.who_global_data_import VALUES (97874, '2020-12-05', 'BE', 'Belgium', 'EURO', '2567', '591546', '109', '17305', false);
INSERT INTO public.who_global_data_import VALUES (97875, '2020-12-06', 'BE', 'Belgium', 'EURO', '1101', '592647', '87', '17392', false);
INSERT INTO public.who_global_data_import VALUES (97876, '2020-12-07', 'BE', 'Belgium', 'EURO', '601', '593248', '84', '17476', false);
INSERT INTO public.who_global_data_import VALUES (97877, '2020-12-08', 'BE', 'Belgium', 'EURO', '3371', '596619', '97', '17573', false);
INSERT INTO public.who_global_data_import VALUES (97878, '2020-12-09', 'BE', 'Belgium', 'EURO', '2723', '599342', '94', '17667', false);
INSERT INTO public.who_global_data_import VALUES (97879, '2020-12-10', 'BE', 'Belgium', 'EURO', '2769', '602111', '88', '17755', false);
INSERT INTO public.who_global_data_import VALUES (97880, '2020-12-11', 'BE', 'Belgium', 'EURO', '2675', '604786', '94', '17849', false);
INSERT INTO public.who_global_data_import VALUES (97881, '2020-12-12', 'BE', 'Belgium', 'EURO', '2918', '607704', '114', '17963', false);
INSERT INTO public.who_global_data_import VALUES (97882, '2020-12-13', 'BE', 'Belgium', 'EURO', '1595', '609299', '85', '18048', false);
INSERT INTO public.who_global_data_import VALUES (97883, '2020-12-14', 'BE', 'Belgium', 'EURO', '742', '610041', '92', '18140', false);
INSERT INTO public.who_global_data_import VALUES (97884, '2020-12-15', 'BE', 'Belgium', 'EURO', '3843', '613884', '100', '18240', false);
INSERT INTO public.who_global_data_import VALUES (97885, '2020-12-16', 'BE', 'Belgium', 'EURO', '3239', '617123', '103', '18343', false);
INSERT INTO public.who_global_data_import VALUES (97886, '2020-12-17', 'BE', 'Belgium', 'EURO', '2856', '619979', '96', '18439', false);
INSERT INTO public.who_global_data_import VALUES (97887, '2020-12-18', 'BE', 'Belgium', 'EURO', '2794', '622773', '88', '18527', false);
INSERT INTO public.who_global_data_import VALUES (97888, '2020-12-19', 'BE', 'Belgium', 'EURO', '2835', '625608', '84', '18611', false);
INSERT INTO public.who_global_data_import VALUES (97889, '2020-12-20', 'BE', 'Belgium', 'EURO', '1461', '627069', '94', '18705', false);
INSERT INTO public.who_global_data_import VALUES (97890, '2020-12-21', 'BE', 'Belgium', 'EURO', '655', '627724', '89', '18794', false);
INSERT INTO public.who_global_data_import VALUES (97891, '2020-12-22', 'BE', 'Belgium', 'EURO', '3393', '631117', '69', '18863', false);
INSERT INTO public.who_global_data_import VALUES (97892, '2020-12-23', 'BE', 'Belgium', 'EURO', '2707', '633824', '101', '18964', false);
INSERT INTO public.who_global_data_import VALUES (97893, '2020-12-24', 'BE', 'Belgium', 'EURO', '2462', '636286', '91', '19055', false);
INSERT INTO public.who_global_data_import VALUES (97894, '2020-12-25', 'BE', 'Belgium', 'EURO', '1783', '638069', '79', '19134', false);
INSERT INTO public.who_global_data_import VALUES (97895, '2020-12-26', 'BE', 'Belgium', 'EURO', '520', '638589', '68', '19202', false);
INSERT INTO public.who_global_data_import VALUES (97896, '2020-12-27', 'BE', 'Belgium', 'EURO', '1159', '639748', '61', '19263', false);
INSERT INTO public.who_global_data_import VALUES (97897, '2020-12-28', 'BE', 'Belgium', 'EURO', '558', '640306', '61', '19324', false);
INSERT INTO public.who_global_data_import VALUES (97898, '2020-12-29', 'BE', 'Belgium', 'EURO', '2749', '643055', '63', '19387', false);
INSERT INTO public.who_global_data_import VALUES (97899, '2020-12-30', 'BE', 'Belgium', 'EURO', '2417', '645472', '76', '19463', false);
INSERT INTO public.who_global_data_import VALUES (97900, '2020-12-31', 'BE', 'Belgium', 'EURO', '2081', '647553', '74', '19537', false);
INSERT INTO public.who_global_data_import VALUES (97901, '2021-01-01', 'BE', 'Belgium', 'EURO', '1721', '649274', '87', '19624', false);
INSERT INTO public.who_global_data_import VALUES (97902, '2021-01-02', 'BE', 'Belgium', 'EURO', '471', '649745', '49', '19673', false);
INSERT INTO public.who_global_data_import VALUES (97903, '2021-01-03', 'BE', 'Belgium', 'EURO', '1120', '650865', '64', '19737', false);
INSERT INTO public.who_global_data_import VALUES (97904, '2021-01-04', 'BE', 'Belgium', 'EURO', '821', '651686', '42', '19779', false);
INSERT INTO public.who_global_data_import VALUES (97905, '2021-01-05', 'BE', 'Belgium', 'EURO', '3121', '654807', '59', '19838', false);
INSERT INTO public.who_global_data_import VALUES (97906, '2021-01-06', 'BE', 'Belgium', 'EURO', '2822', '657629', '63', '19901', false);
INSERT INTO public.who_global_data_import VALUES (97907, '2021-01-07', 'BE', 'Belgium', 'EURO', '2517', '660146', '53', '19954', false);
INSERT INTO public.who_global_data_import VALUES (97908, '2021-01-08', 'BE', 'Belgium', 'EURO', '1979', '662125', '53', '20007', false);
INSERT INTO public.who_global_data_import VALUES (97909, '2021-01-09', 'BE', 'Belgium', 'EURO', '2013', '664138', '48', '20055', false);
INSERT INTO public.who_global_data_import VALUES (97910, '2021-01-10', 'BE', 'Belgium', 'EURO', '1387', '665525', '51', '20106', false);
INSERT INTO public.who_global_data_import VALUES (97911, '2021-01-11', 'BE', 'Belgium', 'EURO', '856', '666381', '55', '20161', false);
INSERT INTO public.who_global_data_import VALUES (97912, '2021-01-12', 'BE', 'Belgium', 'EURO', '3072', '669453', '53', '20214', false);
INSERT INTO public.who_global_data_import VALUES (97913, '2021-01-13', 'BE', 'Belgium', 'EURO', '2470', '671923', '50', '20264', false);
INSERT INTO public.who_global_data_import VALUES (97914, '2021-01-14', 'BE', 'Belgium', 'EURO', '2201', '674124', '41', '20305', false);
INSERT INTO public.who_global_data_import VALUES (97915, '2021-01-15', 'BE', 'Belgium', 'EURO', '2037', '676161', '58', '20363', false);
INSERT INTO public.who_global_data_import VALUES (97916, '2021-01-16', 'BE', 'Belgium', 'EURO', '1048', '677209', '33', '20396', false);
INSERT INTO public.who_global_data_import VALUES (97917, '2021-01-17', 'BE', 'Belgium', 'EURO', '0', '677209', '0', '20396', false);
INSERT INTO public.who_global_data_import VALUES (97918, '2020-01-03', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97919, '2020-01-04', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97920, '2020-01-05', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97921, '2020-01-06', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97922, '2020-01-07', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97923, '2020-01-08', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97924, '2020-01-09', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97925, '2020-01-10', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97926, '2020-01-11', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97927, '2020-01-12', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97928, '2020-01-13', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97929, '2020-01-14', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97930, '2020-01-15', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97931, '2020-01-16', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97932, '2020-01-17', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97933, '2020-01-18', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97934, '2020-01-19', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97935, '2020-01-20', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97936, '2020-01-21', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97937, '2020-01-22', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97938, '2020-01-23', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97939, '2020-01-24', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97940, '2020-01-25', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97941, '2020-01-26', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97942, '2020-01-27', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97943, '2020-01-28', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97944, '2020-01-29', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97945, '2020-01-30', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97946, '2020-01-31', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97947, '2020-02-01', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97948, '2020-02-02', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97949, '2020-02-03', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97950, '2020-02-04', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97951, '2020-02-05', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97952, '2020-02-06', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97953, '2020-02-07', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97954, '2020-02-08', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97955, '2020-02-09', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97956, '2020-02-10', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97957, '2020-02-11', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97958, '2020-02-12', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97959, '2020-02-13', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97960, '2020-02-14', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97961, '2020-02-15', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97962, '2020-02-16', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97963, '2020-02-17', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97964, '2020-02-18', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97965, '2020-02-19', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97966, '2020-02-20', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97967, '2020-02-21', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97968, '2020-02-22', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97969, '2020-02-23', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97970, '2020-02-24', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97971, '2020-02-25', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97972, '2020-02-26', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97973, '2020-02-27', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97974, '2020-02-28', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97975, '2020-02-29', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97976, '2020-03-01', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97977, '2020-03-02', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97978, '2020-03-03', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97979, '2020-03-04', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97980, '2020-03-05', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97981, '2020-03-06', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97982, '2020-03-07', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97983, '2020-03-08', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97984, '2020-03-09', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97985, '2020-03-10', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97986, '2020-03-11', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97987, '2020-03-12', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97988, '2020-03-13', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97991, '2020-03-16', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97992, '2020-03-17', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97993, '2020-03-18', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97994, '2020-03-19', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97995, '2020-03-20', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97996, '2020-03-21', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97997, '2020-03-22', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97998, '2020-03-23', 'BZ', 'Belize', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (97999, '2020-03-24', 'BZ', 'Belize', 'AMRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98000, '2020-03-25', 'BZ', 'Belize', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98001, '2020-03-26', 'BZ', 'Belize', 'AMRO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98002, '2020-03-27', 'BZ', 'Belize', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98003, '2020-03-28', 'BZ', 'Belize', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98004, '2020-03-29', 'BZ', 'Belize', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98005, '2020-03-30', 'BZ', 'Belize', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98006, '2020-03-31', 'BZ', 'Belize', 'AMRO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98007, '2020-04-01', 'BZ', 'Belize', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98008, '2020-04-02', 'BZ', 'Belize', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98009, '2020-04-03', 'BZ', 'Belize', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98010, '2020-04-04', 'BZ', 'Belize', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98011, '2020-04-05', 'BZ', 'Belize', 'AMRO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98012, '2020-04-06', 'BZ', 'Belize', 'AMRO', '1', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98013, '2020-04-07', 'BZ', 'Belize', 'AMRO', '2', '7', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (98014, '2020-04-08', 'BZ', 'Belize', 'AMRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (98015, '2020-04-09', 'BZ', 'Belize', 'AMRO', '1', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (98016, '2020-04-10', 'BZ', 'Belize', 'AMRO', '1', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (98017, '2020-04-11', 'BZ', 'Belize', 'AMRO', '1', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (98018, '2020-04-12', 'BZ', 'Belize', 'AMRO', '0', '10', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (98019, '2020-04-13', 'BZ', 'Belize', 'AMRO', '3', '13', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98020, '2020-04-14', 'BZ', 'Belize', 'AMRO', '1', '14', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98021, '2020-04-15', 'BZ', 'Belize', 'AMRO', '4', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98022, '2020-04-16', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98023, '2020-04-17', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98024, '2020-04-18', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98025, '2020-04-19', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98026, '2020-04-20', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98027, '2020-04-21', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98028, '2020-04-22', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98029, '2020-04-23', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98030, '2020-04-24', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98031, '2020-04-25', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98032, '2020-04-26', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98033, '2020-04-27', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98034, '2020-04-28', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98035, '2020-04-29', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98036, '2020-04-30', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98037, '2020-05-01', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98038, '2020-05-02', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98039, '2020-05-03', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98040, '2020-05-04', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98041, '2020-05-05', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98042, '2020-05-06', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98043, '2020-05-07', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98044, '2020-05-08', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98045, '2020-05-09', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98046, '2020-05-10', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98047, '2020-05-11', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98048, '2020-05-12', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98049, '2020-05-13', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98050, '2020-05-14', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98051, '2020-05-15', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98052, '2020-05-16', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98053, '2020-05-17', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98054, '2020-05-18', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98055, '2020-05-19', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98056, '2020-05-20', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98057, '2020-05-21', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98058, '2020-05-22', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98059, '2020-05-23', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98060, '2020-05-24', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98061, '2020-05-25', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98062, '2020-05-26', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98063, '2020-05-27', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98064, '2020-05-28', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98065, '2020-05-29', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98066, '2020-05-30', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98067, '2020-05-31', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98068, '2020-06-01', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98069, '2020-06-02', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98070, '2020-06-03', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98071, '2020-06-04', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98072, '2020-06-05', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98073, '2020-06-06', 'BZ', 'Belize', 'AMRO', '0', '18', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98074, '2020-06-07', 'BZ', 'Belize', 'AMRO', '1', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98075, '2020-06-08', 'BZ', 'Belize', 'AMRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98076, '2020-06-09', 'BZ', 'Belize', 'AMRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98077, '2020-06-10', 'BZ', 'Belize', 'AMRO', '0', '19', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98078, '2020-06-11', 'BZ', 'Belize', 'AMRO', '1', '20', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98079, '2020-06-12', 'BZ', 'Belize', 'AMRO', '0', '20', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98080, '2020-06-13', 'BZ', 'Belize', 'AMRO', '0', '20', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98081, '2020-06-14', 'BZ', 'Belize', 'AMRO', '0', '20', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98082, '2020-06-15', 'BZ', 'Belize', 'AMRO', '1', '21', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98083, '2020-06-16', 'BZ', 'Belize', 'AMRO', '0', '21', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98084, '2020-06-17', 'BZ', 'Belize', 'AMRO', '0', '21', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98085, '2020-06-18', 'BZ', 'Belize', 'AMRO', '1', '22', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98086, '2020-06-19', 'BZ', 'Belize', 'AMRO', '0', '22', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98087, '2020-06-20', 'BZ', 'Belize', 'AMRO', '0', '22', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98088, '2020-06-21', 'BZ', 'Belize', 'AMRO', '0', '22', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98089, '2020-06-22', 'BZ', 'Belize', 'AMRO', '0', '22', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98090, '2020-06-23', 'BZ', 'Belize', 'AMRO', '0', '22', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98091, '2020-06-24', 'BZ', 'Belize', 'AMRO', '1', '23', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98092, '2020-06-25', 'BZ', 'Belize', 'AMRO', '0', '23', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98093, '2020-06-26', 'BZ', 'Belize', 'AMRO', '0', '23', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98094, '2020-06-27', 'BZ', 'Belize', 'AMRO', '0', '23', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98095, '2020-06-28', 'BZ', 'Belize', 'AMRO', '1', '24', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98096, '2020-06-29', 'BZ', 'Belize', 'AMRO', '0', '24', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98097, '2020-06-30', 'BZ', 'Belize', 'AMRO', '0', '24', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98098, '2020-07-01', 'BZ', 'Belize', 'AMRO', '0', '24', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98099, '2020-07-02', 'BZ', 'Belize', 'AMRO', '4', '28', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98100, '2020-07-03', 'BZ', 'Belize', 'AMRO', '0', '28', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98101, '2020-07-04', 'BZ', 'Belize', 'AMRO', '0', '28', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98102, '2020-07-05', 'BZ', 'Belize', 'AMRO', '2', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98103, '2020-07-06', 'BZ', 'Belize', 'AMRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98104, '2020-07-07', 'BZ', 'Belize', 'AMRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98105, '2020-07-08', 'BZ', 'Belize', 'AMRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98106, '2020-07-09', 'BZ', 'Belize', 'AMRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98107, '2020-07-10', 'BZ', 'Belize', 'AMRO', '0', '30', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98108, '2020-07-11', 'BZ', 'Belize', 'AMRO', '3', '33', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98109, '2020-07-12', 'BZ', 'Belize', 'AMRO', '4', '37', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98110, '2020-07-13', 'BZ', 'Belize', 'AMRO', '0', '37', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98111, '2020-07-14', 'BZ', 'Belize', 'AMRO', '0', '37', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98112, '2020-07-15', 'BZ', 'Belize', 'AMRO', '0', '37', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98113, '2020-07-16', 'BZ', 'Belize', 'AMRO', '2', '39', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98114, '2020-07-17', 'BZ', 'Belize', 'AMRO', '0', '39', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98115, '2020-07-18', 'BZ', 'Belize', 'AMRO', '1', '40', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98116, '2020-07-19', 'BZ', 'Belize', 'AMRO', '0', '40', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98117, '2020-07-20', 'BZ', 'Belize', 'AMRO', '0', '40', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98118, '2020-07-21', 'BZ', 'Belize', 'AMRO', '0', '40', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98119, '2020-07-22', 'BZ', 'Belize', 'AMRO', '2', '42', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98120, '2020-07-23', 'BZ', 'Belize', 'AMRO', '1', '43', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98121, '2020-07-24', 'BZ', 'Belize', 'AMRO', '0', '43', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98122, '2020-07-25', 'BZ', 'Belize', 'AMRO', '4', '47', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98123, '2020-07-26', 'BZ', 'Belize', 'AMRO', '1', '48', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98124, '2020-07-27', 'BZ', 'Belize', 'AMRO', '0', '48', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98125, '2020-07-28', 'BZ', 'Belize', 'AMRO', '0', '48', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98126, '2020-07-29', 'BZ', 'Belize', 'AMRO', '0', '48', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98127, '2020-07-30', 'BZ', 'Belize', 'AMRO', '0', '48', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98128, '2020-07-31', 'BZ', 'Belize', 'AMRO', '0', '48', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98129, '2020-08-01', 'BZ', 'Belize', 'AMRO', '0', '48', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98130, '2020-08-02', 'BZ', 'Belize', 'AMRO', '0', '48', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98131, '2020-08-03', 'BZ', 'Belize', 'AMRO', '8', '56', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98132, '2020-08-04', 'BZ', 'Belize', 'AMRO', '1', '57', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98133, '2020-08-05', 'BZ', 'Belize', 'AMRO', '0', '57', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98134, '2020-08-06', 'BZ', 'Belize', 'AMRO', '10', '67', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98135, '2020-08-07', 'BZ', 'Belize', 'AMRO', '19', '86', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98136, '2020-08-08', 'BZ', 'Belize', 'AMRO', '28', '114', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98137, '2020-08-09', 'BZ', 'Belize', 'AMRO', '32', '146', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98138, '2020-08-10', 'BZ', 'Belize', 'AMRO', '7', '153', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98139, '2020-08-11', 'BZ', 'Belize', 'AMRO', '1', '154', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98140, '2020-08-12', 'BZ', 'Belize', 'AMRO', '23', '177', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98141, '2020-08-13', 'BZ', 'Belize', 'AMRO', '33', '210', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98142, '2020-08-14', 'BZ', 'Belize', 'AMRO', '86', '296', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98143, '2020-08-15', 'BZ', 'Belize', 'AMRO', '60', '356', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98144, '2020-08-16', 'BZ', 'Belize', 'AMRO', '32', '388', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (98145, '2020-08-17', 'BZ', 'Belize', 'AMRO', '64', '452', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (98146, '2020-08-18', 'BZ', 'Belize', 'AMRO', '0', '452', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (98147, '2020-08-19', 'BZ', 'Belize', 'AMRO', '23', '475', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (98148, '2020-08-20', 'BZ', 'Belize', 'AMRO', '78', '553', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (98149, '2020-08-21', 'BZ', 'Belize', 'AMRO', '0', '553', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (98150, '2020-08-22', 'BZ', 'Belize', 'AMRO', '52', '605', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (98151, '2020-08-23', 'BZ', 'Belize', 'AMRO', '43', '648', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (98152, '2020-08-24', 'BZ', 'Belize', 'AMRO', '20', '668', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (98153, '2020-08-25', 'BZ', 'Belize', 'AMRO', '18', '686', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (98154, '2020-08-26', 'BZ', 'Belize', 'AMRO', '27', '713', '4', '10', false);
INSERT INTO public.who_global_data_import VALUES (98155, '2020-08-27', 'BZ', 'Belize', 'AMRO', '17', '730', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (98156, '2020-08-28', 'BZ', 'Belize', 'AMRO', '30', '760', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (98157, '2020-08-29', 'BZ', 'Belize', 'AMRO', '58', '818', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (98158, '2020-08-30', 'BZ', 'Belize', 'AMRO', '52', '870', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (98159, '2020-08-31', 'BZ', 'Belize', 'AMRO', '94', '964', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (98160, '2020-09-01', 'BZ', 'Belize', 'AMRO', '29', '993', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (98161, '2020-09-02', 'BZ', 'Belize', 'AMRO', '14', '1007', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (98162, '2020-09-03', 'BZ', 'Belize', 'AMRO', '43', '1050', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (98163, '2020-09-04', 'BZ', 'Belize', 'AMRO', '51', '1101', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (98164, '2020-09-05', 'BZ', 'Belize', 'AMRO', '17', '1118', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (98165, '2020-09-06', 'BZ', 'Belize', 'AMRO', '34', '1152', '2', '15', false);
INSERT INTO public.who_global_data_import VALUES (98166, '2020-09-07', 'BZ', 'Belize', 'AMRO', '42', '1194', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (98167, '2020-09-08', 'BZ', 'Belize', 'AMRO', '67', '1261', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (98168, '2020-09-09', 'BZ', 'Belize', 'AMRO', '46', '1307', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (98169, '2020-09-10', 'BZ', 'Belize', 'AMRO', '54', '1361', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (98170, '2020-09-11', 'BZ', 'Belize', 'AMRO', '4', '1365', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (98171, '2020-09-12', 'BZ', 'Belize', 'AMRO', '34', '1399', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (98172, '2020-09-13', 'BZ', 'Belize', 'AMRO', '36', '1435', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (98173, '2020-09-14', 'BZ', 'Belize', 'AMRO', '23', '1458', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (98174, '2020-09-15', 'BZ', 'Belize', 'AMRO', '22', '1480', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (98175, '2020-09-16', 'BZ', 'Belize', 'AMRO', '21', '1501', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (98176, '2020-09-17', 'BZ', 'Belize', 'AMRO', '27', '1528', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (98177, '2020-09-18', 'BZ', 'Belize', 'AMRO', '8', '1536', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (98178, '2020-09-19', 'BZ', 'Belize', 'AMRO', '31', '1567', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (98179, '2020-09-20', 'BZ', 'Belize', 'AMRO', '23', '1590', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (98180, '2020-09-21', 'BZ', 'Belize', 'AMRO', '16', '1606', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (98181, '2020-09-22', 'BZ', 'Belize', 'AMRO', '21', '1627', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (98182, '2020-09-23', 'BZ', 'Belize', 'AMRO', '8', '1635', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (98183, '2020-09-24', 'BZ', 'Belize', 'AMRO', '34', '1669', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (98184, '2020-09-25', 'BZ', 'Belize', 'AMRO', '37', '1706', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (98185, '2020-09-26', 'BZ', 'Belize', 'AMRO', '52', '1758', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (98186, '2020-09-27', 'BZ', 'Belize', 'AMRO', '50', '1808', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (98187, '2020-09-28', 'BZ', 'Belize', 'AMRO', '17', '1825', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (98188, '2020-09-29', 'BZ', 'Belize', 'AMRO', '29', '1854', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (98189, '2020-09-30', 'BZ', 'Belize', 'AMRO', '37', '1891', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (98190, '2020-10-01', 'BZ', 'Belize', 'AMRO', '52', '1943', '2', '26', false);
INSERT INTO public.who_global_data_import VALUES (98191, '2020-10-02', 'BZ', 'Belize', 'AMRO', '49', '1992', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (98192, '2020-10-03', 'BZ', 'Belize', 'AMRO', '34', '2026', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (98193, '2020-10-04', 'BZ', 'Belize', 'AMRO', '54', '2080', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (98194, '2020-10-05', 'BZ', 'Belize', 'AMRO', '51', '2131', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (98195, '2020-10-06', 'BZ', 'Belize', 'AMRO', '65', '2196', '1', '30', false);
INSERT INTO public.who_global_data_import VALUES (98196, '2020-10-07', 'BZ', 'Belize', 'AMRO', '8', '2204', '0', '30', false);
INSERT INTO public.who_global_data_import VALUES (98197, '2020-10-08', 'BZ', 'Belize', 'AMRO', '39', '2243', '4', '34', false);
INSERT INTO public.who_global_data_import VALUES (98198, '2020-10-09', 'BZ', 'Belize', 'AMRO', '67', '2310', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (98199, '2020-10-10', 'BZ', 'Belize', 'AMRO', '63', '2373', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (98200, '2020-10-11', 'BZ', 'Belize', 'AMRO', '54', '2427', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (98201, '2020-10-12', 'BZ', 'Belize', 'AMRO', '69', '2496', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (98202, '2020-10-13', 'BZ', 'Belize', 'AMRO', '35', '2531', '1', '37', false);
INSERT INTO public.who_global_data_import VALUES (98203, '2020-10-14', 'BZ', 'Belize', 'AMRO', '38', '2569', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (98204, '2020-10-15', 'BZ', 'Belize', 'AMRO', '16', '2585', '2', '39', false);
INSERT INTO public.who_global_data_import VALUES (98205, '2020-10-16', 'BZ', 'Belize', 'AMRO', '34', '2619', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (98206, '2020-10-17', 'BZ', 'Belize', 'AMRO', '63', '2682', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (98207, '2020-10-18', 'BZ', 'Belize', 'AMRO', '46', '2728', '2', '43', false);
INSERT INTO public.who_global_data_import VALUES (98208, '2020-10-19', 'BZ', 'Belize', 'AMRO', '47', '2775', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (98209, '2020-10-20', 'BZ', 'Belize', 'AMRO', '38', '2813', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (98210, '2020-10-21', 'BZ', 'Belize', 'AMRO', '20', '2833', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (98211, '2020-10-22', 'BZ', 'Belize', 'AMRO', '53', '2886', '0', '45', false);
INSERT INTO public.who_global_data_import VALUES (98212, '2020-10-23', 'BZ', 'Belize', 'AMRO', '51', '2937', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (98213, '2020-10-24', 'BZ', 'Belize', 'AMRO', '58', '2995', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (98214, '2020-10-25', 'BZ', 'Belize', 'AMRO', '55', '3050', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (98215, '2020-10-26', 'BZ', 'Belize', 'AMRO', '56', '3106', '1', '48', false);
INSERT INTO public.who_global_data_import VALUES (98216, '2020-10-27', 'BZ', 'Belize', 'AMRO', '39', '3145', '2', '50', false);
INSERT INTO public.who_global_data_import VALUES (98217, '2020-10-28', 'BZ', 'Belize', 'AMRO', '55', '3200', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (98218, '2020-10-29', 'BZ', 'Belize', 'AMRO', '32', '3232', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (98219, '2020-10-30', 'BZ', 'Belize', 'AMRO', '29', '3261', '1', '52', false);
INSERT INTO public.who_global_data_import VALUES (98330, '2020-02-03', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98220, '2020-10-31', 'BZ', 'Belize', 'AMRO', '121', '3382', '4', '56', false);
INSERT INTO public.who_global_data_import VALUES (98221, '2020-11-01', 'BZ', 'Belize', 'AMRO', '80', '3462', '2', '58', false);
INSERT INTO public.who_global_data_import VALUES (98222, '2020-11-02', 'BZ', 'Belize', 'AMRO', '25', '3487', '1', '59', false);
INSERT INTO public.who_global_data_import VALUES (98223, '2020-11-03', 'BZ', 'Belize', 'AMRO', '90', '3577', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (98224, '2020-11-04', 'BZ', 'Belize', 'AMRO', '47', '3624', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (98225, '2020-11-05', 'BZ', 'Belize', 'AMRO', '166', '3790', '2', '61', false);
INSERT INTO public.who_global_data_import VALUES (98226, '2020-11-06', 'BZ', 'Belize', 'AMRO', '115', '3905', '3', '64', false);
INSERT INTO public.who_global_data_import VALUES (98227, '2020-11-07', 'BZ', 'Belize', 'AMRO', '72', '3977', '2', '66', false);
INSERT INTO public.who_global_data_import VALUES (98228, '2020-11-08', 'BZ', 'Belize', 'AMRO', '39', '4016', '1', '67', false);
INSERT INTO public.who_global_data_import VALUES (98229, '2020-11-09', 'BZ', 'Belize', 'AMRO', '60', '4076', '1', '68', false);
INSERT INTO public.who_global_data_import VALUES (98230, '2020-11-10', 'BZ', 'Belize', 'AMRO', '100', '4176', '2', '70', false);
INSERT INTO public.who_global_data_import VALUES (98231, '2020-11-11', 'BZ', 'Belize', 'AMRO', '54', '4230', '1', '71', false);
INSERT INTO public.who_global_data_import VALUES (98232, '2020-11-12', 'BZ', 'Belize', 'AMRO', '184', '4414', '2', '73', false);
INSERT INTO public.who_global_data_import VALUES (98233, '2020-11-13', 'BZ', 'Belize', 'AMRO', '106', '4520', '2', '75', false);
INSERT INTO public.who_global_data_import VALUES (98234, '2020-11-14', 'BZ', 'Belize', 'AMRO', '76', '4596', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (98235, '2020-11-15', 'BZ', 'Belize', 'AMRO', '119', '4715', '10', '85', false);
INSERT INTO public.who_global_data_import VALUES (98236, '2020-11-16', 'BZ', 'Belize', 'AMRO', '68', '4783', '3', '88', false);
INSERT INTO public.who_global_data_import VALUES (98237, '2020-11-17', 'BZ', 'Belize', 'AMRO', '78', '4861', '2', '90', false);
INSERT INTO public.who_global_data_import VALUES (98238, '2020-11-18', 'BZ', 'Belize', 'AMRO', '22', '4883', '4', '94', false);
INSERT INTO public.who_global_data_import VALUES (98239, '2020-11-19', 'BZ', 'Belize', 'AMRO', '37', '4920', '2', '96', false);
INSERT INTO public.who_global_data_import VALUES (98240, '2020-11-20', 'BZ', 'Belize', 'AMRO', '38', '4958', '4', '100', false);
INSERT INTO public.who_global_data_import VALUES (98241, '2020-11-21', 'BZ', 'Belize', 'AMRO', '60', '5018', '2', '102', false);
INSERT INTO public.who_global_data_import VALUES (98242, '2020-11-22', 'BZ', 'Belize', 'AMRO', '38', '5056', '5', '107', false);
INSERT INTO public.who_global_data_import VALUES (98243, '2020-11-23', 'BZ', 'Belize', 'AMRO', '54', '5110', '5', '112', false);
INSERT INTO public.who_global_data_import VALUES (98244, '2020-11-24', 'BZ', 'Belize', 'AMRO', '73', '5183', '4', '116', false);
INSERT INTO public.who_global_data_import VALUES (98245, '2020-11-25', 'BZ', 'Belize', 'AMRO', '66', '5249', '4', '120', false);
INSERT INTO public.who_global_data_import VALUES (98246, '2020-11-26', 'BZ', 'Belize', 'AMRO', '86', '5335', '5', '125', false);
INSERT INTO public.who_global_data_import VALUES (98247, '2020-11-27', 'BZ', 'Belize', 'AMRO', '88', '5423', '4', '129', false);
INSERT INTO public.who_global_data_import VALUES (98248, '2020-11-28', 'BZ', 'Belize', 'AMRO', '92', '5515', '2', '131', false);
INSERT INTO public.who_global_data_import VALUES (98249, '2020-11-29', 'BZ', 'Belize', 'AMRO', '72', '5587', '10', '141', false);
INSERT INTO public.who_global_data_import VALUES (98250, '2020-11-30', 'BZ', 'Belize', 'AMRO', '60', '5647', '3', '144', false);
INSERT INTO public.who_global_data_import VALUES (98251, '2020-12-01', 'BZ', 'Belize', 'AMRO', '96', '5743', '3', '147', false);
INSERT INTO public.who_global_data_import VALUES (98252, '2020-12-02', 'BZ', 'Belize', 'AMRO', '111', '5854', '1', '148', false);
INSERT INTO public.who_global_data_import VALUES (98253, '2020-12-03', 'BZ', 'Belize', 'AMRO', '0', '5854', '0', '148', false);
INSERT INTO public.who_global_data_import VALUES (98254, '2020-12-04', 'BZ', 'Belize', 'AMRO', '1141', '6995', '12', '160', false);
INSERT INTO public.who_global_data_import VALUES (98255, '2020-12-05', 'BZ', 'Belize', 'AMRO', '241', '7236', '4', '164', false);
INSERT INTO public.who_global_data_import VALUES (98256, '2020-12-06', 'BZ', 'Belize', 'AMRO', '147', '7383', '6', '170', false);
INSERT INTO public.who_global_data_import VALUES (98257, '2020-12-07', 'BZ', 'Belize', 'AMRO', '218', '7601', '2', '172', false);
INSERT INTO public.who_global_data_import VALUES (98258, '2020-12-08', 'BZ', 'Belize', 'AMRO', '168', '7769', '1', '173', false);
INSERT INTO public.who_global_data_import VALUES (98259, '2020-12-09', 'BZ', 'Belize', 'AMRO', '184', '7953', '3', '176', false);
INSERT INTO public.who_global_data_import VALUES (98260, '2020-12-10', 'BZ', 'Belize', 'AMRO', '60', '8013', '3', '179', false);
INSERT INTO public.who_global_data_import VALUES (98261, '2020-12-11', 'BZ', 'Belize', 'AMRO', '506', '8519', '4', '183', false);
INSERT INTO public.who_global_data_import VALUES (98262, '2020-12-12', 'BZ', 'Belize', 'AMRO', '286', '8805', '0', '183', false);
INSERT INTO public.who_global_data_import VALUES (98263, '2020-12-13', 'BZ', 'Belize', 'AMRO', '160', '8965', '2', '185', false);
INSERT INTO public.who_global_data_import VALUES (98264, '2020-12-14', 'BZ', 'Belize', 'AMRO', '208', '9173', '7', '192', false);
INSERT INTO public.who_global_data_import VALUES (98265, '2020-12-15', 'BZ', 'Belize', 'AMRO', '122', '9295', '3', '195', false);
INSERT INTO public.who_global_data_import VALUES (98266, '2020-12-16', 'BZ', 'Belize', 'AMRO', '82', '9377', '2', '197', false);
INSERT INTO public.who_global_data_import VALUES (98267, '2020-12-17', 'BZ', 'Belize', 'AMRO', '134', '9511', '14', '211', false);
INSERT INTO public.who_global_data_import VALUES (98268, '2020-12-18', 'BZ', 'Belize', 'AMRO', '161', '9672', '1', '212', false);
INSERT INTO public.who_global_data_import VALUES (98269, '2020-12-19', 'BZ', 'Belize', 'AMRO', '119', '9791', '1', '213', false);
INSERT INTO public.who_global_data_import VALUES (98270, '2020-12-20', 'BZ', 'Belize', 'AMRO', '138', '9929', '2', '215', false);
INSERT INTO public.who_global_data_import VALUES (98271, '2020-12-21', 'BZ', 'Belize', 'AMRO', '94', '10023', '1', '216', false);
INSERT INTO public.who_global_data_import VALUES (98272, '2020-12-22', 'BZ', 'Belize', 'AMRO', '72', '10095', '4', '220', false);
INSERT INTO public.who_global_data_import VALUES (98273, '2020-12-23', 'BZ', 'Belize', 'AMRO', '50', '10145', '4', '224', false);
INSERT INTO public.who_global_data_import VALUES (98274, '2020-12-24', 'BZ', 'Belize', 'AMRO', '112', '10257', '2', '226', false);
INSERT INTO public.who_global_data_import VALUES (98275, '2020-12-25', 'BZ', 'Belize', 'AMRO', '113', '10370', '0', '226', false);
INSERT INTO public.who_global_data_import VALUES (98276, '2020-12-26', 'BZ', 'Belize', 'AMRO', '120', '10490', '2', '228', false);
INSERT INTO public.who_global_data_import VALUES (98277, '2020-12-27', 'BZ', 'Belize', 'AMRO', '0', '10490', '0', '228', false);
INSERT INTO public.who_global_data_import VALUES (98278, '2020-12-28', 'BZ', 'Belize', 'AMRO', '0', '10490', '0', '228', false);
INSERT INTO public.who_global_data_import VALUES (98279, '2020-12-29', 'BZ', 'Belize', 'AMRO', '71', '10561', '5', '233', false);
INSERT INTO public.who_global_data_import VALUES (98280, '2020-12-30', 'BZ', 'Belize', 'AMRO', '30', '10591', '3', '236', false);
INSERT INTO public.who_global_data_import VALUES (98281, '2020-12-31', 'BZ', 'Belize', 'AMRO', '77', '10668', '5', '241', false);
INSERT INTO public.who_global_data_import VALUES (98282, '2021-01-01', 'BZ', 'Belize', 'AMRO', '56', '10724', '1', '242', false);
INSERT INTO public.who_global_data_import VALUES (98283, '2021-01-02', 'BZ', 'Belize', 'AMRO', '52', '10776', '6', '248', false);
INSERT INTO public.who_global_data_import VALUES (98284, '2021-01-03', 'BZ', 'Belize', 'AMRO', '31', '10807', '1', '249', false);
INSERT INTO public.who_global_data_import VALUES (98285, '2021-01-04', 'BZ', 'Belize', 'AMRO', '0', '10807', '0', '249', false);
INSERT INTO public.who_global_data_import VALUES (98286, '2021-01-05', 'BZ', 'Belize', 'AMRO', '94', '10901', '1', '250', false);
INSERT INTO public.who_global_data_import VALUES (98287, '2021-01-06', 'BZ', 'Belize', 'AMRO', '37', '10938', '7', '257', false);
INSERT INTO public.who_global_data_import VALUES (98288, '2021-01-07', 'BZ', 'Belize', 'AMRO', '80', '11018', '1', '258', false);
INSERT INTO public.who_global_data_import VALUES (98289, '2021-01-08', 'BZ', 'Belize', 'AMRO', '90', '11108', '2', '260', false);
INSERT INTO public.who_global_data_import VALUES (98290, '2021-01-09', 'BZ', 'Belize', 'AMRO', '44', '11152', '7', '267', false);
INSERT INTO public.who_global_data_import VALUES (98291, '2021-01-10', 'BZ', 'Belize', 'AMRO', '50', '11202', '4', '271', false);
INSERT INTO public.who_global_data_import VALUES (98292, '2021-01-11', 'BZ', 'Belize', 'AMRO', '64', '11266', '0', '271', false);
INSERT INTO public.who_global_data_import VALUES (98293, '2021-01-12', 'BZ', 'Belize', 'AMRO', '37', '11303', '3', '274', false);
INSERT INTO public.who_global_data_import VALUES (98294, '2021-01-13', 'BZ', 'Belize', 'AMRO', '29', '11332', '1', '275', false);
INSERT INTO public.who_global_data_import VALUES (98295, '2021-01-14', 'BZ', 'Belize', 'AMRO', '34', '11366', '2', '277', false);
INSERT INTO public.who_global_data_import VALUES (98296, '2021-01-15', 'BZ', 'Belize', 'AMRO', '53', '11419', '1', '278', false);
INSERT INTO public.who_global_data_import VALUES (98297, '2021-01-16', 'BZ', 'Belize', 'AMRO', '37', '11456', '2', '280', false);
INSERT INTO public.who_global_data_import VALUES (98298, '2021-01-17', 'BZ', 'Belize', 'AMRO', '73', '11529', '1', '281', false);
INSERT INTO public.who_global_data_import VALUES (98299, '2020-01-03', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98300, '2020-01-04', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98301, '2020-01-05', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98302, '2020-01-06', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98303, '2020-01-07', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98304, '2020-01-08', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98305, '2020-01-09', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98306, '2020-01-10', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98307, '2020-01-11', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98308, '2020-01-12', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98309, '2020-01-13', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98310, '2020-01-14', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98311, '2020-01-15', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98312, '2020-01-16', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98313, '2020-01-17', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98314, '2020-01-18', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98315, '2020-01-19', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98316, '2020-01-20', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98317, '2020-01-21', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98318, '2020-01-22', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98319, '2020-01-23', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98320, '2020-01-24', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98321, '2020-01-25', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98322, '2020-01-26', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98323, '2020-01-27', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98324, '2020-01-28', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98325, '2020-01-29', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98326, '2020-01-30', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98327, '2020-01-31', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98328, '2020-02-01', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98329, '2020-02-02', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98331, '2020-02-04', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98332, '2020-02-05', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98333, '2020-02-06', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98334, '2020-02-07', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98335, '2020-02-08', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98336, '2020-02-09', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98337, '2020-02-10', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98338, '2020-02-11', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98339, '2020-02-12', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98340, '2020-02-13', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98341, '2020-02-14', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98342, '2020-02-15', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98343, '2020-02-16', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98344, '2020-02-17', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98345, '2020-02-18', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98346, '2020-02-19', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98347, '2020-02-20', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98348, '2020-02-21', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98349, '2020-02-22', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98350, '2020-02-23', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98351, '2020-02-24', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98352, '2020-02-25', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98353, '2020-02-26', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98354, '2020-02-27', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98355, '2020-02-28', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98356, '2020-02-29', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98357, '2020-03-01', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98358, '2020-03-02', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98359, '2020-03-03', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98360, '2020-03-04', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98361, '2020-03-05', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98362, '2020-03-06', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98363, '2020-03-07', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98364, '2020-03-08', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98365, '2020-03-09', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98366, '2020-03-10', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98367, '2020-03-11', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98368, '2020-03-12', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98369, '2020-03-13', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98370, '2020-03-14', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98371, '2020-03-15', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98372, '2020-03-16', 'BJ', 'Benin', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98373, '2020-03-17', 'BJ', 'Benin', 'AFRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98374, '2020-03-18', 'BJ', 'Benin', 'AFRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98375, '2020-03-19', 'BJ', 'Benin', 'AFRO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98376, '2020-03-20', 'BJ', 'Benin', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98377, '2020-03-21', 'BJ', 'Benin', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98378, '2020-03-22', 'BJ', 'Benin', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98379, '2020-03-23', 'BJ', 'Benin', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98380, '2020-03-24', 'BJ', 'Benin', 'AFRO', '3', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98381, '2020-03-25', 'BJ', 'Benin', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98382, '2020-03-26', 'BJ', 'Benin', 'AFRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98383, '2020-03-27', 'BJ', 'Benin', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98384, '2020-03-28', 'BJ', 'Benin', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98385, '2020-03-29', 'BJ', 'Benin', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98386, '2020-03-30', 'BJ', 'Benin', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98387, '2020-03-31', 'BJ', 'Benin', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98388, '2020-04-01', 'BJ', 'Benin', 'AFRO', '3', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98389, '2020-04-02', 'BJ', 'Benin', 'AFRO', '4', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98390, '2020-04-03', 'BJ', 'Benin', 'AFRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98391, '2020-04-04', 'BJ', 'Benin', 'AFRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98392, '2020-04-05', 'BJ', 'Benin', 'AFRO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98393, '2020-04-06', 'BJ', 'Benin', 'AFRO', '9', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98394, '2020-04-07', 'BJ', 'Benin', 'AFRO', '1', '23', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (98395, '2020-04-08', 'BJ', 'Benin', 'AFRO', '3', '26', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (98396, '2020-04-09', 'BJ', 'Benin', 'AFRO', '0', '26', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (98397, '2020-04-10', 'BJ', 'Benin', 'AFRO', '4', '30', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (98398, '2020-04-11', 'BJ', 'Benin', 'AFRO', '0', '30', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (98399, '2020-04-12', 'BJ', 'Benin', 'AFRO', '5', '35', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (98400, '2020-04-13', 'BJ', 'Benin', 'AFRO', '0', '35', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (98401, '2020-04-14', 'BJ', 'Benin', 'AFRO', '0', '35', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (98402, '2020-04-15', 'BJ', 'Benin', 'AFRO', '0', '35', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (98403, '2020-04-16', 'BJ', 'Benin', 'AFRO', '0', '35', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (98404, '2020-04-17', 'BJ', 'Benin', 'AFRO', '2', '37', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (98405, '2020-04-18', 'BJ', 'Benin', 'AFRO', '0', '37', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (98406, '2020-04-19', 'BJ', 'Benin', 'AFRO', '0', '37', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (98407, '2020-04-20', 'BJ', 'Benin', 'AFRO', '0', '37', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (98408, '2020-04-21', 'BJ', 'Benin', 'AFRO', '17', '54', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (98409, '2020-04-22', 'BJ', 'Benin', 'AFRO', '0', '54', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (98410, '2020-04-23', 'BJ', 'Benin', 'AFRO', '0', '54', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (98411, '2020-04-24', 'BJ', 'Benin', 'AFRO', '4', '58', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (98412, '2020-04-25', 'BJ', 'Benin', 'AFRO', '0', '58', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (98413, '2020-04-26', 'BJ', 'Benin', 'AFRO', '0', '58', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (98414, '2020-04-27', 'BJ', 'Benin', 'AFRO', '6', '64', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (98415, '2020-04-28', 'BJ', 'Benin', 'AFRO', '0', '64', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (98416, '2020-04-29', 'BJ', 'Benin', 'AFRO', '0', '64', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (98417, '2020-04-30', 'BJ', 'Benin', 'AFRO', '5', '69', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (98418, '2020-05-01', 'BJ', 'Benin', 'AFRO', '15', '84', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98419, '2020-05-02', 'BJ', 'Benin', 'AFRO', '6', '90', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98420, '2020-05-03', 'BJ', 'Benin', 'AFRO', '0', '90', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98421, '2020-05-04', 'BJ', 'Benin', 'AFRO', '0', '90', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98422, '2020-05-05', 'BJ', 'Benin', 'AFRO', '6', '96', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98423, '2020-05-06', 'BJ', 'Benin', 'AFRO', '6', '102', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98424, '2020-05-07', 'BJ', 'Benin', 'AFRO', '0', '102', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98425, '2020-05-08', 'BJ', 'Benin', 'AFRO', '38', '140', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98426, '2020-05-09', 'BJ', 'Benin', 'AFRO', '102', '242', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98427, '2020-05-10', 'BJ', 'Benin', 'AFRO', '42', '284', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98428, '2020-05-11', 'BJ', 'Benin', 'AFRO', '35', '319', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98429, '2020-05-12', 'BJ', 'Benin', 'AFRO', '0', '319', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98430, '2020-05-13', 'BJ', 'Benin', 'AFRO', '8', '327', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98431, '2020-05-14', 'BJ', 'Benin', 'AFRO', '0', '327', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98432, '2020-05-15', 'BJ', 'Benin', 'AFRO', '12', '339', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98433, '2020-05-16', 'BJ', 'Benin', 'AFRO', '0', '339', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98434, '2020-05-17', 'BJ', 'Benin', 'AFRO', '0', '339', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98435, '2020-05-18', 'BJ', 'Benin', 'AFRO', '0', '339', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98436, '2020-05-19', 'BJ', 'Benin', 'AFRO', '-210', '129', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98437, '2020-05-20', 'BJ', 'Benin', 'AFRO', '1', '130', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98438, '2020-05-21', 'BJ', 'Benin', 'AFRO', '0', '130', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98439, '2020-05-22', 'BJ', 'Benin', 'AFRO', '5', '135', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (98440, '2020-05-23', 'BJ', 'Benin', 'AFRO', '0', '135', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (98441, '2020-05-24', 'BJ', 'Benin', 'AFRO', '0', '135', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (98442, '2020-05-25', 'BJ', 'Benin', 'AFRO', '56', '191', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (98443, '2020-05-26', 'BJ', 'Benin', 'AFRO', '0', '191', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (98444, '2020-05-27', 'BJ', 'Benin', 'AFRO', '17', '208', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (98445, '2020-05-28', 'BJ', 'Benin', 'AFRO', '2', '210', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (98446, '2020-05-29', 'BJ', 'Benin', 'AFRO', '8', '218', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (98447, '2020-05-30', 'BJ', 'Benin', 'AFRO', '0', '218', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (98448, '2020-05-31', 'BJ', 'Benin', 'AFRO', '14', '232', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (98449, '2020-06-01', 'BJ', 'Benin', 'AFRO', '0', '232', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (98450, '2020-06-02', 'BJ', 'Benin', 'AFRO', '11', '243', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (98451, '2020-06-03', 'BJ', 'Benin', 'AFRO', '1', '244', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (98452, '2020-06-04', 'BJ', 'Benin', 'AFRO', '0', '244', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (98453, '2020-06-05', 'BJ', 'Benin', 'AFRO', '17', '261', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (98454, '2020-06-06', 'BJ', 'Benin', 'AFRO', '0', '261', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (98455, '2020-06-07', 'BJ', 'Benin', 'AFRO', '7', '268', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (98456, '2020-06-08', 'BJ', 'Benin', 'AFRO', '0', '268', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (98457, '2020-06-09', 'BJ', 'Benin', 'AFRO', '37', '305', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (98458, '2020-06-10', 'BJ', 'Benin', 'AFRO', '34', '339', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (98459, '2020-06-11', 'BJ', 'Benin', 'AFRO', '0', '339', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (98460, '2020-06-12', 'BJ', 'Benin', 'AFRO', '51', '390', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (98461, '2020-06-13', 'BJ', 'Benin', 'AFRO', '22', '412', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (98462, '2020-06-14', 'BJ', 'Benin', 'AFRO', '0', '412', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (98463, '2020-06-15', 'BJ', 'Benin', 'AFRO', '58', '470', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (98464, '2020-06-16', 'BJ', 'Benin', 'AFRO', '13', '483', '2', '9', false);
INSERT INTO public.who_global_data_import VALUES (98465, '2020-06-17', 'BJ', 'Benin', 'AFRO', '49', '532', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98466, '2020-06-18', 'BJ', 'Benin', 'AFRO', '40', '572', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98467, '2020-06-19', 'BJ', 'Benin', 'AFRO', '25', '597', '2', '11', false);
INSERT INTO public.who_global_data_import VALUES (98468, '2020-06-20', 'BJ', 'Benin', 'AFRO', '53', '650', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (98469, '2020-06-21', 'BJ', 'Benin', 'AFRO', '0', '650', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (98470, '2020-06-22', 'BJ', 'Benin', 'AFRO', '115', '765', '2', '13', false);
INSERT INTO public.who_global_data_import VALUES (98471, '2020-06-23', 'BJ', 'Benin', 'AFRO', '42', '807', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (98472, '2020-06-24', 'BJ', 'Benin', 'AFRO', '43', '850', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (98473, '2020-06-25', 'BJ', 'Benin', 'AFRO', '52', '902', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (98474, '2020-06-26', 'BJ', 'Benin', 'AFRO', '115', '1017', '1', '14', false);
INSERT INTO public.who_global_data_import VALUES (98475, '2020-06-27', 'BJ', 'Benin', 'AFRO', '36', '1053', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (98476, '2020-06-28', 'BJ', 'Benin', 'AFRO', '71', '1124', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (98477, '2020-06-29', 'BJ', 'Benin', 'AFRO', '25', '1149', '2', '16', false);
INSERT INTO public.who_global_data_import VALUES (98478, '2020-06-30', 'BJ', 'Benin', 'AFRO', '38', '1187', '3', '19', false);
INSERT INTO public.who_global_data_import VALUES (98479, '2020-07-01', 'BJ', 'Benin', 'AFRO', '12', '1199', '2', '21', false);
INSERT INTO public.who_global_data_import VALUES (98480, '2020-07-02', 'BJ', 'Benin', 'AFRO', '0', '1199', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (98481, '2020-07-03', 'BJ', 'Benin', 'AFRO', '0', '1199', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (98482, '2020-07-04', 'BJ', 'Benin', 'AFRO', '0', '1199', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (98483, '2020-07-05', 'BJ', 'Benin', 'AFRO', '0', '1199', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (98484, '2020-07-06', 'BJ', 'Benin', 'AFRO', '0', '1199', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (98485, '2020-07-07', 'BJ', 'Benin', 'AFRO', '0', '1199', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (98486, '2020-07-08', 'BJ', 'Benin', 'AFRO', '86', '1285', '2', '23', false);
INSERT INTO public.who_global_data_import VALUES (98487, '2020-07-09', 'BJ', 'Benin', 'AFRO', '0', '1285', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (98488, '2020-07-10', 'BJ', 'Benin', 'AFRO', '0', '1285', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (98489, '2020-07-11', 'BJ', 'Benin', 'AFRO', '0', '1285', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (98490, '2020-07-12', 'BJ', 'Benin', 'AFRO', '93', '1378', '3', '26', false);
INSERT INTO public.who_global_data_import VALUES (98491, '2020-07-13', 'BJ', 'Benin', 'AFRO', '0', '1378', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (98492, '2020-07-14', 'BJ', 'Benin', 'AFRO', '0', '1378', '0', '26', false);
INSERT INTO public.who_global_data_import VALUES (98493, '2020-07-15', 'BJ', 'Benin', 'AFRO', '85', '1463', '2', '28', false);
INSERT INTO public.who_global_data_import VALUES (98494, '2020-07-16', 'BJ', 'Benin', 'AFRO', '0', '1463', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (98495, '2020-07-17', 'BJ', 'Benin', 'AFRO', '0', '1463', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (98496, '2020-07-18', 'BJ', 'Benin', 'AFRO', '139', '1602', '3', '31', false);
INSERT INTO public.who_global_data_import VALUES (98497, '2020-07-19', 'BJ', 'Benin', 'AFRO', '0', '1602', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (98498, '2020-07-20', 'BJ', 'Benin', 'AFRO', '0', '1602', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (98499, '2020-07-21', 'BJ', 'Benin', 'AFRO', '0', '1602', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (98500, '2020-07-22', 'BJ', 'Benin', 'AFRO', '88', '1690', '3', '34', false);
INSERT INTO public.who_global_data_import VALUES (98501, '2020-07-23', 'BJ', 'Benin', 'AFRO', '0', '1690', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (98502, '2020-07-24', 'BJ', 'Benin', 'AFRO', '4', '1694', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (98503, '2020-07-25', 'BJ', 'Benin', 'AFRO', '0', '1694', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (98504, '2020-07-26', 'BJ', 'Benin', 'AFRO', '0', '1694', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (98505, '2020-07-27', 'BJ', 'Benin', 'AFRO', '76', '1770', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (98506, '2020-07-28', 'BJ', 'Benin', 'AFRO', '0', '1770', '0', '35', false);
INSERT INTO public.who_global_data_import VALUES (98507, '2020-07-29', 'BJ', 'Benin', 'AFRO', '35', '1805', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (98508, '2020-07-30', 'BJ', 'Benin', 'AFRO', '0', '1805', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (98509, '2020-07-31', 'BJ', 'Benin', 'AFRO', '0', '1805', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (98510, '2020-08-01', 'BJ', 'Benin', 'AFRO', '0', '1805', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (98511, '2020-08-02', 'BJ', 'Benin', 'AFRO', '0', '1805', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (98512, '2020-08-03', 'BJ', 'Benin', 'AFRO', '0', '1805', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (98513, '2020-08-04', 'BJ', 'Benin', 'AFRO', '109', '1914', '2', '38', false);
INSERT INTO public.who_global_data_import VALUES (98514, '2020-08-05', 'BJ', 'Benin', 'AFRO', '22', '1936', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (98515, '2020-08-06', 'BJ', 'Benin', 'AFRO', '0', '1936', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (98516, '2020-08-07', 'BJ', 'Benin', 'AFRO', '0', '1936', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (98517, '2020-08-08', 'BJ', 'Benin', 'AFRO', '0', '1936', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (98518, '2020-08-09', 'BJ', 'Benin', 'AFRO', '0', '1936', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (98519, '2020-08-10', 'BJ', 'Benin', 'AFRO', '0', '1936', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (98520, '2020-08-11', 'BJ', 'Benin', 'AFRO', '65', '2001', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (98521, '2020-08-12', 'BJ', 'Benin', 'AFRO', '13', '2014', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (98522, '2020-08-13', 'BJ', 'Benin', 'AFRO', '0', '2014', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (98523, '2020-08-14', 'BJ', 'Benin', 'AFRO', '0', '2014', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (98524, '2020-08-15', 'BJ', 'Benin', 'AFRO', '0', '2014', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (98525, '2020-08-16', 'BJ', 'Benin', 'AFRO', '49', '2063', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (98526, '2020-08-17', 'BJ', 'Benin', 'AFRO', '0', '2063', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (98527, '2020-08-18', 'BJ', 'Benin', 'AFRO', '0', '2063', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (98528, '2020-08-19', 'BJ', 'Benin', 'AFRO', '32', '2095', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (98529, '2020-08-20', 'BJ', 'Benin', 'AFRO', '0', '2095', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (98530, '2020-08-21', 'BJ', 'Benin', 'AFRO', '0', '2095', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (98531, '2020-08-22', 'BJ', 'Benin', 'AFRO', '20', '2115', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (98532, '2020-08-23', 'BJ', 'Benin', 'AFRO', '0', '2115', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (98533, '2020-08-24', 'BJ', 'Benin', 'AFRO', '0', '2115', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (98534, '2020-08-25', 'BJ', 'Benin', 'AFRO', '0', '2115', '0', '39', false);
INSERT INTO public.who_global_data_import VALUES (98535, '2020-08-26', 'BJ', 'Benin', 'AFRO', '30', '2145', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (98536, '2020-08-27', 'BJ', 'Benin', 'AFRO', '0', '2145', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (98537, '2020-08-28', 'BJ', 'Benin', 'AFRO', '0', '2145', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (98538, '2020-08-29', 'BJ', 'Benin', 'AFRO', '0', '2145', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (98539, '2020-08-30', 'BJ', 'Benin', 'AFRO', '0', '2145', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (98540, '2020-08-31', 'BJ', 'Benin', 'AFRO', '0', '2145', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (98541, '2020-09-01', 'BJ', 'Benin', 'AFRO', '0', '2145', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (98542, '2020-09-02', 'BJ', 'Benin', 'AFRO', '49', '2194', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (98543, '2020-09-03', 'BJ', 'Benin', 'AFRO', '0', '2194', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (98544, '2020-09-04', 'BJ', 'Benin', 'AFRO', '0', '2194', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (98545, '2020-09-05', 'BJ', 'Benin', 'AFRO', '19', '2213', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (98546, '2020-09-06', 'BJ', 'Benin', 'AFRO', '0', '2213', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (98547, '2020-09-07', 'BJ', 'Benin', 'AFRO', '0', '2213', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (98548, '2020-09-08', 'BJ', 'Benin', 'AFRO', '0', '2213', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (98549, '2020-09-09', 'BJ', 'Benin', 'AFRO', '29', '2242', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (98550, '2020-09-10', 'BJ', 'Benin', 'AFRO', '0', '2242', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (98551, '2020-09-11', 'BJ', 'Benin', 'AFRO', '0', '2242', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (98552, '2020-09-12', 'BJ', 'Benin', 'AFRO', '0', '2242', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (98553, '2020-09-13', 'BJ', 'Benin', 'AFRO', '0', '2242', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (98554, '2020-09-14', 'BJ', 'Benin', 'AFRO', '25', '2267', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (98555, '2020-09-15', 'BJ', 'Benin', 'AFRO', '0', '2267', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (98556, '2020-09-16', 'BJ', 'Benin', 'AFRO', '13', '2280', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (98557, '2020-09-17', 'BJ', 'Benin', 'AFRO', '0', '2280', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (98558, '2020-09-18', 'BJ', 'Benin', 'AFRO', '0', '2280', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (98559, '2020-09-19', 'BJ', 'Benin', 'AFRO', '0', '2280', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (98560, '2020-09-20', 'BJ', 'Benin', 'AFRO', '0', '2280', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (98561, '2020-09-21', 'BJ', 'Benin', 'AFRO', '0', '2280', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (98562, '2020-09-22', 'BJ', 'Benin', 'AFRO', '14', '2294', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (98563, '2020-09-23', 'BJ', 'Benin', 'AFRO', '31', '2325', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (98564, '2020-09-24', 'BJ', 'Benin', 'AFRO', '0', '2325', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (98565, '2020-09-25', 'BJ', 'Benin', 'AFRO', '0', '2325', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (98566, '2020-09-26', 'BJ', 'Benin', 'AFRO', '0', '2325', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (98567, '2020-09-27', 'BJ', 'Benin', 'AFRO', '0', '2325', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (98568, '2020-09-28', 'BJ', 'Benin', 'AFRO', '15', '2340', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (98569, '2020-09-29', 'BJ', 'Benin', 'AFRO', '0', '2340', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (98570, '2020-09-30', 'BJ', 'Benin', 'AFRO', '17', '2357', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (98571, '2020-10-01', 'BJ', 'Benin', 'AFRO', '0', '2357', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (98572, '2020-10-02', 'BJ', 'Benin', 'AFRO', '0', '2357', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (98573, '2020-10-03', 'BJ', 'Benin', 'AFRO', '0', '2357', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (98574, '2020-10-04', 'BJ', 'Benin', 'AFRO', '0', '2357', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (98575, '2020-10-05', 'BJ', 'Benin', 'AFRO', '0', '2357', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (98576, '2020-10-06', 'BJ', 'Benin', 'AFRO', '0', '2357', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (98577, '2020-10-07', 'BJ', 'Benin', 'AFRO', '54', '2411', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (98578, '2020-10-08', 'BJ', 'Benin', 'AFRO', '0', '2411', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (98579, '2020-10-09', 'BJ', 'Benin', 'AFRO', '0', '2411', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (98580, '2020-10-10', 'BJ', 'Benin', 'AFRO', '0', '2411', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (98581, '2020-10-11', 'BJ', 'Benin', 'AFRO', '0', '2411', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (98582, '2020-10-12', 'BJ', 'Benin', 'AFRO', '0', '2411', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (98583, '2020-10-13', 'BJ', 'Benin', 'AFRO', '0', '2411', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (98584, '2020-10-14', 'BJ', 'Benin', 'AFRO', '85', '2496', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (98585, '2020-10-15', 'BJ', 'Benin', 'AFRO', '0', '2496', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (98586, '2020-10-16', 'BJ', 'Benin', 'AFRO', '0', '2496', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (98587, '2020-10-17', 'BJ', 'Benin', 'AFRO', '0', '2496', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (98588, '2020-10-18', 'BJ', 'Benin', 'AFRO', '0', '2496', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (98589, '2020-10-19', 'BJ', 'Benin', 'AFRO', '0', '2496', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (98590, '2020-10-20', 'BJ', 'Benin', 'AFRO', '0', '2496', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (98591, '2020-10-21', 'BJ', 'Benin', 'AFRO', '61', '2557', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (98592, '2020-10-22', 'BJ', 'Benin', 'AFRO', '0', '2557', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (98593, '2020-10-23', 'BJ', 'Benin', 'AFRO', '0', '2557', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (98594, '2020-10-24', 'BJ', 'Benin', 'AFRO', '0', '2557', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (98595, '2020-10-25', 'BJ', 'Benin', 'AFRO', '0', '2557', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (98596, '2020-10-26', 'BJ', 'Benin', 'AFRO', '0', '2557', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (98597, '2020-10-27', 'BJ', 'Benin', 'AFRO', '0', '2557', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (98598, '2020-10-28', 'BJ', 'Benin', 'AFRO', '86', '2643', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (98599, '2020-10-29', 'BJ', 'Benin', 'AFRO', '0', '2643', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (98600, '2020-10-30', 'BJ', 'Benin', 'AFRO', '0', '2643', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (98601, '2020-10-31', 'BJ', 'Benin', 'AFRO', '0', '2643', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (98602, '2020-11-01', 'BJ', 'Benin', 'AFRO', '0', '2643', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (98603, '2020-11-02', 'BJ', 'Benin', 'AFRO', '40', '2683', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (98604, '2020-11-03', 'BJ', 'Benin', 'AFRO', '0', '2683', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (98605, '2020-11-04', 'BJ', 'Benin', 'AFRO', '62', '2745', '2', '43', false);
INSERT INTO public.who_global_data_import VALUES (98606, '2020-11-05', 'BJ', 'Benin', 'AFRO', '0', '2745', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (98607, '2020-11-06', 'BJ', 'Benin', 'AFRO', '0', '2745', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (98608, '2020-11-07', 'BJ', 'Benin', 'AFRO', '0', '2745', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (98609, '2020-11-08', 'BJ', 'Benin', 'AFRO', '0', '2745', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (98610, '2020-11-09', 'BJ', 'Benin', 'AFRO', '0', '2745', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (98611, '2020-11-10', 'BJ', 'Benin', 'AFRO', '36', '2781', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (98612, '2020-11-11', 'BJ', 'Benin', 'AFRO', '63', '2844', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (98613, '2020-11-12', 'BJ', 'Benin', 'AFRO', '0', '2844', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (98614, '2020-11-13', 'BJ', 'Benin', 'AFRO', '0', '2844', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (98615, '2020-11-14', 'BJ', 'Benin', 'AFRO', '0', '2844', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (98616, '2020-11-15', 'BJ', 'Benin', 'AFRO', '0', '2844', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (98617, '2020-11-16', 'BJ', 'Benin', 'AFRO', '0', '2844', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (98618, '2020-11-17', 'BJ', 'Benin', 'AFRO', '40', '2884', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (98619, '2020-11-18', 'BJ', 'Benin', 'AFRO', '32', '2916', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (98620, '2020-11-19', 'BJ', 'Benin', 'AFRO', '0', '2916', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (98621, '2020-11-20', 'BJ', 'Benin', 'AFRO', '0', '2916', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (98622, '2020-11-21', 'BJ', 'Benin', 'AFRO', '0', '2916', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (98623, '2020-11-22', 'BJ', 'Benin', 'AFRO', '0', '2916', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (98624, '2020-11-23', 'BJ', 'Benin', 'AFRO', '0', '2916', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (98625, '2020-11-24', 'BJ', 'Benin', 'AFRO', '0', '2916', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (98626, '2020-11-25', 'BJ', 'Benin', 'AFRO', '58', '2974', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (98627, '2020-11-26', 'BJ', 'Benin', 'AFRO', '0', '2974', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (98628, '2020-11-27', 'BJ', 'Benin', 'AFRO', '0', '2974', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (98629, '2020-11-28', 'BJ', 'Benin', 'AFRO', '0', '2974', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (98630, '2020-11-29', 'BJ', 'Benin', 'AFRO', '0', '2974', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (98631, '2020-11-30', 'BJ', 'Benin', 'AFRO', '0', '2974', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (98632, '2020-12-01', 'BJ', 'Benin', 'AFRO', '41', '3015', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (98633, '2020-12-02', 'BJ', 'Benin', 'AFRO', '40', '3055', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (98634, '2020-12-03', 'BJ', 'Benin', 'AFRO', '0', '3055', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (98635, '2020-12-04', 'BJ', 'Benin', 'AFRO', '0', '3055', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (98636, '2020-12-05', 'BJ', 'Benin', 'AFRO', '0', '3055', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (98637, '2020-12-06', 'BJ', 'Benin', 'AFRO', '0', '3055', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (98638, '2020-12-07', 'BJ', 'Benin', 'AFRO', '0', '3055', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (98639, '2020-12-08', 'BJ', 'Benin', 'AFRO', '18', '3073', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (98640, '2020-12-09', 'BJ', 'Benin', 'AFRO', '17', '3090', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (98641, '2020-12-10', 'BJ', 'Benin', 'AFRO', '0', '3090', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (98642, '2020-12-11', 'BJ', 'Benin', 'AFRO', '0', '3090', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (98643, '2020-12-12', 'BJ', 'Benin', 'AFRO', '0', '3090', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (98644, '2020-12-13', 'BJ', 'Benin', 'AFRO', '0', '3090', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (98645, '2020-12-14', 'BJ', 'Benin', 'AFRO', '0', '3090', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (98646, '2020-12-15', 'BJ', 'Benin', 'AFRO', '0', '3090', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (98647, '2020-12-16', 'BJ', 'Benin', 'AFRO', '62', '3152', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (98648, '2020-12-17', 'BJ', 'Benin', 'AFRO', '0', '3152', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (98649, '2020-12-18', 'BJ', 'Benin', 'AFRO', '0', '3152', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (98650, '2020-12-19', 'BJ', 'Benin', 'AFRO', '0', '3152', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (98651, '2020-12-20', 'BJ', 'Benin', 'AFRO', '0', '3152', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (98652, '2020-12-21', 'BJ', 'Benin', 'AFRO', '15', '3167', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (98653, '2020-12-22', 'BJ', 'Benin', 'AFRO', '0', '3167', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (98654, '2020-12-23', 'BJ', 'Benin', 'AFRO', '38', '3205', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (98655, '2020-12-24', 'BJ', 'Benin', 'AFRO', '0', '3205', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (98656, '2020-12-25', 'BJ', 'Benin', 'AFRO', '0', '3205', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (98657, '2020-12-26', 'BJ', 'Benin', 'AFRO', '0', '3205', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (98658, '2020-12-27', 'BJ', 'Benin', 'AFRO', '0', '3205', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (98659, '2020-12-28', 'BJ', 'Benin', 'AFRO', '0', '3205', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (98660, '2020-12-29', 'BJ', 'Benin', 'AFRO', '0', '3205', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (98661, '2020-12-30', 'BJ', 'Benin', 'AFRO', '46', '3251', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (98662, '2020-12-31', 'BJ', 'Benin', 'AFRO', '0', '3251', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (98663, '2021-01-01', 'BJ', 'Benin', 'AFRO', '0', '3251', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (98664, '2021-01-02', 'BJ', 'Benin', 'AFRO', '0', '3251', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (98665, '2021-01-03', 'BJ', 'Benin', 'AFRO', '0', '3251', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (98666, '2021-01-04', 'BJ', 'Benin', 'AFRO', '0', '3251', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (98667, '2021-01-05', 'BJ', 'Benin', 'AFRO', '0', '3251', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (98668, '2021-01-06', 'BJ', 'Benin', 'AFRO', '53', '3304', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (98669, '2021-01-07', 'BJ', 'Benin', 'AFRO', '0', '3304', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (98670, '2021-01-08', 'BJ', 'Benin', 'AFRO', '0', '3304', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (98671, '2021-01-09', 'BJ', 'Benin', 'AFRO', '0', '3304', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (98672, '2021-01-10', 'BJ', 'Benin', 'AFRO', '0', '3304', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (98673, '2021-01-11', 'BJ', 'Benin', 'AFRO', '0', '3304', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (98674, '2021-01-12', 'BJ', 'Benin', 'AFRO', '59', '3363', '2', '46', false);
INSERT INTO public.who_global_data_import VALUES (98675, '2021-01-13', 'BJ', 'Benin', 'AFRO', '50', '3413', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (98676, '2021-01-14', 'BJ', 'Benin', 'AFRO', '0', '3413', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (98677, '2021-01-15', 'BJ', 'Benin', 'AFRO', '0', '3413', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (98678, '2021-01-16', 'BJ', 'Benin', 'AFRO', '0', '3413', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (98679, '2021-01-17', 'BJ', 'Benin', 'AFRO', '0', '3413', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (98680, '2020-01-03', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98681, '2020-01-04', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98682, '2020-01-05', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98683, '2020-01-06', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98684, '2020-01-07', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98685, '2020-01-08', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98686, '2020-01-09', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98687, '2020-01-10', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98688, '2020-01-11', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98689, '2020-01-12', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98690, '2020-01-13', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98691, '2020-01-14', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98692, '2020-01-15', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98693, '2020-01-16', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98694, '2020-01-17', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98695, '2020-01-18', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98696, '2020-01-19', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98697, '2020-01-20', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98698, '2020-01-21', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98699, '2020-01-22', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98700, '2020-01-23', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98701, '2020-01-24', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98702, '2020-01-25', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98703, '2020-01-26', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98704, '2020-01-27', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98705, '2020-01-28', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98706, '2020-01-29', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98707, '2020-01-30', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98708, '2020-01-31', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98709, '2020-02-01', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98710, '2020-02-02', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98711, '2020-02-03', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98712, '2020-02-04', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98713, '2020-02-05', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98714, '2020-02-06', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98715, '2020-02-07', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98716, '2020-02-08', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98717, '2020-02-09', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98718, '2020-02-10', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98719, '2020-02-11', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98720, '2020-02-12', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98721, '2020-02-13', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98722, '2020-02-14', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98723, '2020-02-15', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98724, '2020-02-16', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98725, '2020-02-17', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98726, '2020-02-18', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98727, '2020-02-19', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98728, '2020-02-20', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98729, '2020-02-21', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98730, '2020-02-22', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98731, '2020-02-23', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98732, '2020-02-24', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98733, '2020-02-25', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98734, '2020-02-26', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98735, '2020-02-27', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98736, '2020-02-28', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98737, '2020-02-29', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98738, '2020-03-01', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98739, '2020-03-02', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98740, '2020-03-03', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98741, '2020-03-04', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98742, '2020-03-05', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98743, '2020-03-06', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98744, '2020-03-07', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98745, '2020-03-08', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98746, '2020-03-09', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98747, '2020-03-10', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98748, '2020-03-11', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98749, '2020-03-12', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98750, '2020-03-13', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98751, '2020-03-14', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98752, '2020-03-15', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98753, '2020-03-16', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98754, '2020-03-17', 'BM', 'Bermuda', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98755, '2020-03-18', 'BM', 'Bermuda', 'AMRO', '6', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98756, '2020-03-19', 'BM', 'Bermuda', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98757, '2020-03-20', 'BM', 'Bermuda', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98758, '2020-03-21', 'BM', 'Bermuda', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98759, '2020-03-22', 'BM', 'Bermuda', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98760, '2020-03-23', 'BM', 'Bermuda', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98761, '2020-03-24', 'BM', 'Bermuda', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98762, '2020-03-25', 'BM', 'Bermuda', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98763, '2020-03-26', 'BM', 'Bermuda', 'AMRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98764, '2020-03-27', 'BM', 'Bermuda', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98765, '2020-03-28', 'BM', 'Bermuda', 'AMRO', '8', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98766, '2020-03-29', 'BM', 'Bermuda', 'AMRO', '2', '17', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98767, '2020-03-30', 'BM', 'Bermuda', 'AMRO', '5', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98768, '2020-03-31', 'BM', 'Bermuda', 'AMRO', '0', '22', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98769, '2020-04-01', 'BM', 'Bermuda', 'AMRO', '5', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98770, '2020-04-02', 'BM', 'Bermuda', 'AMRO', '5', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98771, '2020-04-03', 'BM', 'Bermuda', 'AMRO', '0', '32', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98772, '2020-04-04', 'BM', 'Bermuda', 'AMRO', '3', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98773, '2020-04-05', 'BM', 'Bermuda', 'AMRO', '0', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98774, '2020-04-06', 'BM', 'Bermuda', 'AMRO', '2', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98775, '2020-04-07', 'BM', 'Bermuda', 'AMRO', '0', '37', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (98776, '2020-04-08', 'BM', 'Bermuda', 'AMRO', '2', '39', '2', '2', false);
INSERT INTO public.who_global_data_import VALUES (98777, '2020-04-09', 'BM', 'Bermuda', 'AMRO', '0', '39', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (98778, '2020-04-10', 'BM', 'Bermuda', 'AMRO', '0', '39', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (98779, '2020-04-11', 'BM', 'Bermuda', 'AMRO', '9', '48', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (98780, '2020-04-12', 'BM', 'Bermuda', 'AMRO', '0', '48', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (98781, '2020-04-13', 'BM', 'Bermuda', 'AMRO', '2', '50', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (98782, '2020-04-14', 'BM', 'Bermuda', 'AMRO', '7', '57', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (98783, '2020-04-15', 'BM', 'Bermuda', 'AMRO', '0', '57', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (98784, '2020-04-16', 'BM', 'Bermuda', 'AMRO', '0', '57', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (98785, '2020-04-17', 'BM', 'Bermuda', 'AMRO', '24', '81', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (98786, '2020-04-18', 'BM', 'Bermuda', 'AMRO', '2', '83', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (98787, '2020-04-19', 'BM', 'Bermuda', 'AMRO', '0', '83', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (98788, '2020-04-20', 'BM', 'Bermuda', 'AMRO', '3', '86', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (98789, '2020-04-21', 'BM', 'Bermuda', 'AMRO', '0', '86', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (98790, '2020-04-22', 'BM', 'Bermuda', 'AMRO', '0', '86', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (98791, '2020-04-23', 'BM', 'Bermuda', 'AMRO', '12', '98', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (98792, '2020-04-24', 'BM', 'Bermuda', 'AMRO', '1', '99', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (98793, '2020-04-25', 'BM', 'Bermuda', 'AMRO', '0', '99', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (98794, '2020-04-26', 'BM', 'Bermuda', 'AMRO', '0', '99', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (98795, '2020-04-27', 'BM', 'Bermuda', 'AMRO', '10', '109', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (98796, '2020-04-28', 'BM', 'Bermuda', 'AMRO', '0', '109', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (98797, '2020-04-29', 'BM', 'Bermuda', 'AMRO', '1', '110', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (98798, '2020-04-30', 'BM', 'Bermuda', 'AMRO', '1', '111', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (98799, '2020-05-01', 'BM', 'Bermuda', 'AMRO', '0', '111', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (98800, '2020-05-02', 'BM', 'Bermuda', 'AMRO', '3', '114', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (98801, '2020-05-03', 'BM', 'Bermuda', 'AMRO', '0', '114', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (98802, '2020-05-04', 'BM', 'Bermuda', 'AMRO', '1', '115', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (98803, '2020-05-05', 'BM', 'Bermuda', 'AMRO', '0', '115', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (98804, '2020-05-06', 'BM', 'Bermuda', 'AMRO', '0', '115', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (98805, '2020-05-07', 'BM', 'Bermuda', 'AMRO', '0', '115', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (98806, '2020-05-08', 'BM', 'Bermuda', 'AMRO', '3', '118', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (98807, '2020-05-09', 'BM', 'Bermuda', 'AMRO', '0', '118', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (98808, '2020-05-10', 'BM', 'Bermuda', 'AMRO', '0', '118', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (98809, '2020-05-11', 'BM', 'Bermuda', 'AMRO', '0', '118', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (98810, '2020-05-12', 'BM', 'Bermuda', 'AMRO', '0', '118', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (98811, '2020-05-13', 'BM', 'Bermuda', 'AMRO', '1', '119', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (98812, '2020-05-14', 'BM', 'Bermuda', 'AMRO', '2', '121', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (98813, '2020-05-15', 'BM', 'Bermuda', 'AMRO', '0', '121', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (98814, '2020-05-16', 'BM', 'Bermuda', 'AMRO', '1', '122', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (98815, '2020-05-17', 'BM', 'Bermuda', 'AMRO', '1', '123', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98816, '2020-05-18', 'BM', 'Bermuda', 'AMRO', '0', '123', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98817, '2020-05-19', 'BM', 'Bermuda', 'AMRO', '0', '123', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98818, '2020-05-20', 'BM', 'Bermuda', 'AMRO', '2', '125', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98819, '2020-05-21', 'BM', 'Bermuda', 'AMRO', '0', '125', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98820, '2020-05-22', 'BM', 'Bermuda', 'AMRO', '0', '125', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98821, '2020-05-23', 'BM', 'Bermuda', 'AMRO', '0', '125', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98822, '2020-05-24', 'BM', 'Bermuda', 'AMRO', '3', '128', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98823, '2020-05-25', 'BM', 'Bermuda', 'AMRO', '5', '133', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98824, '2020-05-26', 'BM', 'Bermuda', 'AMRO', '0', '133', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98825, '2020-05-27', 'BM', 'Bermuda', 'AMRO', '0', '133', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98826, '2020-05-28', 'BM', 'Bermuda', 'AMRO', '6', '139', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98827, '2020-05-29', 'BM', 'Bermuda', 'AMRO', '0', '139', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98828, '2020-05-30', 'BM', 'Bermuda', 'AMRO', '1', '140', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98829, '2020-05-31', 'BM', 'Bermuda', 'AMRO', '0', '140', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98830, '2020-06-01', 'BM', 'Bermuda', 'AMRO', '0', '140', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98831, '2020-06-02', 'BM', 'Bermuda', 'AMRO', '0', '140', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98832, '2020-06-03', 'BM', 'Bermuda', 'AMRO', '1', '141', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98833, '2020-06-04', 'BM', 'Bermuda', 'AMRO', '0', '141', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98834, '2020-06-05', 'BM', 'Bermuda', 'AMRO', '0', '141', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98835, '2020-06-06', 'BM', 'Bermuda', 'AMRO', '0', '141', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98836, '2020-06-07', 'BM', 'Bermuda', 'AMRO', '0', '141', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98837, '2020-06-08', 'BM', 'Bermuda', 'AMRO', '0', '141', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98838, '2020-06-09', 'BM', 'Bermuda', 'AMRO', '0', '141', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98839, '2020-06-10', 'BM', 'Bermuda', 'AMRO', '0', '141', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98840, '2020-06-11', 'BM', 'Bermuda', 'AMRO', '0', '141', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98841, '2020-06-12', 'BM', 'Bermuda', 'AMRO', '0', '141', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98842, '2020-06-13', 'BM', 'Bermuda', 'AMRO', '0', '141', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98843, '2020-06-14', 'BM', 'Bermuda', 'AMRO', '1', '142', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98844, '2020-06-15', 'BM', 'Bermuda', 'AMRO', '2', '144', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98845, '2020-06-16', 'BM', 'Bermuda', 'AMRO', '0', '144', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98846, '2020-06-17', 'BM', 'Bermuda', 'AMRO', '0', '144', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98847, '2020-06-18', 'BM', 'Bermuda', 'AMRO', '0', '144', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98848, '2020-06-19', 'BM', 'Bermuda', 'AMRO', '0', '144', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98849, '2020-06-20', 'BM', 'Bermuda', 'AMRO', '0', '144', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98850, '2020-06-21', 'BM', 'Bermuda', 'AMRO', '2', '146', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98851, '2020-06-22', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98852, '2020-06-23', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98853, '2020-06-24', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98854, '2020-06-25', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98855, '2020-06-26', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98856, '2020-06-27', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98857, '2020-06-28', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98858, '2020-06-29', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98859, '2020-06-30', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98860, '2020-07-01', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98861, '2020-07-02', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98862, '2020-07-03', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98863, '2020-07-04', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98864, '2020-07-05', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98865, '2020-07-06', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98866, '2020-07-07', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98867, '2020-07-08', 'BM', 'Bermuda', 'AMRO', '0', '146', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98868, '2020-07-09', 'BM', 'Bermuda', 'AMRO', '3', '149', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98869, '2020-07-10', 'BM', 'Bermuda', 'AMRO', '0', '149', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98870, '2020-07-11', 'BM', 'Bermuda', 'AMRO', '0', '149', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98871, '2020-07-12', 'BM', 'Bermuda', 'AMRO', '1', '150', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98872, '2020-07-13', 'BM', 'Bermuda', 'AMRO', '0', '150', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98873, '2020-07-14', 'BM', 'Bermuda', 'AMRO', '0', '150', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98874, '2020-07-15', 'BM', 'Bermuda', 'AMRO', '0', '150', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98875, '2020-07-16', 'BM', 'Bermuda', 'AMRO', '0', '150', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98876, '2020-07-17', 'BM', 'Bermuda', 'AMRO', '0', '150', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98877, '2020-07-18', 'BM', 'Bermuda', 'AMRO', '2', '152', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98878, '2020-07-19', 'BM', 'Bermuda', 'AMRO', '0', '152', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98879, '2020-07-20', 'BM', 'Bermuda', 'AMRO', '1', '153', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98880, '2020-07-21', 'BM', 'Bermuda', 'AMRO', '0', '153', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98881, '2020-07-22', 'BM', 'Bermuda', 'AMRO', '0', '153', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98882, '2020-07-23', 'BM', 'Bermuda', 'AMRO', '0', '153', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98883, '2020-07-24', 'BM', 'Bermuda', 'AMRO', '0', '153', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98884, '2020-07-25', 'BM', 'Bermuda', 'AMRO', '0', '153', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98885, '2020-07-26', 'BM', 'Bermuda', 'AMRO', '0', '153', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98886, '2020-07-27', 'BM', 'Bermuda', 'AMRO', '1', '154', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98887, '2020-07-28', 'BM', 'Bermuda', 'AMRO', '0', '154', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98888, '2020-07-29', 'BM', 'Bermuda', 'AMRO', '0', '154', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98889, '2020-07-30', 'BM', 'Bermuda', 'AMRO', '2', '156', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98890, '2020-07-31', 'BM', 'Bermuda', 'AMRO', '0', '156', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98891, '2020-08-01', 'BM', 'Bermuda', 'AMRO', '0', '156', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98892, '2020-08-02', 'BM', 'Bermuda', 'AMRO', '0', '156', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98893, '2020-08-03', 'BM', 'Bermuda', 'AMRO', '0', '156', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98894, '2020-08-04', 'BM', 'Bermuda', 'AMRO', '1', '157', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98895, '2020-08-05', 'BM', 'Bermuda', 'AMRO', '0', '157', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98896, '2020-08-06', 'BM', 'Bermuda', 'AMRO', '0', '157', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98897, '2020-08-07', 'BM', 'Bermuda', 'AMRO', '0', '157', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98898, '2020-08-08', 'BM', 'Bermuda', 'AMRO', '0', '157', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98899, '2020-08-09', 'BM', 'Bermuda', 'AMRO', '1', '158', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98900, '2020-08-10', 'BM', 'Bermuda', 'AMRO', '0', '158', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98901, '2020-08-11', 'BM', 'Bermuda', 'AMRO', '0', '158', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98902, '2020-08-12', 'BM', 'Bermuda', 'AMRO', '1', '159', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98903, '2020-08-13', 'BM', 'Bermuda', 'AMRO', '0', '159', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98904, '2020-08-14', 'BM', 'Bermuda', 'AMRO', '0', '159', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98905, '2020-08-15', 'BM', 'Bermuda', 'AMRO', '0', '159', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98906, '2020-08-16', 'BM', 'Bermuda', 'AMRO', '0', '159', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98907, '2020-08-17', 'BM', 'Bermuda', 'AMRO', '3', '162', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98908, '2020-08-18', 'BM', 'Bermuda', 'AMRO', '0', '162', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98909, '2020-08-19', 'BM', 'Bermuda', 'AMRO', '4', '166', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98910, '2020-08-20', 'BM', 'Bermuda', 'AMRO', '0', '166', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98911, '2020-08-21', 'BM', 'Bermuda', 'AMRO', '0', '166', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98912, '2020-08-22', 'BM', 'Bermuda', 'AMRO', '0', '166', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98913, '2020-08-23', 'BM', 'Bermuda', 'AMRO', '1', '167', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98914, '2020-08-24', 'BM', 'Bermuda', 'AMRO', '0', '167', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98915, '2020-08-25', 'BM', 'Bermuda', 'AMRO', '0', '167', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98916, '2020-08-26', 'BM', 'Bermuda', 'AMRO', '1', '168', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98917, '2020-08-27', 'BM', 'Bermuda', 'AMRO', '0', '168', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98918, '2020-08-28', 'BM', 'Bermuda', 'AMRO', '0', '168', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98919, '2020-08-29', 'BM', 'Bermuda', 'AMRO', '0', '168', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98920, '2020-08-30', 'BM', 'Bermuda', 'AMRO', '0', '168', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98921, '2020-08-31', 'BM', 'Bermuda', 'AMRO', '1', '169', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98922, '2020-09-01', 'BM', 'Bermuda', 'AMRO', '0', '169', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98923, '2020-09-02', 'BM', 'Bermuda', 'AMRO', '3', '172', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98924, '2020-09-03', 'BM', 'Bermuda', 'AMRO', '0', '172', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98925, '2020-09-04', 'BM', 'Bermuda', 'AMRO', '0', '172', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98926, '2020-09-05', 'BM', 'Bermuda', 'AMRO', '2', '174', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98927, '2020-09-06', 'BM', 'Bermuda', 'AMRO', '1', '175', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98928, '2020-09-07', 'BM', 'Bermuda', 'AMRO', '0', '175', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98929, '2020-09-08', 'BM', 'Bermuda', 'AMRO', '0', '175', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98930, '2020-09-09', 'BM', 'Bermuda', 'AMRO', '0', '175', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98931, '2020-09-10', 'BM', 'Bermuda', 'AMRO', '2', '177', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98932, '2020-09-11', 'BM', 'Bermuda', 'AMRO', '0', '177', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98933, '2020-09-12', 'BM', 'Bermuda', 'AMRO', '0', '177', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98934, '2020-09-13', 'BM', 'Bermuda', 'AMRO', '0', '177', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98935, '2020-09-14', 'BM', 'Bermuda', 'AMRO', '0', '177', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98936, '2020-09-15', 'BM', 'Bermuda', 'AMRO', '0', '177', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98937, '2020-09-16', 'BM', 'Bermuda', 'AMRO', '0', '177', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98938, '2020-09-17', 'BM', 'Bermuda', 'AMRO', '0', '177', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98939, '2020-09-18', 'BM', 'Bermuda', 'AMRO', '1', '178', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98940, '2020-09-19', 'BM', 'Bermuda', 'AMRO', '0', '178', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98941, '2020-09-20', 'BM', 'Bermuda', 'AMRO', '0', '178', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98942, '2020-09-21', 'BM', 'Bermuda', 'AMRO', '2', '180', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98943, '2020-09-22', 'BM', 'Bermuda', 'AMRO', '0', '180', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98944, '2020-09-23', 'BM', 'Bermuda', 'AMRO', '0', '180', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98945, '2020-09-24', 'BM', 'Bermuda', 'AMRO', '0', '180', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98946, '2020-09-25', 'BM', 'Bermuda', 'AMRO', '1', '181', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98947, '2020-09-26', 'BM', 'Bermuda', 'AMRO', '0', '181', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98948, '2020-09-27', 'BM', 'Bermuda', 'AMRO', '0', '181', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98949, '2020-09-28', 'BM', 'Bermuda', 'AMRO', '0', '181', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98950, '2020-09-29', 'BM', 'Bermuda', 'AMRO', '0', '181', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98951, '2020-09-30', 'BM', 'Bermuda', 'AMRO', '0', '181', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98952, '2020-10-01', 'BM', 'Bermuda', 'AMRO', '0', '181', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98953, '2020-10-02', 'BM', 'Bermuda', 'AMRO', '0', '181', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98954, '2020-10-03', 'BM', 'Bermuda', 'AMRO', '0', '181', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98955, '2020-10-04', 'BM', 'Bermuda', 'AMRO', '0', '181', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98956, '2020-10-05', 'BM', 'Bermuda', 'AMRO', '0', '181', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98957, '2020-10-06', 'BM', 'Bermuda', 'AMRO', '0', '181', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98958, '2020-10-07', 'BM', 'Bermuda', 'AMRO', '0', '181', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98959, '2020-10-08', 'BM', 'Bermuda', 'AMRO', '0', '181', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98960, '2020-10-09', 'BM', 'Bermuda', 'AMRO', '1', '182', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98961, '2020-10-10', 'BM', 'Bermuda', 'AMRO', '2', '184', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98962, '2020-10-11', 'BM', 'Bermuda', 'AMRO', '0', '184', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98963, '2020-10-12', 'BM', 'Bermuda', 'AMRO', '0', '184', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98964, '2020-10-13', 'BM', 'Bermuda', 'AMRO', '0', '184', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98965, '2020-10-14', 'BM', 'Bermuda', 'AMRO', '0', '184', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98966, '2020-10-15', 'BM', 'Bermuda', 'AMRO', '1', '185', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98967, '2020-10-16', 'BM', 'Bermuda', 'AMRO', '0', '185', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98968, '2020-10-17', 'BM', 'Bermuda', 'AMRO', '0', '185', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98969, '2020-10-18', 'BM', 'Bermuda', 'AMRO', '0', '185', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98970, '2020-10-19', 'BM', 'Bermuda', 'AMRO', '0', '185', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98971, '2020-10-20', 'BM', 'Bermuda', 'AMRO', '0', '185', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98972, '2020-10-21', 'BM', 'Bermuda', 'AMRO', '3', '188', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98973, '2020-10-22', 'BM', 'Bermuda', 'AMRO', '0', '188', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98974, '2020-10-23', 'BM', 'Bermuda', 'AMRO', '0', '188', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98975, '2020-10-24', 'BM', 'Bermuda', 'AMRO', '2', '190', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98976, '2020-10-25', 'BM', 'Bermuda', 'AMRO', '0', '190', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98977, '2020-10-26', 'BM', 'Bermuda', 'AMRO', '0', '190', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98978, '2020-10-27', 'BM', 'Bermuda', 'AMRO', '0', '190', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98979, '2020-10-28', 'BM', 'Bermuda', 'AMRO', '3', '193', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98980, '2020-10-29', 'BM', 'Bermuda', 'AMRO', '1', '194', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98981, '2020-10-30', 'BM', 'Bermuda', 'AMRO', '4', '198', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98982, '2020-10-31', 'BM', 'Bermuda', 'AMRO', '1', '199', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98983, '2020-11-01', 'BM', 'Bermuda', 'AMRO', '0', '199', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98984, '2020-11-02', 'BM', 'Bermuda', 'AMRO', '0', '199', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98985, '2020-11-03', 'BM', 'Bermuda', 'AMRO', '7', '206', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98986, '2020-11-04', 'BM', 'Bermuda', 'AMRO', '0', '206', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98987, '2020-11-05', 'BM', 'Bermuda', 'AMRO', '0', '206', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98988, '2020-11-06', 'BM', 'Bermuda', 'AMRO', '0', '206', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98989, '2020-11-07', 'BM', 'Bermuda', 'AMRO', '1', '207', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98990, '2020-11-08', 'BM', 'Bermuda', 'AMRO', '2', '209', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98991, '2020-11-09', 'BM', 'Bermuda', 'AMRO', '0', '209', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98992, '2020-11-10', 'BM', 'Bermuda', 'AMRO', '5', '214', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98993, '2020-11-11', 'BM', 'Bermuda', 'AMRO', '0', '214', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98994, '2020-11-12', 'BM', 'Bermuda', 'AMRO', '1', '215', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98995, '2020-11-13', 'BM', 'Bermuda', 'AMRO', '5', '220', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98996, '2020-11-14', 'BM', 'Bermuda', 'AMRO', '2', '222', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98997, '2020-11-15', 'BM', 'Bermuda', 'AMRO', '0', '222', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98998, '2020-11-16', 'BM', 'Bermuda', 'AMRO', '0', '222', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (98999, '2020-11-17', 'BM', 'Bermuda', 'AMRO', '0', '222', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (99000, '2020-11-18', 'BM', 'Bermuda', 'AMRO', '1', '223', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (99001, '2020-11-19', 'BM', 'Bermuda', 'AMRO', '0', '223', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (99002, '2020-11-20', 'BM', 'Bermuda', 'AMRO', '1', '224', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (99003, '2020-11-21', 'BM', 'Bermuda', 'AMRO', '3', '227', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (99004, '2020-11-22', 'BM', 'Bermuda', 'AMRO', '0', '227', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (99005, '2020-11-23', 'BM', 'Bermuda', 'AMRO', '0', '227', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (99006, '2020-11-24', 'BM', 'Bermuda', 'AMRO', '0', '227', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (99007, '2020-11-25', 'BM', 'Bermuda', 'AMRO', '8', '235', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (99008, '2020-11-26', 'BM', 'Bermuda', 'AMRO', '4', '239', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (99009, '2020-11-27', 'BM', 'Bermuda', 'AMRO', '2', '241', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (99010, '2020-11-28', 'BM', 'Bermuda', 'AMRO', '1', '242', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (99011, '2020-11-29', 'BM', 'Bermuda', 'AMRO', '5', '247', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (99012, '2020-11-30', 'BM', 'Bermuda', 'AMRO', '4', '251', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (99013, '2020-12-01', 'BM', 'Bermuda', 'AMRO', '9', '260', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (99014, '2020-12-02', 'BM', 'Bermuda', 'AMRO', '0', '260', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (99015, '2020-12-03', 'BM', 'Bermuda', 'AMRO', '7', '267', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (99016, '2020-12-04', 'BM', 'Bermuda', 'AMRO', '5', '272', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (99017, '2020-12-05', 'BM', 'Bermuda', 'AMRO', '6', '278', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (99018, '2020-12-06', 'BM', 'Bermuda', 'AMRO', '10', '288', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (99019, '2020-12-07', 'BM', 'Bermuda', 'AMRO', '0', '288', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (99020, '2020-12-08', 'BM', 'Bermuda', 'AMRO', '18', '306', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (99021, '2020-12-09', 'BM', 'Bermuda', 'AMRO', '0', '306', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (99022, '2020-12-10', 'BM', 'Bermuda', 'AMRO', '34', '340', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (99023, '2020-12-11', 'BM', 'Bermuda', 'AMRO', '24', '364', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (99024, '2020-12-12', 'BM', 'Bermuda', 'AMRO', '0', '364', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (99025, '2020-12-13', 'BM', 'Bermuda', 'AMRO', '27', '391', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (99026, '2020-12-14', 'BM', 'Bermuda', 'AMRO', '0', '391', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (99027, '2020-12-15', 'BM', 'Bermuda', 'AMRO', '40', '431', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (99028, '2020-12-16', 'BM', 'Bermuda', 'AMRO', '25', '456', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (99029, '2020-12-17', 'BM', 'Bermuda', 'AMRO', '11', '467', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (99030, '2020-12-18', 'BM', 'Bermuda', 'AMRO', '18', '485', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (99031, '2020-12-19', 'BM', 'Bermuda', 'AMRO', '12', '497', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (99032, '2020-12-20', 'BM', 'Bermuda', 'AMRO', '19', '516', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (99033, '2020-12-21', 'BM', 'Bermuda', 'AMRO', '11', '527', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (99034, '2020-12-22', 'BM', 'Bermuda', 'AMRO', '0', '527', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (99035, '2020-12-23', 'BM', 'Bermuda', 'AMRO', '20', '547', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (99036, '2020-12-24', 'BM', 'Bermuda', 'AMRO', '6', '553', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (99037, '2020-12-25', 'BM', 'Bermuda', 'AMRO', '8', '561', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (99038, '2020-12-26', 'BM', 'Bermuda', 'AMRO', '0', '561', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (99039, '2020-12-27', 'BM', 'Bermuda', 'AMRO', '0', '561', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (99040, '2020-12-28', 'BM', 'Bermuda', 'AMRO', '20', '581', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (99041, '2020-12-29', 'BM', 'Bermuda', 'AMRO', '0', '581', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (99042, '2020-12-30', 'BM', 'Bermuda', 'AMRO', '0', '581', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (99043, '2020-12-31', 'BM', 'Bermuda', 'AMRO', '14', '595', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (99044, '2021-01-01', 'BM', 'Bermuda', 'AMRO', '9', '604', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (99045, '2021-01-02', 'BM', 'Bermuda', 'AMRO', '0', '604', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (99046, '2021-01-03', 'BM', 'Bermuda', 'AMRO', '0', '604', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (99047, '2021-01-04', 'BM', 'Bermuda', 'AMRO', '18', '622', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (99048, '2021-01-05', 'BM', 'Bermuda', 'AMRO', '0', '622', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (99049, '2021-01-06', 'BM', 'Bermuda', 'AMRO', '2', '624', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (99050, '2021-01-07', 'BM', 'Bermuda', 'AMRO', '8', '632', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (99051, '2021-01-08', 'BM', 'Bermuda', 'AMRO', '4', '636', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (99052, '2021-01-09', 'BM', 'Bermuda', 'AMRO', '5', '641', '1', '12', false);
INSERT INTO public.who_global_data_import VALUES (99053, '2021-01-10', 'BM', 'Bermuda', 'AMRO', '5', '646', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (99054, '2021-01-11', 'BM', 'Bermuda', 'AMRO', '6', '652', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (99055, '2021-01-12', 'BM', 'Bermuda', 'AMRO', '0', '652', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (99056, '2021-01-13', 'BM', 'Bermuda', 'AMRO', '4', '656', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (99057, '2021-01-14', 'BM', 'Bermuda', 'AMRO', '5', '661', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (99058, '2021-01-15', 'BM', 'Bermuda', 'AMRO', '3', '664', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (99059, '2021-01-16', 'BM', 'Bermuda', 'AMRO', '3', '667', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (99060, '2021-01-17', 'BM', 'Bermuda', 'AMRO', '3', '670', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (99061, '2020-01-03', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99062, '2020-01-04', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99063, '2020-01-05', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99064, '2020-01-06', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99065, '2020-01-07', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99066, '2020-01-08', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99067, '2020-01-09', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99068, '2020-01-10', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99069, '2020-01-11', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99070, '2020-01-12', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99071, '2020-01-13', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99072, '2020-01-14', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99073, '2020-01-15', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99074, '2020-01-16', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99075, '2020-01-17', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99076, '2020-01-18', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99077, '2020-01-19', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99078, '2020-01-20', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99079, '2020-01-21', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99080, '2020-01-22', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99081, '2020-01-23', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99082, '2020-01-24', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99083, '2020-01-25', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99084, '2020-01-26', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99085, '2020-01-27', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99086, '2020-01-28', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99087, '2020-01-29', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99088, '2020-01-30', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99089, '2020-01-31', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99090, '2020-02-01', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99091, '2020-02-02', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99092, '2020-02-03', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99093, '2020-02-04', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99094, '2020-02-05', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99095, '2020-02-06', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99096, '2020-02-07', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99097, '2020-02-08', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99098, '2020-02-09', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99099, '2020-02-10', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99100, '2020-02-11', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99101, '2020-02-12', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99102, '2020-02-13', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99103, '2020-02-14', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99104, '2020-02-15', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99105, '2020-02-16', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99106, '2020-02-17', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99107, '2020-02-18', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99108, '2020-02-19', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99109, '2020-02-20', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99110, '2020-02-21', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99111, '2020-02-22', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99112, '2020-02-23', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99113, '2020-02-24', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99114, '2020-02-25', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99115, '2020-02-26', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99116, '2020-02-27', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99117, '2020-02-28', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99118, '2020-02-29', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99119, '2020-03-01', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99120, '2020-03-02', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99121, '2020-03-03', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99122, '2020-03-04', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99123, '2020-03-05', 'BT', 'Bhutan', 'SEARO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99124, '2020-03-06', 'BT', 'Bhutan', 'SEARO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99125, '2020-03-07', 'BT', 'Bhutan', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99126, '2020-03-08', 'BT', 'Bhutan', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99127, '2020-03-09', 'BT', 'Bhutan', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99128, '2020-03-10', 'BT', 'Bhutan', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99129, '2020-03-11', 'BT', 'Bhutan', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99130, '2020-03-12', 'BT', 'Bhutan', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99131, '2020-03-13', 'BT', 'Bhutan', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99132, '2020-03-14', 'BT', 'Bhutan', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99133, '2020-03-15', 'BT', 'Bhutan', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99134, '2020-03-16', 'BT', 'Bhutan', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99135, '2020-03-17', 'BT', 'Bhutan', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99136, '2020-03-18', 'BT', 'Bhutan', 'SEARO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99137, '2020-03-19', 'BT', 'Bhutan', 'SEARO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99138, '2020-03-20', 'BT', 'Bhutan', 'SEARO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99139, '2020-03-21', 'BT', 'Bhutan', 'SEARO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99140, '2020-03-22', 'BT', 'Bhutan', 'SEARO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99141, '2020-03-23', 'BT', 'Bhutan', 'SEARO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99142, '2020-03-24', 'BT', 'Bhutan', 'SEARO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99143, '2020-03-25', 'BT', 'Bhutan', 'SEARO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99144, '2020-03-26', 'BT', 'Bhutan', 'SEARO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99145, '2020-03-27', 'BT', 'Bhutan', 'SEARO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99146, '2020-03-28', 'BT', 'Bhutan', 'SEARO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99147, '2020-03-29', 'BT', 'Bhutan', 'SEARO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99148, '2020-03-30', 'BT', 'Bhutan', 'SEARO', '1', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99149, '2020-03-31', 'BT', 'Bhutan', 'SEARO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99150, '2020-04-01', 'BT', 'Bhutan', 'SEARO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99151, '2020-04-02', 'BT', 'Bhutan', 'SEARO', '1', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99152, '2020-04-03', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99153, '2020-04-04', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99154, '2020-04-05', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99155, '2020-04-06', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99156, '2020-04-07', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99157, '2020-04-08', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99158, '2020-04-09', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99159, '2020-04-10', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99160, '2020-04-11', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99161, '2020-04-12', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99162, '2020-04-13', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99163, '2020-04-14', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99164, '2020-04-15', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99165, '2020-04-16', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99166, '2020-04-17', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99167, '2020-04-18', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99168, '2020-04-19', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99169, '2020-04-20', 'BT', 'Bhutan', 'SEARO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99170, '2020-04-21', 'BT', 'Bhutan', 'SEARO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99171, '2020-04-22', 'BT', 'Bhutan', 'SEARO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99172, '2020-04-23', 'BT', 'Bhutan', 'SEARO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99173, '2020-04-24', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99174, '2020-04-25', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99175, '2020-04-26', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99176, '2020-04-27', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99177, '2020-04-28', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99178, '2020-04-29', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99179, '2020-04-30', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99180, '2020-05-01', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99181, '2020-05-02', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99182, '2020-05-03', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99183, '2020-05-04', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99184, '2020-05-05', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99185, '2020-05-06', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99186, '2020-05-07', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99187, '2020-05-08', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99188, '2020-05-09', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99189, '2020-05-10', 'BT', 'Bhutan', 'SEARO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99190, '2020-05-11', 'BT', 'Bhutan', 'SEARO', '2', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99191, '2020-05-12', 'BT', 'Bhutan', 'SEARO', '2', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99192, '2020-05-13', 'BT', 'Bhutan', 'SEARO', '0', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99193, '2020-05-14', 'BT', 'Bhutan', 'SEARO', '4', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99194, '2020-05-15', 'BT', 'Bhutan', 'SEARO', '5', '20', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99195, '2020-05-16', 'BT', 'Bhutan', 'SEARO', '1', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99196, '2020-05-17', 'BT', 'Bhutan', 'SEARO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99197, '2020-05-18', 'BT', 'Bhutan', 'SEARO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99198, '2020-05-19', 'BT', 'Bhutan', 'SEARO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99199, '2020-05-20', 'BT', 'Bhutan', 'SEARO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99200, '2020-05-21', 'BT', 'Bhutan', 'SEARO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99201, '2020-05-22', 'BT', 'Bhutan', 'SEARO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99202, '2020-05-23', 'BT', 'Bhutan', 'SEARO', '0', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99203, '2020-05-24', 'BT', 'Bhutan', 'SEARO', '3', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99204, '2020-05-25', 'BT', 'Bhutan', 'SEARO', '3', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99205, '2020-05-26', 'BT', 'Bhutan', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99206, '2020-05-27', 'BT', 'Bhutan', 'SEARO', '0', '27', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99207, '2020-05-28', 'BT', 'Bhutan', 'SEARO', '1', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99208, '2020-05-29', 'BT', 'Bhutan', 'SEARO', '3', '31', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99209, '2020-05-30', 'BT', 'Bhutan', 'SEARO', '2', '33', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99210, '2020-05-31', 'BT', 'Bhutan', 'SEARO', '10', '43', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99211, '2020-06-01', 'BT', 'Bhutan', 'SEARO', '0', '43', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99212, '2020-06-02', 'BT', 'Bhutan', 'SEARO', '4', '47', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99213, '2020-06-03', 'BT', 'Bhutan', 'SEARO', '0', '47', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99214, '2020-06-04', 'BT', 'Bhutan', 'SEARO', '0', '47', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99215, '2020-06-05', 'BT', 'Bhutan', 'SEARO', '0', '47', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99216, '2020-06-06', 'BT', 'Bhutan', 'SEARO', '1', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99217, '2020-06-07', 'BT', 'Bhutan', 'SEARO', '0', '48', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99218, '2020-06-08', 'BT', 'Bhutan', 'SEARO', '11', '59', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99219, '2020-06-09', 'BT', 'Bhutan', 'SEARO', '0', '59', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99220, '2020-06-10', 'BT', 'Bhutan', 'SEARO', '0', '59', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99221, '2020-06-11', 'BT', 'Bhutan', 'SEARO', '3', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99222, '2020-06-12', 'BT', 'Bhutan', 'SEARO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99223, '2020-06-13', 'BT', 'Bhutan', 'SEARO', '0', '62', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99224, '2020-06-14', 'BT', 'Bhutan', 'SEARO', '4', '66', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99225, '2020-06-15', 'BT', 'Bhutan', 'SEARO', '0', '66', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99226, '2020-06-16', 'BT', 'Bhutan', 'SEARO', '1', '67', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99227, '2020-06-17', 'BT', 'Bhutan', 'SEARO', '0', '67', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99228, '2020-06-18', 'BT', 'Bhutan', 'SEARO', '0', '67', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99229, '2020-06-19', 'BT', 'Bhutan', 'SEARO', '0', '67', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99230, '2020-06-20', 'BT', 'Bhutan', 'SEARO', '1', '68', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99231, '2020-06-21', 'BT', 'Bhutan', 'SEARO', '0', '68', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99232, '2020-06-22', 'BT', 'Bhutan', 'SEARO', '0', '68', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99233, '2020-06-23', 'BT', 'Bhutan', 'SEARO', '1', '69', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99234, '2020-06-24', 'BT', 'Bhutan', 'SEARO', '1', '70', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99235, '2020-06-25', 'BT', 'Bhutan', 'SEARO', '0', '70', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99236, '2020-06-26', 'BT', 'Bhutan', 'SEARO', '0', '70', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99237, '2020-06-27', 'BT', 'Bhutan', 'SEARO', '0', '70', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99238, '2020-06-28', 'BT', 'Bhutan', 'SEARO', '6', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99239, '2020-06-29', 'BT', 'Bhutan', 'SEARO', '0', '76', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99240, '2020-06-30', 'BT', 'Bhutan', 'SEARO', '1', '77', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99241, '2020-07-01', 'BT', 'Bhutan', 'SEARO', '0', '77', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99242, '2020-07-02', 'BT', 'Bhutan', 'SEARO', '0', '77', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99243, '2020-07-03', 'BT', 'Bhutan', 'SEARO', '0', '77', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99244, '2020-07-04', 'BT', 'Bhutan', 'SEARO', '1', '78', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99245, '2020-07-05', 'BT', 'Bhutan', 'SEARO', '0', '78', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99246, '2020-07-06', 'BT', 'Bhutan', 'SEARO', '2', '80', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99247, '2020-07-07', 'BT', 'Bhutan', 'SEARO', '0', '80', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99248, '2020-07-08', 'BT', 'Bhutan', 'SEARO', '0', '80', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99249, '2020-07-09', 'BT', 'Bhutan', 'SEARO', '0', '80', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99250, '2020-07-10', 'BT', 'Bhutan', 'SEARO', '0', '80', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99251, '2020-07-11', 'BT', 'Bhutan', 'SEARO', '2', '82', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99252, '2020-07-12', 'BT', 'Bhutan', 'SEARO', '0', '82', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99253, '2020-07-13', 'BT', 'Bhutan', 'SEARO', '2', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99254, '2020-07-14', 'BT', 'Bhutan', 'SEARO', '0', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99255, '2020-07-15', 'BT', 'Bhutan', 'SEARO', '0', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99256, '2020-07-16', 'BT', 'Bhutan', 'SEARO', '0', '84', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99257, '2020-07-17', 'BT', 'Bhutan', 'SEARO', '2', '86', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99258, '2020-07-18', 'BT', 'Bhutan', 'SEARO', '1', '87', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99259, '2020-07-19', 'BT', 'Bhutan', 'SEARO', '0', '87', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99260, '2020-07-20', 'BT', 'Bhutan', 'SEARO', '2', '89', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99261, '2020-07-21', 'BT', 'Bhutan', 'SEARO', '1', '90', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99262, '2020-07-22', 'BT', 'Bhutan', 'SEARO', '2', '92', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99263, '2020-07-23', 'BT', 'Bhutan', 'SEARO', '0', '92', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99264, '2020-07-24', 'BT', 'Bhutan', 'SEARO', '0', '92', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99265, '2020-07-25', 'BT', 'Bhutan', 'SEARO', '0', '92', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99266, '2020-07-26', 'BT', 'Bhutan', 'SEARO', '1', '93', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99267, '2020-07-27', 'BT', 'Bhutan', 'SEARO', '2', '95', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99268, '2020-07-28', 'BT', 'Bhutan', 'SEARO', '4', '99', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99269, '2020-07-29', 'BT', 'Bhutan', 'SEARO', '0', '99', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99270, '2020-07-30', 'BT', 'Bhutan', 'SEARO', '2', '101', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99271, '2020-07-31', 'BT', 'Bhutan', 'SEARO', '0', '101', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99272, '2020-08-01', 'BT', 'Bhutan', 'SEARO', '0', '101', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99273, '2020-08-02', 'BT', 'Bhutan', 'SEARO', '1', '102', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99274, '2020-08-03', 'BT', 'Bhutan', 'SEARO', '1', '103', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99275, '2020-08-04', 'BT', 'Bhutan', 'SEARO', '0', '103', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99276, '2020-08-05', 'BT', 'Bhutan', 'SEARO', '2', '105', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99277, '2020-08-06', 'BT', 'Bhutan', 'SEARO', '0', '105', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99278, '2020-08-07', 'BT', 'Bhutan', 'SEARO', '3', '108', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99279, '2020-08-08', 'BT', 'Bhutan', 'SEARO', '0', '108', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99280, '2020-08-09', 'BT', 'Bhutan', 'SEARO', '0', '108', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99281, '2020-08-10', 'BT', 'Bhutan', 'SEARO', '2', '110', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99282, '2020-08-11', 'BT', 'Bhutan', 'SEARO', '3', '113', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99283, '2020-08-12', 'BT', 'Bhutan', 'SEARO', '0', '113', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99284, '2020-08-13', 'BT', 'Bhutan', 'SEARO', '15', '128', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99285, '2020-08-14', 'BT', 'Bhutan', 'SEARO', '3', '131', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99286, '2020-08-15', 'BT', 'Bhutan', 'SEARO', '2', '133', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99287, '2020-08-16', 'BT', 'Bhutan', 'SEARO', '0', '133', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99288, '2020-08-17', 'BT', 'Bhutan', 'SEARO', '8', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99289, '2020-08-18', 'BT', 'Bhutan', 'SEARO', '5', '146', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99290, '2020-08-19', 'BT', 'Bhutan', 'SEARO', '1', '147', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99291, '2020-08-20', 'BT', 'Bhutan', 'SEARO', '3', '150', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99292, '2020-08-21', 'BT', 'Bhutan', 'SEARO', '3', '153', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99293, '2020-08-22', 'BT', 'Bhutan', 'SEARO', '1', '154', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99294, '2020-08-23', 'BT', 'Bhutan', 'SEARO', '1', '155', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99295, '2020-08-24', 'BT', 'Bhutan', 'SEARO', '0', '155', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99296, '2020-08-25', 'BT', 'Bhutan', 'SEARO', '1', '156', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99297, '2020-08-26', 'BT', 'Bhutan', 'SEARO', '17', '173', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99298, '2020-08-27', 'BT', 'Bhutan', 'SEARO', '10', '183', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99299, '2020-08-28', 'BT', 'Bhutan', 'SEARO', '1', '184', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99300, '2020-08-29', 'BT', 'Bhutan', 'SEARO', '11', '195', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99301, '2020-08-30', 'BT', 'Bhutan', 'SEARO', '0', '195', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99302, '2020-08-31', 'BT', 'Bhutan', 'SEARO', '29', '224', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99303, '2020-09-01', 'BT', 'Bhutan', 'SEARO', '1', '225', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99304, '2020-09-02', 'BT', 'Bhutan', 'SEARO', '2', '227', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99305, '2020-09-03', 'BT', 'Bhutan', 'SEARO', '0', '227', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99306, '2020-09-04', 'BT', 'Bhutan', 'SEARO', '0', '227', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99307, '2020-09-05', 'BT', 'Bhutan', 'SEARO', '1', '228', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99308, '2020-09-06', 'BT', 'Bhutan', 'SEARO', '0', '228', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99309, '2020-09-07', 'BT', 'Bhutan', 'SEARO', '2', '230', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99310, '2020-09-08', 'BT', 'Bhutan', 'SEARO', '3', '233', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99311, '2020-09-09', 'BT', 'Bhutan', 'SEARO', '1', '234', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99312, '2020-09-10', 'BT', 'Bhutan', 'SEARO', '0', '234', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99313, '2020-09-11', 'BT', 'Bhutan', 'SEARO', '4', '238', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99314, '2020-09-12', 'BT', 'Bhutan', 'SEARO', '3', '241', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99315, '2020-09-13', 'BT', 'Bhutan', 'SEARO', '3', '244', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99316, '2020-09-14', 'BT', 'Bhutan', 'SEARO', '1', '245', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99317, '2020-09-15', 'BT', 'Bhutan', 'SEARO', '1', '246', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99318, '2020-09-16', 'BT', 'Bhutan', 'SEARO', '0', '246', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99319, '2020-09-17', 'BT', 'Bhutan', 'SEARO', '0', '246', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99320, '2020-09-18', 'BT', 'Bhutan', 'SEARO', '6', '252', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99321, '2020-09-19', 'BT', 'Bhutan', 'SEARO', '6', '258', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99322, '2020-09-20', 'BT', 'Bhutan', 'SEARO', '1', '259', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99323, '2020-09-21', 'BT', 'Bhutan', 'SEARO', '2', '261', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99324, '2020-09-22', 'BT', 'Bhutan', 'SEARO', '0', '261', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99325, '2020-09-23', 'BT', 'Bhutan', 'SEARO', '0', '261', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99326, '2020-09-24', 'BT', 'Bhutan', 'SEARO', '0', '261', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99327, '2020-09-25', 'BT', 'Bhutan', 'SEARO', '2', '263', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99328, '2020-09-26', 'BT', 'Bhutan', 'SEARO', '0', '263', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99329, '2020-09-27', 'BT', 'Bhutan', 'SEARO', '8', '271', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99330, '2020-09-28', 'BT', 'Bhutan', 'SEARO', '2', '273', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99331, '2020-09-29', 'BT', 'Bhutan', 'SEARO', '7', '280', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99332, '2020-09-30', 'BT', 'Bhutan', 'SEARO', '1', '281', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99333, '2020-10-01', 'BT', 'Bhutan', 'SEARO', '1', '282', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99334, '2020-10-02', 'BT', 'Bhutan', 'SEARO', '0', '282', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99335, '2020-10-03', 'BT', 'Bhutan', 'SEARO', '1', '283', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99336, '2020-10-04', 'BT', 'Bhutan', 'SEARO', '0', '283', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99337, '2020-10-05', 'BT', 'Bhutan', 'SEARO', '15', '298', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99338, '2020-10-06', 'BT', 'Bhutan', 'SEARO', '1', '299', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99339, '2020-10-07', 'BT', 'Bhutan', 'SEARO', '1', '300', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99340, '2020-10-08', 'BT', 'Bhutan', 'SEARO', '4', '304', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99341, '2020-10-09', 'BT', 'Bhutan', 'SEARO', '0', '304', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99342, '2020-10-10', 'BT', 'Bhutan', 'SEARO', '2', '306', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99343, '2020-10-11', 'BT', 'Bhutan', 'SEARO', '0', '306', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99344, '2020-10-12', 'BT', 'Bhutan', 'SEARO', '3', '309', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99345, '2020-10-13', 'BT', 'Bhutan', 'SEARO', '0', '309', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99346, '2020-10-14', 'BT', 'Bhutan', 'SEARO', '4', '313', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99347, '2020-10-15', 'BT', 'Bhutan', 'SEARO', '3', '316', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99348, '2020-10-16', 'BT', 'Bhutan', 'SEARO', '0', '316', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99349, '2020-10-17', 'BT', 'Bhutan', 'SEARO', '0', '316', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99350, '2020-10-18', 'BT', 'Bhutan', 'SEARO', '9', '325', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99351, '2020-10-19', 'BT', 'Bhutan', 'SEARO', '2', '327', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99352, '2020-10-20', 'BT', 'Bhutan', 'SEARO', '3', '330', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99353, '2020-10-21', 'BT', 'Bhutan', 'SEARO', '1', '331', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99354, '2020-10-22', 'BT', 'Bhutan', 'SEARO', '1', '332', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99355, '2020-10-23', 'BT', 'Bhutan', 'SEARO', '4', '336', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99356, '2020-10-24', 'BT', 'Bhutan', 'SEARO', '0', '336', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99357, '2020-10-25', 'BT', 'Bhutan', 'SEARO', '4', '340', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99358, '2020-10-26', 'BT', 'Bhutan', 'SEARO', '2', '342', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99359, '2020-10-27', 'BT', 'Bhutan', 'SEARO', '0', '342', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99360, '2020-10-28', 'BT', 'Bhutan', 'SEARO', '3', '345', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99361, '2020-10-29', 'BT', 'Bhutan', 'SEARO', '1', '346', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99362, '2020-10-30', 'BT', 'Bhutan', 'SEARO', '0', '346', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99363, '2020-10-31', 'BT', 'Bhutan', 'SEARO', '2', '348', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99364, '2020-11-01', 'BT', 'Bhutan', 'SEARO', '1', '349', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99365, '2020-11-02', 'BT', 'Bhutan', 'SEARO', '5', '354', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99366, '2020-11-03', 'BT', 'Bhutan', 'SEARO', '2', '356', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99367, '2020-11-04', 'BT', 'Bhutan', 'SEARO', '2', '358', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99368, '2020-11-05', 'BT', 'Bhutan', 'SEARO', '0', '358', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99369, '2020-11-06', 'BT', 'Bhutan', 'SEARO', '0', '358', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99370, '2020-11-07', 'BT', 'Bhutan', 'SEARO', '0', '358', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99371, '2020-11-08', 'BT', 'Bhutan', 'SEARO', '1', '359', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99372, '2020-11-09', 'BT', 'Bhutan', 'SEARO', '0', '359', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99373, '2020-11-10', 'BT', 'Bhutan', 'SEARO', '5', '364', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99374, '2020-11-11', 'BT', 'Bhutan', 'SEARO', '0', '364', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99375, '2020-11-12', 'BT', 'Bhutan', 'SEARO', '0', '364', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99376, '2020-11-13', 'BT', 'Bhutan', 'SEARO', '5', '369', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99377, '2020-11-14', 'BT', 'Bhutan', 'SEARO', '0', '369', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99378, '2020-11-15', 'BT', 'Bhutan', 'SEARO', '6', '375', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99379, '2020-11-16', 'BT', 'Bhutan', 'SEARO', '0', '375', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99380, '2020-11-17', 'BT', 'Bhutan', 'SEARO', '2', '377', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99381, '2020-11-18', 'BT', 'Bhutan', 'SEARO', '1', '378', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99382, '2020-11-19', 'BT', 'Bhutan', 'SEARO', '0', '378', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99383, '2020-11-20', 'BT', 'Bhutan', 'SEARO', '0', '378', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99384, '2020-11-21', 'BT', 'Bhutan', 'SEARO', '0', '378', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99385, '2020-11-22', 'BT', 'Bhutan', 'SEARO', '1', '379', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99386, '2020-11-23', 'BT', 'Bhutan', 'SEARO', '3', '382', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99387, '2020-11-24', 'BT', 'Bhutan', 'SEARO', '4', '386', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99388, '2020-11-25', 'BT', 'Bhutan', 'SEARO', '0', '386', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99389, '2020-11-26', 'BT', 'Bhutan', 'SEARO', '0', '386', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99390, '2020-11-27', 'BT', 'Bhutan', 'SEARO', '3', '389', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99391, '2020-11-28', 'BT', 'Bhutan', 'SEARO', '6', '395', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99392, '2020-11-29', 'BT', 'Bhutan', 'SEARO', '1', '396', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99393, '2020-11-30', 'BT', 'Bhutan', 'SEARO', '0', '396', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99394, '2020-12-01', 'BT', 'Bhutan', 'SEARO', '14', '410', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99395, '2020-12-02', 'BT', 'Bhutan', 'SEARO', '4', '414', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99396, '2020-12-03', 'BT', 'Bhutan', 'SEARO', '1', '415', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99397, '2020-12-04', 'BT', 'Bhutan', 'SEARO', '3', '418', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99398, '2020-12-05', 'BT', 'Bhutan', 'SEARO', '6', '424', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99399, '2020-12-06', 'BT', 'Bhutan', 'SEARO', '2', '426', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99400, '2020-12-07', 'BT', 'Bhutan', 'SEARO', '4', '430', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99401, '2020-12-08', 'BT', 'Bhutan', 'SEARO', '2', '432', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99402, '2020-12-09', 'BT', 'Bhutan', 'SEARO', '1', '433', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99403, '2020-12-10', 'BT', 'Bhutan', 'SEARO', '0', '433', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99404, '2020-12-11', 'BT', 'Bhutan', 'SEARO', '1', '434', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99405, '2020-12-12', 'BT', 'Bhutan', 'SEARO', '2', '436', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99406, '2020-12-13', 'BT', 'Bhutan', 'SEARO', '1', '437', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99407, '2020-12-14', 'BT', 'Bhutan', 'SEARO', '1', '438', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99408, '2020-12-15', 'BT', 'Bhutan', 'SEARO', '0', '438', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99409, '2020-12-16', 'BT', 'Bhutan', 'SEARO', '1', '439', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99410, '2020-12-17', 'BT', 'Bhutan', 'SEARO', '1', '440', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99411, '2020-12-18', 'BT', 'Bhutan', 'SEARO', '2', '442', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99412, '2020-12-19', 'BT', 'Bhutan', 'SEARO', '1', '443', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99413, '2020-12-20', 'BT', 'Bhutan', 'SEARO', '3', '446', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99414, '2020-12-21', 'BT', 'Bhutan', 'SEARO', '21', '467', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99415, '2020-12-22', 'BT', 'Bhutan', 'SEARO', '12', '479', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99416, '2020-12-23', 'BT', 'Bhutan', 'SEARO', '3', '482', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99417, '2020-12-24', 'BT', 'Bhutan', 'SEARO', '37', '519', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99418, '2020-12-25', 'BT', 'Bhutan', 'SEARO', '22', '541', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99419, '2020-12-26', 'BT', 'Bhutan', 'SEARO', '35', '576', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99420, '2020-12-27', 'BT', 'Bhutan', 'SEARO', '21', '597', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99421, '2020-12-28', 'BT', 'Bhutan', 'SEARO', '26', '623', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99422, '2020-12-29', 'BT', 'Bhutan', 'SEARO', '0', '623', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99423, '2020-12-30', 'BT', 'Bhutan', 'SEARO', '13', '636', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99424, '2020-12-31', 'BT', 'Bhutan', 'SEARO', '19', '655', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99425, '2021-01-01', 'BT', 'Bhutan', 'SEARO', '15', '670', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99426, '2021-01-02', 'BT', 'Bhutan', 'SEARO', '19', '689', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99427, '2021-01-03', 'BT', 'Bhutan', 'SEARO', '21', '710', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99428, '2021-01-04', 'BT', 'Bhutan', 'SEARO', '6', '716', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99429, '2021-01-05', 'BT', 'Bhutan', 'SEARO', '18', '734', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99430, '2021-01-06', 'BT', 'Bhutan', 'SEARO', '0', '734', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99431, '2021-01-07', 'BT', 'Bhutan', 'SEARO', '21', '755', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99432, '2021-01-08', 'BT', 'Bhutan', 'SEARO', '12', '767', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99433, '2021-01-09', 'BT', 'Bhutan', 'SEARO', '4', '771', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (99434, '2021-01-10', 'BT', 'Bhutan', 'SEARO', '39', '810', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (99435, '2021-01-11', 'BT', 'Bhutan', 'SEARO', '3', '813', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (99436, '2021-01-12', 'BT', 'Bhutan', 'SEARO', '12', '825', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (99437, '2021-01-13', 'BT', 'Bhutan', 'SEARO', '6', '831', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (99438, '2021-01-14', 'BT', 'Bhutan', 'SEARO', '2', '833', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (99439, '2021-01-15', 'BT', 'Bhutan', 'SEARO', '1', '834', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (99440, '2021-01-16', 'BT', 'Bhutan', 'SEARO', '3', '837', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (99441, '2021-01-17', 'BT', 'Bhutan', 'SEARO', '5', '842', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (99442, '2020-01-03', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99443, '2020-01-04', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99444, '2020-01-05', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99445, '2020-01-06', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99446, '2020-01-07', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99447, '2020-01-08', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99448, '2020-01-09', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99449, '2020-01-10', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99450, '2020-01-11', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99451, '2020-01-12', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99452, '2020-01-13', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99453, '2020-01-14', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99454, '2020-01-15', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99455, '2020-01-16', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99456, '2020-01-17', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99457, '2020-01-18', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99458, '2020-01-19', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99459, '2020-01-20', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99460, '2020-01-21', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99461, '2020-01-22', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99462, '2020-01-23', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99463, '2020-01-24', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99464, '2020-01-25', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99465, '2020-01-26', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99466, '2020-01-27', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99467, '2020-01-28', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99468, '2020-01-29', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99469, '2020-01-30', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99470, '2020-01-31', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99471, '2020-02-01', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99472, '2020-02-02', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99473, '2020-02-03', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99474, '2020-02-04', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99475, '2020-02-05', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99476, '2020-02-06', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99477, '2020-02-07', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99478, '2020-02-08', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99479, '2020-02-09', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99480, '2020-02-10', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99481, '2020-02-11', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99482, '2020-02-12', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99483, '2020-02-13', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99484, '2020-02-14', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99485, '2020-02-15', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99486, '2020-02-16', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99487, '2020-02-17', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99488, '2020-02-18', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99489, '2020-02-19', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99490, '2020-02-20', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99491, '2020-02-21', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99492, '2020-02-22', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99493, '2020-02-23', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99494, '2020-02-24', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99495, '2020-02-25', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99496, '2020-02-26', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99497, '2020-02-27', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99498, '2020-02-28', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99499, '2020-02-29', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99500, '2020-03-01', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99501, '2020-03-02', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99502, '2020-03-03', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99503, '2020-03-04', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99504, '2020-03-05', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99505, '2020-03-06', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99506, '2020-03-07', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99507, '2020-03-08', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99508, '2020-03-09', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99509, '2020-03-10', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99510, '2020-03-11', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '6', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99511, '2020-03-12', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99512, '2020-03-13', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99513, '2020-03-14', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99514, '2020-03-15', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99515, '2020-03-16', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '8', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99516, '2020-03-17', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99517, '2020-03-18', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99518, '2020-03-19', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '-1', '15', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99825, '2020-01-05', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99519, '2020-03-20', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99520, '2020-03-21', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '3', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99521, '2020-03-22', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99522, '2020-03-23', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '5', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99523, '2020-03-24', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '4', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99524, '2020-03-25', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99525, '2020-03-26', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '11', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99526, '2020-03-27', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99527, '2020-03-28', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '22', '61', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99528, '2020-03-29', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '13', '74', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99529, '2020-03-30', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '74', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99530, '2020-03-31', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '23', '97', '5', '5', false);
INSERT INTO public.who_global_data_import VALUES (99531, '2020-04-01', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '10', '107', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (99532, '2020-04-02', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '8', '115', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (99533, '2020-04-03', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '8', '123', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (99534, '2020-04-04', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '9', '132', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (99535, '2020-04-05', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '7', '139', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (99536, '2020-04-06', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '18', '157', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (99537, '2020-04-07', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '26', '183', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (99538, '2020-04-08', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '11', '194', '3', '14', false);
INSERT INTO public.who_global_data_import VALUES (99539, '2020-04-09', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '16', '210', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (99540, '2020-04-10', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '54', '264', '3', '18', false);
INSERT INTO public.who_global_data_import VALUES (99541, '2020-04-11', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '4', '268', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (99542, '2020-04-12', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '7', '275', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (99543, '2020-04-13', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '25', '300', '4', '24', false);
INSERT INTO public.who_global_data_import VALUES (99544, '2020-04-14', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '30', '330', '3', '27', false);
INSERT INTO public.who_global_data_import VALUES (99545, '2020-04-15', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '24', '354', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (99546, '2020-04-16', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '43', '397', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (99547, '2020-04-17', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '44', '441', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (99548, '2020-04-18', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '24', '465', '2', '31', false);
INSERT INTO public.who_global_data_import VALUES (99549, '2020-04-19', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '28', '493', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (99550, '2020-04-20', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '27', '520', '1', '32', false);
INSERT INTO public.who_global_data_import VALUES (99551, '2020-04-21', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '44', '564', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (99552, '2020-04-22', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '34', '598', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (99553, '2020-04-23', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '11', '609', '3', '37', false);
INSERT INTO public.who_global_data_import VALUES (99554, '2020-04-24', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '63', '672', '3', '40', false);
INSERT INTO public.who_global_data_import VALUES (99555, '2020-04-25', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '31', '703', '3', '43', false);
INSERT INTO public.who_global_data_import VALUES (99556, '2020-04-26', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '104', '807', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (99557, '2020-04-27', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '59', '866', '2', '46', false);
INSERT INTO public.who_global_data_import VALUES (99558, '2020-04-28', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '84', '950', '4', '50', false);
INSERT INTO public.who_global_data_import VALUES (99559, '2020-04-29', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '64', '1014', '3', '53', false);
INSERT INTO public.who_global_data_import VALUES (99560, '2020-04-30', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '39', '1053', '2', '55', false);
INSERT INTO public.who_global_data_import VALUES (99561, '2020-05-01', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '57', '1110', '4', '59', false);
INSERT INTO public.who_global_data_import VALUES (99562, '2020-05-02', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '57', '1167', '3', '62', false);
INSERT INTO public.who_global_data_import VALUES (99563, '2020-05-03', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '62', '1229', '4', '66', false);
INSERT INTO public.who_global_data_import VALUES (99564, '2020-05-04', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '241', '1470', '5', '71', false);
INSERT INTO public.who_global_data_import VALUES (99565, '2020-05-05', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '124', '1594', '5', '76', false);
INSERT INTO public.who_global_data_import VALUES (99566, '2020-05-06', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '87', '1681', '6', '82', false);
INSERT INTO public.who_global_data_import VALUES (99567, '2020-05-07', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '121', '1802', '4', '86', false);
INSERT INTO public.who_global_data_import VALUES (99568, '2020-05-08', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '84', '1886', '5', '91', false);
INSERT INTO public.who_global_data_import VALUES (99569, '2020-05-09', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '195', '2081', '11', '102', false);
INSERT INTO public.who_global_data_import VALUES (99570, '2020-05-10', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '185', '2266', '4', '106', false);
INSERT INTO public.who_global_data_import VALUES (99571, '2020-05-11', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '171', '2437', '8', '114', false);
INSERT INTO public.who_global_data_import VALUES (99572, '2020-05-12', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '119', '2556', '4', '118', false);
INSERT INTO public.who_global_data_import VALUES (99573, '2020-05-13', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '275', '2831', '4', '122', false);
INSERT INTO public.who_global_data_import VALUES (99574, '2020-05-14', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '133', '2964', '6', '128', false);
INSERT INTO public.who_global_data_import VALUES (99575, '2020-05-15', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '184', '3148', '14', '142', false);
INSERT INTO public.who_global_data_import VALUES (99576, '2020-05-16', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '224', '3372', '10', '152', false);
INSERT INTO public.who_global_data_import VALUES (99577, '2020-05-17', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '205', '3577', '12', '164', false);
INSERT INTO public.who_global_data_import VALUES (99578, '2020-05-18', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '249', '3826', '1', '165', false);
INSERT INTO public.who_global_data_import VALUES (99579, '2020-05-19', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '262', '4088', '4', '169', false);
INSERT INTO public.who_global_data_import VALUES (99580, '2020-05-20', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '175', '4263', '5', '174', false);
INSERT INTO public.who_global_data_import VALUES (99581, '2020-05-21', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '218', '4481', '15', '189', false);
INSERT INTO public.who_global_data_import VALUES (99582, '2020-05-22', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '438', '4919', '10', '199', false);
INSERT INTO public.who_global_data_import VALUES (99583, '2020-05-23', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '268', '5187', '16', '215', false);
INSERT INTO public.who_global_data_import VALUES (99584, '2020-05-24', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '392', '5579', '15', '230', false);
INSERT INTO public.who_global_data_import VALUES (99585, '2020-05-25', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '336', '5915', '10', '240', false);
INSERT INTO public.who_global_data_import VALUES (99586, '2020-05-26', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '348', '6263', '10', '250', false);
INSERT INTO public.who_global_data_import VALUES (99587, '2020-05-27', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '397', '6660', '11', '261', false);
INSERT INTO public.who_global_data_import VALUES (99588, '2020-05-28', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '476', '7136', '13', '274', false);
INSERT INTO public.who_global_data_import VALUES (99589, '2020-05-29', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '632', '7768', '6', '280', false);
INSERT INTO public.who_global_data_import VALUES (99590, '2020-05-30', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '619', '8387', '13', '293', false);
INSERT INTO public.who_global_data_import VALUES (99591, '2020-05-31', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '344', '8731', '7', '300', false);
INSERT INTO public.who_global_data_import VALUES (99592, '2020-06-01', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '861', '9592', '10', '310', false);
INSERT INTO public.who_global_data_import VALUES (99593, '2020-06-02', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '390', '9982', '3', '313', false);
INSERT INTO public.who_global_data_import VALUES (99594, '2020-06-03', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '549', '10531', '30', '343', false);
INSERT INTO public.who_global_data_import VALUES (99595, '2020-06-04', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '460', '10991', '33', '376', false);
INSERT INTO public.who_global_data_import VALUES (99596, '2020-06-05', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '647', '11638', '24', '400', false);
INSERT INTO public.who_global_data_import VALUES (99597, '2020-06-06', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '607', '12245', '15', '415', false);
INSERT INTO public.who_global_data_import VALUES (99598, '2020-06-07', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '483', '12728', '12', '427', false);
INSERT INTO public.who_global_data_import VALUES (99599, '2020-06-08', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '630', '13358', '27', '454', false);
INSERT INTO public.who_global_data_import VALUES (99600, '2020-06-09', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '285', '13643', '11', '465', false);
INSERT INTO public.who_global_data_import VALUES (99601, '2020-06-10', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '306', '13949', '10', '475', false);
INSERT INTO public.who_global_data_import VALUES (99602, '2020-06-11', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '695', '14644', '12', '487', false);
INSERT INTO public.who_global_data_import VALUES (99603, '2020-06-12', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '637', '15281', '25', '512', false);
INSERT INTO public.who_global_data_import VALUES (99604, '2020-06-13', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '884', '16165', '21', '533', false);
INSERT INTO public.who_global_data_import VALUES (99605, '2020-06-14', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '764', '16929', '26', '559', false);
INSERT INTO public.who_global_data_import VALUES (99606, '2020-06-15', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '913', '17842', '26', '585', false);
INSERT INTO public.who_global_data_import VALUES (99607, '2020-06-16', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '617', '18459', '26', '611', false);
INSERT INTO public.who_global_data_import VALUES (99608, '2020-06-17', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '614', '19073', '21', '632', false);
INSERT INTO public.who_global_data_import VALUES (99609, '2020-06-18', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '810', '19883', '27', '659', false);
INSERT INTO public.who_global_data_import VALUES (99610, '2020-06-19', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '802', '20685', '20', '679', false);
INSERT INTO public.who_global_data_import VALUES (99611, '2020-06-20', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '814', '21499', '18', '697', false);
INSERT INTO public.who_global_data_import VALUES (99612, '2020-06-21', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '977', '22476', '18', '715', false);
INSERT INTO public.who_global_data_import VALUES (99613, '2020-06-22', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1036', '23512', '25', '740', false);
INSERT INTO public.who_global_data_import VALUES (99614, '2020-06-23', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '876', '24388', '33', '773', false);
INSERT INTO public.who_global_data_import VALUES (99615, '2020-06-24', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1105', '25493', '47', '820', false);
INSERT INTO public.who_global_data_import VALUES (99616, '2020-06-25', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '896', '26389', '26', '846', false);
INSERT INTO public.who_global_data_import VALUES (99617, '2020-06-26', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1098', '27487', '30', '876', false);
INSERT INTO public.who_global_data_import VALUES (99618, '2020-06-27', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1016', '28503', '37', '913', false);
INSERT INTO public.who_global_data_import VALUES (99619, '2020-06-28', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '920', '29423', '21', '934', false);
INSERT INTO public.who_global_data_import VALUES (99620, '2020-06-29', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1253', '30676', '36', '970', false);
INSERT INTO public.who_global_data_import VALUES (99621, '2020-06-30', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '848', '31524', '44', '1014', false);
INSERT INTO public.who_global_data_import VALUES (99622, '2020-07-01', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '601', '32125', '57', '1071', false);
INSERT INTO public.who_global_data_import VALUES (99623, '2020-07-02', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1094', '33219', '52', '1123', false);
INSERT INTO public.who_global_data_import VALUES (99624, '2020-07-03', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1008', '34227', '78', '1201', false);
INSERT INTO public.who_global_data_import VALUES (99625, '2020-07-04', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1301', '35528', '70', '1271', false);
INSERT INTO public.who_global_data_import VALUES (99626, '2020-07-05', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1290', '36818', '49', '1320', false);
INSERT INTO public.who_global_data_import VALUES (99627, '2020-07-06', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1253', '38071', '58', '1378', false);
INSERT INTO public.who_global_data_import VALUES (99628, '2020-07-07', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1226', '39297', '56', '1434', false);
INSERT INTO public.who_global_data_import VALUES (99629, '2020-07-08', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1212', '40509', '42', '1476', false);
INSERT INTO public.who_global_data_import VALUES (99630, '2020-07-09', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1036', '41545', '54', '1530', false);
INSERT INTO public.who_global_data_import VALUES (99631, '2020-07-10', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1439', '42984', '47', '1577', false);
INSERT INTO public.who_global_data_import VALUES (99632, '2020-07-11', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1129', '44113', '61', '1638', false);
INSERT INTO public.who_global_data_import VALUES (99633, '2020-07-12', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1452', '45565', '64', '1702', false);
INSERT INTO public.who_global_data_import VALUES (99634, '2020-07-13', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1635', '47200', '52', '1754', false);
INSERT INTO public.who_global_data_import VALUES (99635, '2020-07-14', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '987', '48187', '53', '1807', false);
INSERT INTO public.who_global_data_import VALUES (99636, '2020-07-15', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1063', '49250', '59', '1866', false);
INSERT INTO public.who_global_data_import VALUES (99637, '2020-07-16', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1617', '50867', '32', '1898', false);
INSERT INTO public.who_global_data_import VALUES (99638, '2020-07-17', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1351', '52218', '44', '1942', false);
INSERT INTO public.who_global_data_import VALUES (99639, '2020-07-18', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1938', '54156', '42', '1984', false);
INSERT INTO public.who_global_data_import VALUES (99640, '2020-07-19', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1946', '56102', '65', '2049', false);
INSERT INTO public.who_global_data_import VALUES (99641, '2020-07-20', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '2036', '58138', '57', '2106', false);
INSERT INTO public.who_global_data_import VALUES (99642, '2020-07-21', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1444', '59582', '45', '2151', false);
INSERT INTO public.who_global_data_import VALUES (99643, '2020-07-22', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1409', '60991', '67', '2218', false);
INSERT INTO public.who_global_data_import VALUES (99644, '2020-07-23', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1366', '62357', '55', '2273', false);
INSERT INTO public.who_global_data_import VALUES (99645, '2020-07-24', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1778', '64135', '55', '2328', false);
INSERT INTO public.who_global_data_import VALUES (99646, '2020-07-25', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1117', '65252', '79', '2407', false);
INSERT INTO public.who_global_data_import VALUES (99647, '2020-07-26', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1204', '66456', '66', '2473', false);
INSERT INTO public.who_global_data_import VALUES (99648, '2020-07-27', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1825', '68281', '62', '2535', false);
INSERT INTO public.who_global_data_import VALUES (99649, '2020-07-28', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1148', '69429', '48', '2583', false);
INSERT INTO public.who_global_data_import VALUES (99650, '2020-07-29', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1752', '71181', '64', '2647', false);
INSERT INTO public.who_global_data_import VALUES (99651, '2020-07-30', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1146', '72327', '73', '2720', false);
INSERT INTO public.who_global_data_import VALUES (99652, '2020-07-31', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1207', '73534', '88', '2808', false);
INSERT INTO public.who_global_data_import VALUES (99653, '2020-08-01', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1700', '75234', '86', '2894', false);
INSERT INTO public.who_global_data_import VALUES (99654, '2020-08-02', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1555', '76789', '83', '2977', false);
INSERT INTO public.who_global_data_import VALUES (99655, '2020-08-03', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '2004', '78793', '87', '3064', false);
INSERT INTO public.who_global_data_import VALUES (99656, '2020-08-04', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1360', '80153', '89', '3153', false);
INSERT INTO public.who_global_data_import VALUES (99657, '2020-08-05', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1693', '81846', '75', '3228', false);
INSERT INTO public.who_global_data_import VALUES (99658, '2020-08-06', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1515', '83361', '92', '3320', false);
INSERT INTO public.who_global_data_import VALUES (99659, '2020-08-07', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1780', '85141', '65', '3385', false);
INSERT INTO public.who_global_data_import VALUES (99660, '2020-08-08', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1282', '86423', '80', '3465', false);
INSERT INTO public.who_global_data_import VALUES (99661, '2020-08-09', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1468', '87891', '59', '3524', false);
INSERT INTO public.who_global_data_import VALUES (99662, '2020-08-10', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1164', '89055', '63', '3587', false);
INSERT INTO public.who_global_data_import VALUES (99663, '2020-08-11', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '944', '89999', '53', '3640', false);
INSERT INTO public.who_global_data_import VALUES (99664, '2020-08-12', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1636', '91635', '72', '3712', false);
INSERT INTO public.who_global_data_import VALUES (99665, '2020-08-13', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1693', '93328', '49', '3761', false);
INSERT INTO public.who_global_data_import VALUES (99666, '2020-08-14', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1743', '95071', '66', '3827', false);
INSERT INTO public.who_global_data_import VALUES (99667, '2020-08-15', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1388', '96459', '57', '3884', false);
INSERT INTO public.who_global_data_import VALUES (99668, '2020-08-16', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1491', '97950', '55', '3939', false);
INSERT INTO public.who_global_data_import VALUES (99669, '2020-08-17', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1196', '99146', '64', '4003', false);
INSERT INTO public.who_global_data_import VALUES (99670, '2020-08-18', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1198', '100344', '45', '4048', false);
INSERT INTO public.who_global_data_import VALUES (99671, '2020-08-19', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '879', '101223', '75', '4123', false);
INSERT INTO public.who_global_data_import VALUES (99672, '2020-08-20', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1796', '103019', '49', '4172', false);
INSERT INTO public.who_global_data_import VALUES (99673, '2020-08-21', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '2031', '105050', '61', '4233', false);
INSERT INTO public.who_global_data_import VALUES (99826, '2020-01-06', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99674, '2020-08-22', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1015', '106065', '72', '4305', false);
INSERT INTO public.who_global_data_import VALUES (99675, '2020-08-23', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1370', '107435', '61', '4366', false);
INSERT INTO public.who_global_data_import VALUES (99676, '2020-08-24', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '992', '108427', '76', '4442', false);
INSERT INTO public.who_global_data_import VALUES (99677, '2020-08-25', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '722', '109149', '67', '4509', false);
INSERT INTO public.who_global_data_import VALUES (99678, '2020-08-26', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '999', '110148', '69', '4578', false);
INSERT INTO public.who_global_data_import VALUES (99679, '2020-08-27', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '851', '110999', '86', '4664', false);
INSERT INTO public.who_global_data_import VALUES (99680, '2020-08-28', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1095', '112094', '62', '4726', false);
INSERT INTO public.who_global_data_import VALUES (99681, '2020-08-29', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1035', '113129', '65', '4791', false);
INSERT INTO public.who_global_data_import VALUES (99682, '2020-08-30', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1280', '114409', '55', '4846', false);
INSERT INTO public.who_global_data_import VALUES (99683, '2020-08-31', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '945', '115354', '92', '4938', false);
INSERT INTO public.who_global_data_import VALUES (99684, '2020-09-01', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '614', '115968', '28', '4966', false);
INSERT INTO public.who_global_data_import VALUES (99685, '2020-09-02', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '630', '116598', '61', '5027', false);
INSERT INTO public.who_global_data_import VALUES (99686, '2020-09-03', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '669', '117267', '74', '5101', false);
INSERT INTO public.who_global_data_import VALUES (99687, '2020-09-04', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '661', '117928', '102', '5203', false);
INSERT INTO public.who_global_data_import VALUES (99688, '2020-09-05', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '853', '118781', '85', '5288', false);
INSERT INTO public.who_global_data_import VALUES (99689, '2020-09-06', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '799', '119580', '55', '5343', false);
INSERT INTO public.who_global_data_import VALUES (99690, '2020-09-07', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '661', '120241', '55', '5398', false);
INSERT INTO public.who_global_data_import VALUES (99691, '2020-09-08', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '528', '120769', '1610', '7008', false);
INSERT INTO public.who_global_data_import VALUES (99692, '2020-09-09', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '835', '121604', '46', '7054', false);
INSERT INTO public.who_global_data_import VALUES (99693, '2020-09-10', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '704', '122308', '43', '7097', false);
INSERT INTO public.who_global_data_import VALUES (99694, '2020-09-11', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1037', '123345', '49', '7146', false);
INSERT INTO public.who_global_data_import VALUES (99695, '2020-09-12', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '860', '124205', '47', '7193', false);
INSERT INTO public.who_global_data_import VALUES (99696, '2020-09-13', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '967', '125172', '57', '7250', false);
INSERT INTO public.who_global_data_import VALUES (99697, '2020-09-14', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '810', '125982', '47', '7297', false);
INSERT INTO public.who_global_data_import VALUES (99698, '2020-09-15', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '809', '126791', '47', '7344', false);
INSERT INTO public.who_global_data_import VALUES (99699, '2020-09-16', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '828', '127619', '50', '7394', false);
INSERT INTO public.who_global_data_import VALUES (99700, '2020-09-17', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '667', '128286', '53', '7447', false);
INSERT INTO public.who_global_data_import VALUES (99701, '2020-09-18', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '586', '128872', '31', '7478', false);
INSERT INTO public.who_global_data_import VALUES (99702, '2020-09-19', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '547', '129419', '33', '7511', false);
INSERT INTO public.who_global_data_import VALUES (99703, '2020-09-20', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '632', '130051', '39', '7550', false);
INSERT INTO public.who_global_data_import VALUES (99704, '2020-09-21', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '419', '130470', '36', '7586', false);
INSERT INTO public.who_global_data_import VALUES (99705, '2020-09-22', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '206', '130676', '31', '7617', false);
INSERT INTO public.who_global_data_import VALUES (99706, '2020-09-23', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '310', '130986', '37', '7654', false);
INSERT INTO public.who_global_data_import VALUES (99707, '2020-09-24', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '467', '131453', '39', '7693', false);
INSERT INTO public.who_global_data_import VALUES (99708, '2020-09-25', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '537', '131990', '38', '7731', false);
INSERT INTO public.who_global_data_import VALUES (99709, '2020-09-26', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '628', '132618', '34', '7765', false);
INSERT INTO public.who_global_data_import VALUES (99710, '2020-09-27', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '604', '133222', '35', '7800', false);
INSERT INTO public.who_global_data_import VALUES (99711, '2020-09-28', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '370', '133592', '28', '7828', false);
INSERT INTO public.who_global_data_import VALUES (99712, '2020-09-29', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '309', '133901', '30', '7858', false);
INSERT INTO public.who_global_data_import VALUES (99713, '2020-09-30', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '322', '134223', '42', '7900', false);
INSERT INTO public.who_global_data_import VALUES (99714, '2020-10-01', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '418', '134641', '31', '7931', false);
INSERT INTO public.who_global_data_import VALUES (99715, '2020-10-02', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '670', '135311', '34', '7965', false);
INSERT INTO public.who_global_data_import VALUES (99716, '2020-10-03', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '405', '135716', '36', '8001', false);
INSERT INTO public.who_global_data_import VALUES (99717, '2020-10-04', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '503', '136219', '44', '8045', false);
INSERT INTO public.who_global_data_import VALUES (99718, '2020-10-05', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '350', '136569', '28', '8073', false);
INSERT INTO public.who_global_data_import VALUES (99719, '2020-10-06', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '299', '136868', '28', '8101', false);
INSERT INTO public.who_global_data_import VALUES (99720, '2020-10-07', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '239', '137107', '28', '8129', false);
INSERT INTO public.who_global_data_import VALUES (99721, '2020-10-08', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '361', '137468', '27', '8156', false);
INSERT INTO public.who_global_data_import VALUES (99722, '2020-10-09', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '238', '137706', '36', '8192', false);
INSERT INTO public.who_global_data_import VALUES (99723, '2020-10-10', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '263', '137969', '36', '8228', false);
INSERT INTO public.who_global_data_import VALUES (99724, '2020-10-11', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '257', '138226', '34', '8262', false);
INSERT INTO public.who_global_data_import VALUES (99725, '2020-10-12', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '237', '138463', '30', '8292', false);
INSERT INTO public.who_global_data_import VALUES (99726, '2020-10-13', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '111', '138574', '16', '8308', false);
INSERT INTO public.who_global_data_import VALUES (99727, '2020-10-14', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '121', '138695', '18', '8326', false);
INSERT INTO public.who_global_data_import VALUES (99728, '2020-10-15', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '227', '138922', '25', '8351', false);
INSERT INTO public.who_global_data_import VALUES (99729, '2020-10-16', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '219', '139141', '26', '8377', false);
INSERT INTO public.who_global_data_import VALUES (99730, '2020-10-17', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '178', '139319', '30', '8407', false);
INSERT INTO public.who_global_data_import VALUES (99731, '2020-10-18', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '243', '139562', '32', '8439', false);
INSERT INTO public.who_global_data_import VALUES (99732, '2020-10-19', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '148', '139710', '24', '8463', false);
INSERT INTO public.who_global_data_import VALUES (99733, '2020-10-20', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '61', '139771', '18', '8481', false);
INSERT INTO public.who_global_data_import VALUES (99734, '2020-10-21', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '119', '139890', '21', '8502', false);
INSERT INTO public.who_global_data_import VALUES (99735, '2020-10-22', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '147', '140037', '24', '8526', false);
INSERT INTO public.who_global_data_import VALUES (99736, '2020-10-23', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '191', '140228', '32', '8558', false);
INSERT INTO public.who_global_data_import VALUES (99737, '2020-10-24', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '217', '140445', '26', '8584', false);
INSERT INTO public.who_global_data_import VALUES (99738, '2020-10-25', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '167', '140612', '24', '8608', false);
INSERT INTO public.who_global_data_import VALUES (99739, '2020-10-26', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '167', '140779', '19', '8627', false);
INSERT INTO public.who_global_data_import VALUES (99740, '2020-10-27', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '74', '140853', '18', '8645', false);
INSERT INTO public.who_global_data_import VALUES (99741, '2020-10-28', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '99', '140952', '13', '8658', false);
INSERT INTO public.who_global_data_import VALUES (99742, '2020-10-29', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '172', '141124', '14', '8672', false);
INSERT INTO public.who_global_data_import VALUES (99743, '2020-10-30', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '197', '141321', '22', '8694', false);
INSERT INTO public.who_global_data_import VALUES (99744, '2020-10-31', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '163', '141484', '11', '8705', false);
INSERT INTO public.who_global_data_import VALUES (99745, '2020-11-01', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '147', '141631', '10', '8715', false);
INSERT INTO public.who_global_data_import VALUES (99746, '2020-11-02', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '126', '141757', '10', '8725', false);
INSERT INTO public.who_global_data_import VALUES (99747, '2020-11-03', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '76', '141833', '6', '8731', false);
INSERT INTO public.who_global_data_import VALUES (99748, '2020-11-04', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '34', '141867', '10', '8741', false);
INSERT INTO public.who_global_data_import VALUES (99827, '2020-01-07', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99749, '2020-11-05', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '69', '141936', '10', '8751', false);
INSERT INTO public.who_global_data_import VALUES (99750, '2020-11-06', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '126', '142062', '7', '8758', false);
INSERT INTO public.who_global_data_import VALUES (99751, '2020-11-07', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '139', '142201', '10', '8768', false);
INSERT INTO public.who_global_data_import VALUES (99752, '2020-11-08', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '142', '142343', '13', '8781', false);
INSERT INTO public.who_global_data_import VALUES (99753, '2020-11-09', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '84', '142427', '9', '8790', false);
INSERT INTO public.who_global_data_import VALUES (99754, '2020-11-10', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '48', '142475', '5', '8795', false);
INSERT INTO public.who_global_data_import VALUES (99755, '2020-11-11', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '86', '142561', '7', '8802', false);
INSERT INTO public.who_global_data_import VALUES (99756, '2020-11-12', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '103', '142664', '6', '8808', false);
INSERT INTO public.who_global_data_import VALUES (99757, '2020-11-13', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '112', '142776', '10', '8818', false);
INSERT INTO public.who_global_data_import VALUES (99758, '2020-11-14', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '113', '142889', '7', '8825', false);
INSERT INTO public.who_global_data_import VALUES (99759, '2020-11-15', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '180', '143069', '10', '8835', false);
INSERT INTO public.who_global_data_import VALUES (99760, '2020-11-16', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '112', '143181', '6', '8841', false);
INSERT INTO public.who_global_data_import VALUES (99761, '2020-11-17', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '65', '143246', '8', '8849', false);
INSERT INTO public.who_global_data_import VALUES (99762, '2020-11-18', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '125', '143371', '10', '8859', false);
INSERT INTO public.who_global_data_import VALUES (99763, '2020-11-19', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '102', '143473', '7', '8866', false);
INSERT INTO public.who_global_data_import VALUES (99764, '2020-11-20', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '96', '143569', '9', '8875', false);
INSERT INTO public.who_global_data_import VALUES (99765, '2020-11-21', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '187', '143756', '14', '8889', false);
INSERT INTO public.who_global_data_import VALUES (99766, '2020-11-22', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '98', '143854', '11', '8900', false);
INSERT INTO public.who_global_data_import VALUES (99767, '2020-11-23', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '68', '143922', '4', '8904', false);
INSERT INTO public.who_global_data_import VALUES (99768, '2020-11-24', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '56', '143978', '3', '8907', false);
INSERT INTO public.who_global_data_import VALUES (99769, '2020-11-25', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '56', '144034', '9', '8916', false);
INSERT INTO public.who_global_data_import VALUES (99770, '2020-11-26', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '113', '144147', '12', '8928', false);
INSERT INTO public.who_global_data_import VALUES (99771, '2020-11-27', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '129', '144276', '5', '8933', false);
INSERT INTO public.who_global_data_import VALUES (99772, '2020-11-28', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '114', '144390', '6', '8939', false);
INSERT INTO public.who_global_data_import VALUES (99773, '2020-11-29', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '104', '144494', '4', '8943', false);
INSERT INTO public.who_global_data_import VALUES (99774, '2020-11-30', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '98', '144592', '6', '8949', false);
INSERT INTO public.who_global_data_import VALUES (99775, '2020-12-01', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '30', '144622', '3', '8952', false);
INSERT INTO public.who_global_data_import VALUES (99776, '2020-12-02', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '86', '144708', '5', '8957', false);
INSERT INTO public.who_global_data_import VALUES (99777, '2020-12-03', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '102', '144810', '6', '8963', false);
INSERT INTO public.who_global_data_import VALUES (99778, '2020-12-04', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '184', '144994', '9', '8972', false);
INSERT INTO public.who_global_data_import VALUES (99779, '2020-12-05', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '192', '145186', '10', '8982', false);
INSERT INTO public.who_global_data_import VALUES (99780, '2020-12-06', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '139', '145325', '5', '8987', false);
INSERT INTO public.who_global_data_import VALUES (99781, '2020-12-07', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '167', '145492', '5', '8992', false);
INSERT INTO public.who_global_data_import VALUES (99782, '2020-12-08', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '68', '145560', '3', '8995', false);
INSERT INTO public.who_global_data_import VALUES (99783, '2020-12-09', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '97', '145657', '2', '8997', false);
INSERT INTO public.who_global_data_import VALUES (99784, '2020-12-10', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '189', '145846', '5', '9002', false);
INSERT INTO public.who_global_data_import VALUES (99785, '2020-12-11', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '214', '146060', '2', '9004', false);
INSERT INTO public.who_global_data_import VALUES (99786, '2020-12-12', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '325', '146385', '4', '9008', false);
INSERT INTO public.who_global_data_import VALUES (99787, '2020-12-13', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '312', '146697', '5', '9013', false);
INSERT INTO public.who_global_data_import VALUES (99788, '2020-12-14', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '333', '147030', '1', '9014', false);
INSERT INTO public.who_global_data_import VALUES (99789, '2020-12-15', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '120', '147150', '4', '9018', false);
INSERT INTO public.who_global_data_import VALUES (99790, '2020-12-16', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '195', '147345', '6', '9024', false);
INSERT INTO public.who_global_data_import VALUES (99791, '2020-12-17', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '371', '147716', '2', '9026', false);
INSERT INTO public.who_global_data_import VALUES (99792, '2020-12-18', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '498', '148214', '3', '9029', false);
INSERT INTO public.who_global_data_import VALUES (99793, '2020-12-19', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '451', '148665', '2', '9031', false);
INSERT INTO public.who_global_data_import VALUES (99794, '2020-12-20', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '484', '149149', '2', '9033', false);
INSERT INTO public.who_global_data_import VALUES (99795, '2020-12-21', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '621', '149770', '2', '9035', false);
INSERT INTO public.who_global_data_import VALUES (99796, '2020-12-22', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '253', '150023', '1', '9036', false);
INSERT INTO public.who_global_data_import VALUES (99797, '2020-12-23', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '362', '150385', '7', '9043', false);
INSERT INTO public.who_global_data_import VALUES (99798, '2020-12-24', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '674', '151059', '9', '9052', false);
INSERT INTO public.who_global_data_import VALUES (99799, '2020-12-25', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1005', '152064', '13', '9065', false);
INSERT INTO public.who_global_data_import VALUES (99800, '2020-12-26', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1057', '153121', '11', '9076', false);
INSERT INTO public.who_global_data_import VALUES (99801, '2020-12-27', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '469', '153590', '7', '9083', false);
INSERT INTO public.who_global_data_import VALUES (99802, '2020-12-28', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '759', '154349', '10', '9093', false);
INSERT INTO public.who_global_data_import VALUES (99803, '2020-12-29', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '494', '154843', '5', '9098', false);
INSERT INTO public.who_global_data_import VALUES (99804, '2020-12-30', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '751', '155594', '8', '9106', false);
INSERT INTO public.who_global_data_import VALUES (99805, '2020-12-31', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1293', '156887', '29', '9135', false);
INSERT INTO public.who_global_data_import VALUES (99806, '2021-01-01', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1485', '158372', '14', '9149', false);
INSERT INTO public.who_global_data_import VALUES (99807, '2021-01-02', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1752', '160124', '16', '9165', false);
INSERT INTO public.who_global_data_import VALUES (99808, '2021-01-03', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1931', '162055', '21', '9186', false);
INSERT INTO public.who_global_data_import VALUES (99809, '2021-01-04', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '0', '162055', '0', '9186', false);
INSERT INTO public.who_global_data_import VALUES (99810, '2021-01-05', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '606', '162661', '15', '9201', false);
INSERT INTO public.who_global_data_import VALUES (99811, '2021-01-06', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1010', '163671', '18', '9219', false);
INSERT INTO public.who_global_data_import VALUES (99812, '2021-01-07', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1597', '165268', '22', '9241', false);
INSERT INTO public.who_global_data_import VALUES (99813, '2021-01-08', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1713', '166981', '46', '9287', false);
INSERT INTO public.who_global_data_import VALUES (99814, '2021-01-09', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1910', '168891', '17', '9304', false);
INSERT INTO public.who_global_data_import VALUES (99815, '2021-01-10', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '2263', '171154', '24', '9328', false);
INSERT INTO public.who_global_data_import VALUES (99816, '2021-01-11', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1644', '172798', '23', '9351', false);
INSERT INTO public.who_global_data_import VALUES (99817, '2021-01-12', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1098', '173896', '25', '9376', false);
INSERT INTO public.who_global_data_import VALUES (99818, '2021-01-13', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1392', '175288', '39', '9415', false);
INSERT INTO public.who_global_data_import VALUES (99819, '2021-01-14', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '1473', '176761', '39', '9454', false);
INSERT INTO public.who_global_data_import VALUES (99820, '2021-01-15', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '2057', '178818', '39', '9493', false);
INSERT INTO public.who_global_data_import VALUES (99821, '2021-01-16', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '2198', '181016', '37', '9530', false);
INSERT INTO public.who_global_data_import VALUES (99822, '2021-01-17', 'BO', 'Bolivia (Plurinational State of)', 'AMRO', '2573', '183589', '41', '9571', false);
INSERT INTO public.who_global_data_import VALUES (99823, '2020-01-03', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99824, '2020-01-04', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99828, '2020-01-08', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99829, '2020-01-09', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99830, '2020-01-10', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99831, '2020-01-11', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99832, '2020-01-12', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99833, '2020-01-13', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99834, '2020-01-14', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99835, '2020-01-15', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99836, '2020-01-16', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99837, '2020-01-17', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99838, '2020-01-18', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99839, '2020-01-19', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99840, '2020-01-20', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99841, '2020-01-21', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99842, '2020-01-22', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99843, '2020-01-23', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99844, '2020-01-24', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99845, '2020-01-25', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99846, '2020-01-26', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99847, '2020-01-27', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99848, '2020-01-28', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99849, '2020-01-29', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99850, '2020-01-30', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99851, '2020-01-31', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99852, '2020-02-01', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99853, '2020-02-02', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99854, '2020-02-03', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99855, '2020-02-04', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99856, '2020-02-05', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99857, '2020-02-06', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99858, '2020-02-07', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99859, '2020-02-08', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99860, '2020-02-09', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99861, '2020-02-10', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99862, '2020-02-11', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99863, '2020-02-12', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99864, '2020-02-13', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99865, '2020-02-14', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99866, '2020-02-15', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99867, '2020-02-16', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99868, '2020-02-17', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99869, '2020-02-18', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99870, '2020-02-19', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99871, '2020-02-20', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99872, '2020-02-21', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99873, '2020-02-22', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99874, '2020-02-23', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99875, '2020-02-24', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99876, '2020-02-25', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99877, '2020-02-26', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99878, '2020-02-27', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99879, '2020-02-28', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99880, '2020-02-29', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99881, '2020-03-01', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99882, '2020-03-02', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99883, '2020-03-03', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99884, '2020-03-04', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99885, '2020-03-05', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99886, '2020-03-06', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99887, '2020-03-07', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99888, '2020-03-08', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99889, '2020-03-09', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99890, '2020-03-10', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99891, '2020-03-11', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99892, '2020-03-12', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99893, '2020-03-13', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99894, '2020-03-14', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99895, '2020-03-15', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99896, '2020-03-16', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99897, '2020-03-17', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99898, '2020-03-18', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99899, '2020-03-19', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99900, '2020-03-20', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99901, '2020-03-21', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99902, '2020-03-22', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99903, '2020-03-23', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99904, '2020-03-24', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99905, '2020-03-25', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99906, '2020-03-26', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99907, '2020-03-27', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99908, '2020-03-28', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99909, '2020-03-29', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99910, '2020-03-30', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99911, '2020-03-31', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99912, '2020-04-01', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99913, '2020-04-02', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99914, '2020-04-03', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99915, '2020-04-04', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99916, '2020-04-05', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99917, '2020-04-06', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99918, '2020-04-07', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99919, '2020-04-08', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99920, '2020-04-09', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99921, '2020-04-10', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99922, '2020-04-11', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99923, '2020-04-12', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99924, '2020-04-13', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99925, '2020-04-14', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99926, '2020-04-15', 'XA', 'Bonaire', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99927, '2020-04-16', 'XA', 'Bonaire', 'AMRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99928, '2020-04-17', 'XA', 'Bonaire', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99929, '2020-04-18', 'XA', 'Bonaire', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99930, '2020-04-19', 'XA', 'Bonaire', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99931, '2020-04-20', 'XA', 'Bonaire', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99932, '2020-04-21', 'XA', 'Bonaire', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99933, '2020-04-22', 'XA', 'Bonaire', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99934, '2020-04-23', 'XA', 'Bonaire', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99935, '2020-04-24', 'XA', 'Bonaire', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99936, '2020-04-25', 'XA', 'Bonaire', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99937, '2020-04-26', 'XA', 'Bonaire', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99938, '2020-04-27', 'XA', 'Bonaire', 'AMRO', '0', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99939, '2020-04-28', 'XA', 'Bonaire', 'AMRO', '1', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99940, '2020-04-29', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99941, '2020-04-30', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99942, '2020-05-01', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99943, '2020-05-02', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99944, '2020-05-03', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99945, '2020-05-04', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99946, '2020-05-05', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99947, '2020-05-06', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99948, '2020-05-07', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99949, '2020-05-08', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99950, '2020-05-09', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99951, '2020-05-10', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99952, '2020-05-11', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99953, '2020-05-12', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99954, '2020-05-13', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99955, '2020-05-14', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99956, '2020-05-15', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99957, '2020-05-16', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99958, '2020-05-17', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99959, '2020-05-18', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99960, '2020-05-19', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99961, '2020-05-20', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99962, '2020-05-21', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99963, '2020-05-22', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99964, '2020-05-23', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99965, '2020-05-24', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99966, '2020-05-25', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99967, '2020-05-26', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99968, '2020-05-27', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99969, '2020-05-28', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99970, '2020-05-29', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99971, '2020-05-30', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99972, '2020-05-31', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99973, '2020-06-01', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99974, '2020-06-02', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99975, '2020-06-03', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99976, '2020-06-04', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99977, '2020-06-05', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99978, '2020-06-06', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99979, '2020-06-07', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99980, '2020-06-08', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99981, '2020-06-09', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99982, '2020-06-10', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99983, '2020-06-11', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99984, '2020-06-12', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99985, '2020-06-13', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99986, '2020-06-14', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99987, '2020-06-15', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99988, '2020-06-16', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99989, '2020-06-17', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99990, '2020-06-18', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99991, '2020-06-19', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99992, '2020-06-20', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99993, '2020-06-21', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99994, '2020-06-22', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99995, '2020-06-23', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99996, '2020-06-24', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99997, '2020-06-25', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99998, '2020-06-26', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (99999, '2020-06-27', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100000, '2020-06-28', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100001, '2020-06-29', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100002, '2020-06-30', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100003, '2020-07-01', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100004, '2020-07-02', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100005, '2020-07-03', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100006, '2020-07-04', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100007, '2020-07-05', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100008, '2020-07-06', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100009, '2020-07-07', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100010, '2020-07-08', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100011, '2020-07-09', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100012, '2020-07-10', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100013, '2020-07-11', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100014, '2020-07-12', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100015, '2020-07-13', 'XA', 'Bonaire', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100016, '2020-07-14', 'XA', 'Bonaire', 'AMRO', '2', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100017, '2020-07-15', 'XA', 'Bonaire', 'AMRO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100018, '2020-07-16', 'XA', 'Bonaire', 'AMRO', '1', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100019, '2020-07-17', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100020, '2020-07-18', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100021, '2020-07-19', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100022, '2020-07-20', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100023, '2020-07-21', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100024, '2020-07-22', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100025, '2020-07-23', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100026, '2020-07-24', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100027, '2020-07-25', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100028, '2020-07-26', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100029, '2020-07-27', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100030, '2020-07-28', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100031, '2020-07-29', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100032, '2020-07-30', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100033, '2020-07-31', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100034, '2020-08-01', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100035, '2020-08-02', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100036, '2020-08-03', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100037, '2020-08-04', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100038, '2020-08-05', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100039, '2020-08-06', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100040, '2020-08-07', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100041, '2020-08-08', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100042, '2020-08-09', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100043, '2020-08-10', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100044, '2020-08-11', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100045, '2020-08-12', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100046, '2020-08-13', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100047, '2020-08-14', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100048, '2020-08-15', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100049, '2020-08-16', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100050, '2020-08-17', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100051, '2020-08-18', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100052, '2020-08-19', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100053, '2020-08-20', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100054, '2020-08-21', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100055, '2020-08-22', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100056, '2020-08-23', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100057, '2020-08-24', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100058, '2020-08-25', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100059, '2020-08-26', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100060, '2020-08-27', 'XA', 'Bonaire', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100061, '2020-08-28', 'XA', 'Bonaire', 'AMRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100062, '2020-08-29', 'XA', 'Bonaire', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100063, '2020-08-30', 'XA', 'Bonaire', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100064, '2020-08-31', 'XA', 'Bonaire', 'AMRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100065, '2020-09-01', 'XA', 'Bonaire', 'AMRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100066, '2020-09-02', 'XA', 'Bonaire', 'AMRO', '2', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100067, '2020-09-03', 'XA', 'Bonaire', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100068, '2020-09-04', 'XA', 'Bonaire', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100069, '2020-09-05', 'XA', 'Bonaire', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100070, '2020-09-06', 'XA', 'Bonaire', 'AMRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100071, '2020-09-07', 'XA', 'Bonaire', 'AMRO', '1', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100072, '2020-09-08', 'XA', 'Bonaire', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100073, '2020-09-09', 'XA', 'Bonaire', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100074, '2020-09-10', 'XA', 'Bonaire', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100075, '2020-09-11', 'XA', 'Bonaire', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100076, '2020-09-12', 'XA', 'Bonaire', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100077, '2020-09-13', 'XA', 'Bonaire', 'AMRO', '0', '10', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100078, '2020-09-14', 'XA', 'Bonaire', 'AMRO', '1', '11', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (100079, '2020-09-15', 'XA', 'Bonaire', 'AMRO', '1', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100080, '2020-09-16', 'XA', 'Bonaire', 'AMRO', '4', '16', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100081, '2020-09-17', 'XA', 'Bonaire', 'AMRO', '4', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100082, '2020-09-18', 'XA', 'Bonaire', 'AMRO', '0', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100083, '2020-09-19', 'XA', 'Bonaire', 'AMRO', '0', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100084, '2020-09-20', 'XA', 'Bonaire', 'AMRO', '0', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100085, '2020-09-21', 'XA', 'Bonaire', 'AMRO', '20', '40', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100086, '2020-09-22', 'XA', 'Bonaire', 'AMRO', '7', '47', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100087, '2020-09-23', 'XA', 'Bonaire', 'AMRO', '5', '52', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100088, '2020-09-24', 'XA', 'Bonaire', 'AMRO', '8', '60', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100089, '2020-09-25', 'XA', 'Bonaire', 'AMRO', '7', '67', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100090, '2020-09-26', 'XA', 'Bonaire', 'AMRO', '0', '67', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100091, '2020-09-27', 'XA', 'Bonaire', 'AMRO', '0', '67', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100092, '2020-09-28', 'XA', 'Bonaire', 'AMRO', '21', '88', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100093, '2020-09-29', 'XA', 'Bonaire', 'AMRO', '9', '97', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100094, '2020-09-30', 'XA', 'Bonaire', 'AMRO', '1', '98', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100095, '2020-10-01', 'XA', 'Bonaire', 'AMRO', '5', '103', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100096, '2020-10-02', 'XA', 'Bonaire', 'AMRO', '0', '103', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100097, '2020-10-03', 'XA', 'Bonaire', 'AMRO', '0', '103', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100098, '2020-10-04', 'XA', 'Bonaire', 'AMRO', '0', '103', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100099, '2020-10-05', 'XA', 'Bonaire', 'AMRO', '10', '113', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (100100, '2020-10-06', 'XA', 'Bonaire', 'AMRO', '10', '123', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (100101, '2020-10-07', 'XA', 'Bonaire', 'AMRO', '4', '127', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (100102, '2020-10-08', 'XA', 'Bonaire', 'AMRO', '2', '129', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (100103, '2020-10-09', 'XA', 'Bonaire', 'AMRO', '1', '130', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (100104, '2020-10-10', 'XA', 'Bonaire', 'AMRO', '0', '130', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (100105, '2020-10-11', 'XA', 'Bonaire', 'AMRO', '0', '130', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (100106, '2020-10-12', 'XA', 'Bonaire', 'AMRO', '1', '131', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (100107, '2020-10-13', 'XA', 'Bonaire', 'AMRO', '0', '131', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (100108, '2020-10-14', 'XA', 'Bonaire', 'AMRO', '0', '131', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (100109, '2020-10-15', 'XA', 'Bonaire', 'AMRO', '0', '131', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (100110, '2020-10-16', 'XA', 'Bonaire', 'AMRO', '0', '131', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (100111, '2020-10-17', 'XA', 'Bonaire', 'AMRO', '0', '131', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (100112, '2020-10-18', 'XA', 'Bonaire', 'AMRO', '0', '131', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (100113, '2020-10-19', 'XA', 'Bonaire', 'AMRO', '0', '131', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (100114, '2020-10-20', 'XA', 'Bonaire', 'AMRO', '0', '131', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100115, '2020-10-21', 'XA', 'Bonaire', 'AMRO', '0', '131', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100116, '2020-10-22', 'XA', 'Bonaire', 'AMRO', '0', '131', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100117, '2020-10-23', 'XA', 'Bonaire', 'AMRO', '0', '131', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100118, '2020-10-24', 'XA', 'Bonaire', 'AMRO', '0', '131', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100119, '2020-10-25', 'XA', 'Bonaire', 'AMRO', '0', '131', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100120, '2020-10-26', 'XA', 'Bonaire', 'AMRO', '0', '131', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100121, '2020-10-27', 'XA', 'Bonaire', 'AMRO', '0', '131', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100122, '2020-10-28', 'XA', 'Bonaire', 'AMRO', '0', '131', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100123, '2020-10-29', 'XA', 'Bonaire', 'AMRO', '3', '134', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100124, '2020-10-30', 'XA', 'Bonaire', 'AMRO', '0', '134', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100125, '2020-10-31', 'XA', 'Bonaire', 'AMRO', '0', '134', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100126, '2020-11-01', 'XA', 'Bonaire', 'AMRO', '0', '134', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100127, '2020-11-02', 'XA', 'Bonaire', 'AMRO', '0', '134', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100128, '2020-11-03', 'XA', 'Bonaire', 'AMRO', '0', '134', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100129, '2020-11-04', 'XA', 'Bonaire', 'AMRO', '0', '134', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100130, '2020-11-05', 'XA', 'Bonaire', 'AMRO', '0', '134', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100131, '2020-11-06', 'XA', 'Bonaire', 'AMRO', '1', '135', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100132, '2020-11-07', 'XA', 'Bonaire', 'AMRO', '0', '135', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100133, '2020-11-08', 'XA', 'Bonaire', 'AMRO', '0', '135', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100134, '2020-11-09', 'XA', 'Bonaire', 'AMRO', '0', '135', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100135, '2020-11-10', 'XA', 'Bonaire', 'AMRO', '0', '135', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100136, '2020-11-11', 'XA', 'Bonaire', 'AMRO', '0', '135', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100137, '2020-11-12', 'XA', 'Bonaire', 'AMRO', '1', '136', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100138, '2020-11-13', 'XA', 'Bonaire', 'AMRO', '0', '136', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100139, '2020-11-14', 'XA', 'Bonaire', 'AMRO', '0', '136', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100140, '2020-11-15', 'XA', 'Bonaire', 'AMRO', '0', '136', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100141, '2020-11-16', 'XA', 'Bonaire', 'AMRO', '0', '136', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100142, '2020-11-17', 'XA', 'Bonaire', 'AMRO', '2', '138', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100143, '2020-11-18', 'XA', 'Bonaire', 'AMRO', '0', '138', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100144, '2020-11-19', 'XA', 'Bonaire', 'AMRO', '1', '139', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100145, '2020-11-20', 'XA', 'Bonaire', 'AMRO', '0', '139', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100146, '2020-11-21', 'XA', 'Bonaire', 'AMRO', '0', '139', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100147, '2020-11-22', 'XA', 'Bonaire', 'AMRO', '0', '139', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100148, '2020-11-23', 'XA', 'Bonaire', 'AMRO', '0', '139', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100149, '2020-11-24', 'XA', 'Bonaire', 'AMRO', '3', '142', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100150, '2020-11-25', 'XA', 'Bonaire', 'AMRO', '0', '142', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100151, '2020-11-26', 'XA', 'Bonaire', 'AMRO', '0', '142', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100152, '2020-11-27', 'XA', 'Bonaire', 'AMRO', '0', '142', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100153, '2020-11-28', 'XA', 'Bonaire', 'AMRO', '0', '142', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100154, '2020-11-29', 'XA', 'Bonaire', 'AMRO', '0', '142', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100155, '2020-11-30', 'XA', 'Bonaire', 'AMRO', '0', '142', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100156, '2020-12-01', 'XA', 'Bonaire', 'AMRO', '1', '143', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100157, '2020-12-02', 'XA', 'Bonaire', 'AMRO', '0', '143', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100158, '2020-12-03', 'XA', 'Bonaire', 'AMRO', '1', '144', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100159, '2020-12-04', 'XA', 'Bonaire', 'AMRO', '1', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100160, '2020-12-05', 'XA', 'Bonaire', 'AMRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100161, '2020-12-06', 'XA', 'Bonaire', 'AMRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100162, '2020-12-07', 'XA', 'Bonaire', 'AMRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100163, '2020-12-08', 'XA', 'Bonaire', 'AMRO', '1', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100164, '2020-12-09', 'XA', 'Bonaire', 'AMRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100165, '2020-12-10', 'XA', 'Bonaire', 'AMRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100166, '2020-12-11', 'XA', 'Bonaire', 'AMRO', '3', '149', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100167, '2020-12-12', 'XA', 'Bonaire', 'AMRO', '1', '150', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100168, '2020-12-13', 'XA', 'Bonaire', 'AMRO', '0', '150', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100169, '2020-12-14', 'XA', 'Bonaire', 'AMRO', '0', '150', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100170, '2020-12-15', 'XA', 'Bonaire', 'AMRO', '4', '154', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100171, '2020-12-16', 'XA', 'Bonaire', 'AMRO', '0', '154', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100172, '2020-12-17', 'XA', 'Bonaire', 'AMRO', '0', '154', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100173, '2020-12-18', 'XA', 'Bonaire', 'AMRO', '0', '154', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100174, '2020-12-19', 'XA', 'Bonaire', 'AMRO', '0', '154', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100175, '2020-12-20', 'XA', 'Bonaire', 'AMRO', '0', '154', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100176, '2020-12-21', 'XA', 'Bonaire', 'AMRO', '0', '154', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100177, '2020-12-22', 'XA', 'Bonaire', 'AMRO', '1', '155', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100178, '2020-12-23', 'XA', 'Bonaire', 'AMRO', '0', '155', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100179, '2020-12-24', 'XA', 'Bonaire', 'AMRO', '1', '156', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100180, '2020-12-25', 'XA', 'Bonaire', 'AMRO', '2', '158', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100181, '2020-12-26', 'XA', 'Bonaire', 'AMRO', '0', '158', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100182, '2020-12-27', 'XA', 'Bonaire', 'AMRO', '0', '158', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100183, '2020-12-28', 'XA', 'Bonaire', 'AMRO', '0', '158', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100184, '2020-12-29', 'XA', 'Bonaire', 'AMRO', '1', '159', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100185, '2020-12-30', 'XA', 'Bonaire', 'AMRO', '0', '159', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100186, '2020-12-31', 'XA', 'Bonaire', 'AMRO', '3', '162', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100187, '2021-01-01', 'XA', 'Bonaire', 'AMRO', '3', '165', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100188, '2021-01-02', 'XA', 'Bonaire', 'AMRO', '0', '165', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100189, '2021-01-03', 'XA', 'Bonaire', 'AMRO', '0', '165', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100190, '2021-01-04', 'XA', 'Bonaire', 'AMRO', '0', '165', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100191, '2021-01-05', 'XA', 'Bonaire', 'AMRO', '52', '217', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100192, '2021-01-06', 'XA', 'Bonaire', 'AMRO', '8', '225', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100193, '2021-01-07', 'XA', 'Bonaire', 'AMRO', '12', '237', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100194, '2021-01-08', 'XA', 'Bonaire', 'AMRO', '12', '249', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100195, '2021-01-09', 'XA', 'Bonaire', 'AMRO', '5', '254', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100196, '2021-01-10', 'XA', 'Bonaire', 'AMRO', '0', '254', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100197, '2021-01-11', 'XA', 'Bonaire', 'AMRO', '0', '254', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100198, '2021-01-12', 'XA', 'Bonaire', 'AMRO', '31', '285', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100199, '2021-01-13', 'XA', 'Bonaire', 'AMRO', '25', '310', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100200, '2021-01-14', 'XA', 'Bonaire', 'AMRO', '5', '315', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100201, '2021-01-15', 'XA', 'Bonaire', 'AMRO', '3', '318', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100202, '2021-01-16', 'XA', 'Bonaire', 'AMRO', '11', '329', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100203, '2021-01-17', 'XA', 'Bonaire', 'AMRO', '0', '329', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100204, '2020-01-03', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100205, '2020-01-04', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100206, '2020-01-05', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100207, '2020-01-06', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100208, '2020-01-07', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100209, '2020-01-08', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100210, '2020-01-09', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100211, '2020-01-10', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100212, '2020-01-11', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100213, '2020-01-12', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100214, '2020-01-13', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100215, '2020-01-14', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100216, '2020-01-15', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100217, '2020-01-16', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100218, '2020-01-17', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100219, '2020-01-18', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100220, '2020-01-19', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100221, '2020-01-20', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100222, '2020-01-21', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100223, '2020-01-22', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100224, '2020-01-23', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100225, '2020-01-24', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100226, '2020-01-25', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100227, '2020-01-26', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100228, '2020-01-27', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100229, '2020-01-28', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100230, '2020-01-29', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100231, '2020-01-30', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100232, '2020-01-31', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100233, '2020-02-01', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100234, '2020-02-02', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100235, '2020-02-03', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100236, '2020-02-04', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100237, '2020-02-05', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100238, '2020-02-06', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100239, '2020-02-07', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100240, '2020-02-08', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100241, '2020-02-09', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100242, '2020-02-10', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100243, '2020-02-11', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100244, '2020-02-12', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100245, '2020-02-13', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100246, '2020-02-14', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100247, '2020-02-15', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100248, '2020-02-16', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100249, '2020-02-17', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100250, '2020-02-18', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100251, '2020-02-19', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100252, '2020-02-20', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100253, '2020-02-21', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100254, '2020-02-22', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100255, '2020-02-23', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100256, '2020-02-24', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100257, '2020-02-25', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100258, '2020-02-26', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100259, '2020-02-27', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100260, '2020-02-28', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100261, '2020-02-29', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100262, '2020-03-01', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100263, '2020-03-02', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100264, '2020-03-03', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100265, '2020-03-04', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100266, '2020-03-05', 'BA', 'Bosnia and Herzegovina', 'EURO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100267, '2020-03-06', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100268, '2020-03-07', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100269, '2020-03-08', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100270, '2020-03-09', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100271, '2020-03-10', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100272, '2020-03-11', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100273, '2020-03-12', 'BA', 'Bosnia and Herzegovina', 'EURO', '3', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100274, '2020-03-13', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100275, '2020-03-14', 'BA', 'Bosnia and Herzegovina', 'EURO', '8', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100276, '2020-03-15', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '13', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100277, '2020-03-16', 'BA', 'Bosnia and Herzegovina', 'EURO', '5', '18', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100278, '2020-03-17', 'BA', 'Bosnia and Herzegovina', 'EURO', '1', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100279, '2020-03-18', 'BA', 'Bosnia and Herzegovina', 'EURO', '2', '21', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100280, '2020-03-19', 'BA', 'Bosnia and Herzegovina', 'EURO', '14', '35', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100281, '2020-03-20', 'BA', 'Bosnia and Herzegovina', 'EURO', '9', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100282, '2020-03-21', 'BA', 'Bosnia and Herzegovina', 'EURO', '48', '92', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (100283, '2020-03-22', 'BA', 'Bosnia and Herzegovina', 'EURO', '33', '125', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100284, '2020-03-23', 'BA', 'Bosnia and Herzegovina', 'EURO', '6', '131', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100285, '2020-03-24', 'BA', 'Bosnia and Herzegovina', 'EURO', '33', '164', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (100286, '2020-03-25', 'BA', 'Bosnia and Herzegovina', 'EURO', '9', '173', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (100287, '2020-03-26', 'BA', 'Bosnia and Herzegovina', 'EURO', '40', '213', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100288, '2020-03-27', 'BA', 'Bosnia and Herzegovina', 'EURO', '20', '233', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (100289, '2020-03-28', 'BA', 'Bosnia and Herzegovina', 'EURO', '36', '269', '2', '6', false);
INSERT INTO public.who_global_data_import VALUES (100290, '2020-03-29', 'BA', 'Bosnia and Herzegovina', 'EURO', '56', '325', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (100291, '2020-03-30', 'BA', 'Bosnia and Herzegovina', 'EURO', '34', '359', '3', '9', false);
INSERT INTO public.who_global_data_import VALUES (100292, '2020-03-31', 'BA', 'Bosnia and Herzegovina', 'EURO', '54', '413', '3', '12', false);
INSERT INTO public.who_global_data_import VALUES (100293, '2020-04-01', 'BA', 'Bosnia and Herzegovina', 'EURO', '51', '464', '1', '13', false);
INSERT INTO public.who_global_data_import VALUES (100294, '2020-04-02', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '464', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (100295, '2020-04-03', 'BA', 'Bosnia and Herzegovina', 'EURO', '57', '521', '3', '16', false);
INSERT INTO public.who_global_data_import VALUES (100296, '2020-04-04', 'BA', 'Bosnia and Herzegovina', 'EURO', '65', '586', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (100297, '2020-04-05', 'BA', 'Bosnia and Herzegovina', 'EURO', '46', '632', '3', '21', false);
INSERT INTO public.who_global_data_import VALUES (100298, '2020-04-06', 'BA', 'Bosnia and Herzegovina', 'EURO', '30', '662', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (100299, '2020-04-07', 'BA', 'Bosnia and Herzegovina', 'EURO', '33', '695', '7', '28', false);
INSERT INTO public.who_global_data_import VALUES (100300, '2020-04-08', 'BA', 'Bosnia and Herzegovina', 'EURO', '86', '781', '4', '32', false);
INSERT INTO public.who_global_data_import VALUES (100301, '2020-04-09', 'BA', 'Bosnia and Herzegovina', 'EURO', '35', '816', '3', '35', false);
INSERT INTO public.who_global_data_import VALUES (100302, '2020-04-10', 'BA', 'Bosnia and Herzegovina', 'EURO', '59', '875', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (100303, '2020-04-11', 'BA', 'Bosnia and Herzegovina', 'EURO', '26', '901', '1', '37', false);
INSERT INTO public.who_global_data_import VALUES (100304, '2020-04-12', 'BA', 'Bosnia and Herzegovina', 'EURO', '47', '948', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (100305, '2020-04-13', 'BA', 'Bosnia and Herzegovina', 'EURO', '59', '1007', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (100306, '2020-04-14', 'BA', 'Bosnia and Herzegovina', 'EURO', '27', '1034', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (100307, '2020-04-15', 'BA', 'Bosnia and Herzegovina', 'EURO', '52', '1086', '2', '40', false);
INSERT INTO public.who_global_data_import VALUES (100308, '2020-04-16', 'BA', 'Bosnia and Herzegovina', 'EURO', '30', '1116', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (100309, '2020-04-17', 'BA', 'Bosnia and Herzegovina', 'EURO', '53', '1169', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (100310, '2020-04-18', 'BA', 'Bosnia and Herzegovina', 'EURO', '41', '1210', '2', '44', false);
INSERT INTO public.who_global_data_import VALUES (100311, '2020-04-19', 'BA', 'Bosnia and Herzegovina', 'EURO', '58', '1268', '2', '46', false);
INSERT INTO public.who_global_data_import VALUES (100312, '2020-04-20', 'BA', 'Bosnia and Herzegovina', 'EURO', '18', '1286', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (100313, '2020-04-21', 'BA', 'Bosnia and Herzegovina', 'EURO', '14', '1300', '3', '49', false);
INSERT INTO public.who_global_data_import VALUES (100314, '2020-04-22', 'BA', 'Bosnia and Herzegovina', 'EURO', '40', '1340', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (100315, '2020-04-23', 'BA', 'Bosnia and Herzegovina', 'EURO', '27', '1367', '2', '52', false);
INSERT INTO public.who_global_data_import VALUES (100316, '2020-04-24', 'BA', 'Bosnia and Herzegovina', 'EURO', '46', '1413', '1', '53', false);
INSERT INTO public.who_global_data_import VALUES (100317, '2020-04-25', 'BA', 'Bosnia and Herzegovina', 'EURO', '15', '1428', '1', '54', false);
INSERT INTO public.who_global_data_import VALUES (100318, '2020-04-26', 'BA', 'Bosnia and Herzegovina', 'EURO', '57', '1485', '2', '56', false);
INSERT INTO public.who_global_data_import VALUES (100319, '2020-04-27', 'BA', 'Bosnia and Herzegovina', 'EURO', '31', '1516', '2', '58', false);
INSERT INTO public.who_global_data_import VALUES (100320, '2020-04-28', 'BA', 'Bosnia and Herzegovina', 'EURO', '48', '1564', '2', '60', false);
INSERT INTO public.who_global_data_import VALUES (100321, '2020-04-29', 'BA', 'Bosnia and Herzegovina', 'EURO', '24', '1588', '2', '62', false);
INSERT INTO public.who_global_data_import VALUES (100322, '2020-04-30', 'BA', 'Bosnia and Herzegovina', 'EURO', '101', '1689', '2', '64', false);
INSERT INTO public.who_global_data_import VALUES (100323, '2020-05-01', 'BA', 'Bosnia and Herzegovina', 'EURO', '93', '1782', '5', '69', false);
INSERT INTO public.who_global_data_import VALUES (100324, '2020-05-02', 'BA', 'Bosnia and Herzegovina', 'EURO', '58', '1840', '2', '71', false);
INSERT INTO public.who_global_data_import VALUES (100325, '2020-05-03', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '1840', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (100326, '2020-05-04', 'BA', 'Bosnia and Herzegovina', 'EURO', '17', '1857', '5', '76', false);
INSERT INTO public.who_global_data_import VALUES (100327, '2020-05-05', 'BA', 'Bosnia and Herzegovina', 'EURO', '69', '1926', '1', '77', false);
INSERT INTO public.who_global_data_import VALUES (100328, '2020-05-06', 'BA', 'Bosnia and Herzegovina', 'EURO', '42', '1968', '5', '82', false);
INSERT INTO public.who_global_data_import VALUES (100329, '2020-05-07', 'BA', 'Bosnia and Herzegovina', 'EURO', '49', '2017', '5', '87', false);
INSERT INTO public.who_global_data_import VALUES (100330, '2020-05-08', 'BA', 'Bosnia and Herzegovina', 'EURO', '10', '2027', '2', '89', false);
INSERT INTO public.who_global_data_import VALUES (100331, '2020-05-09', 'BA', 'Bosnia and Herzegovina', 'EURO', '43', '2070', '8', '97', false);
INSERT INTO public.who_global_data_import VALUES (100332, '2020-05-10', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '2070', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (100333, '2020-05-11', 'BA', 'Bosnia and Herzegovina', 'EURO', '28', '2098', '6', '103', false);
INSERT INTO public.who_global_data_import VALUES (100334, '2020-05-12', 'BA', 'Bosnia and Herzegovina', 'EURO', '44', '2142', '9', '112', false);
INSERT INTO public.who_global_data_import VALUES (100335, '2020-05-13', 'BA', 'Bosnia and Herzegovina', 'EURO', '20', '2162', '4', '116', false);
INSERT INTO public.who_global_data_import VALUES (100336, '2020-05-14', 'BA', 'Bosnia and Herzegovina', 'EURO', '19', '2181', '3', '119', false);
INSERT INTO public.who_global_data_import VALUES (100337, '2020-05-15', 'BA', 'Bosnia and Herzegovina', 'EURO', '35', '2216', '4', '123', false);
INSERT INTO public.who_global_data_import VALUES (100338, '2020-05-16', 'BA', 'Bosnia and Herzegovina', 'EURO', '21', '2237', '4', '127', false);
INSERT INTO public.who_global_data_import VALUES (100339, '2020-05-17', 'BA', 'Bosnia and Herzegovina', 'EURO', '28', '2265', '4', '131', false);
INSERT INTO public.who_global_data_import VALUES (100340, '2020-05-18', 'BA', 'Bosnia and Herzegovina', 'EURO', '24', '2289', '1', '132', false);
INSERT INTO public.who_global_data_import VALUES (100341, '2020-05-19', 'BA', 'Bosnia and Herzegovina', 'EURO', '14', '2303', '0', '132', false);
INSERT INTO public.who_global_data_import VALUES (100342, '2020-05-20', 'BA', 'Bosnia and Herzegovina', 'EURO', '16', '2319', '1', '133', false);
INSERT INTO public.who_global_data_import VALUES (100343, '2020-05-21', 'BA', 'Bosnia and Herzegovina', 'EURO', '15', '2334', '2', '135', false);
INSERT INTO public.who_global_data_import VALUES (100344, '2020-05-22', 'BA', 'Bosnia and Herzegovina', 'EURO', '18', '2352', '4', '139', false);
INSERT INTO public.who_global_data_import VALUES (100345, '2020-05-23', 'BA', 'Bosnia and Herzegovina', 'EURO', '19', '2371', '1', '140', false);
INSERT INTO public.who_global_data_import VALUES (100346, '2020-05-24', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '2371', '0', '140', false);
INSERT INTO public.who_global_data_import VALUES (100347, '2020-05-25', 'BA', 'Bosnia and Herzegovina', 'EURO', '20', '2391', '1', '141', false);
INSERT INTO public.who_global_data_import VALUES (100348, '2020-05-26', 'BA', 'Bosnia and Herzegovina', 'EURO', '14', '2405', '4', '145', false);
INSERT INTO public.who_global_data_import VALUES (100349, '2020-05-27', 'BA', 'Bosnia and Herzegovina', 'EURO', '10', '2415', '4', '149', false);
INSERT INTO public.who_global_data_import VALUES (100350, '2020-05-28', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '2415', '0', '149', false);
INSERT INTO public.who_global_data_import VALUES (100351, '2020-05-29', 'BA', 'Bosnia and Herzegovina', 'EURO', '47', '2462', '3', '152', false);
INSERT INTO public.who_global_data_import VALUES (100352, '2020-05-30', 'BA', 'Bosnia and Herzegovina', 'EURO', '22', '2484', '0', '152', false);
INSERT INTO public.who_global_data_import VALUES (100353, '2020-05-31', 'BA', 'Bosnia and Herzegovina', 'EURO', '9', '2493', '0', '152', false);
INSERT INTO public.who_global_data_import VALUES (100354, '2020-06-01', 'BA', 'Bosnia and Herzegovina', 'EURO', '16', '2509', '0', '152', false);
INSERT INTO public.who_global_data_import VALUES (100355, '2020-06-02', 'BA', 'Bosnia and Herzegovina', 'EURO', '14', '2523', '1', '153', false);
INSERT INTO public.who_global_data_import VALUES (100356, '2020-06-03', 'BA', 'Bosnia and Herzegovina', 'EURO', '11', '2534', '3', '156', false);
INSERT INTO public.who_global_data_import VALUES (100357, '2020-06-04', 'BA', 'Bosnia and Herzegovina', 'EURO', '16', '2550', '0', '156', false);
INSERT INTO public.who_global_data_import VALUES (100358, '2020-06-05', 'BA', 'Bosnia and Herzegovina', 'EURO', '43', '2593', '2', '158', false);
INSERT INTO public.who_global_data_import VALUES (100359, '2020-06-06', 'BA', 'Bosnia and Herzegovina', 'EURO', '12', '2605', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (100360, '2020-06-07', 'BA', 'Bosnia and Herzegovina', 'EURO', '40', '2645', '0', '158', false);
INSERT INTO public.who_global_data_import VALUES (100361, '2020-06-08', 'BA', 'Bosnia and Herzegovina', 'EURO', '28', '2673', '1', '159', false);
INSERT INTO public.who_global_data_import VALUES (100362, '2020-06-09', 'BA', 'Bosnia and Herzegovina', 'EURO', '30', '2703', '0', '159', false);
INSERT INTO public.who_global_data_import VALUES (100363, '2020-06-10', 'BA', 'Bosnia and Herzegovina', 'EURO', '24', '2727', '0', '159', false);
INSERT INTO public.who_global_data_import VALUES (100364, '2020-06-11', 'BA', 'Bosnia and Herzegovina', 'EURO', '49', '2776', '1', '160', false);
INSERT INTO public.who_global_data_import VALUES (100365, '2020-06-12', 'BA', 'Bosnia and Herzegovina', 'EURO', '55', '2831', '0', '160', false);
INSERT INTO public.who_global_data_import VALUES (100366, '2020-06-13', 'BA', 'Bosnia and Herzegovina', 'EURO', '61', '2892', '2', '162', false);
INSERT INTO public.who_global_data_import VALUES (100367, '2020-06-14', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '2892', '0', '162', false);
INSERT INTO public.who_global_data_import VALUES (100368, '2020-06-15', 'BA', 'Bosnia and Herzegovina', 'EURO', '109', '3001', '1', '163', false);
INSERT INTO public.who_global_data_import VALUES (100369, '2020-06-16', 'BA', 'Bosnia and Herzegovina', 'EURO', '38', '3039', '1', '164', false);
INSERT INTO public.who_global_data_import VALUES (100370, '2020-06-17', 'BA', 'Bosnia and Herzegovina', 'EURO', '45', '3084', '3', '167', false);
INSERT INTO public.who_global_data_import VALUES (100371, '2020-06-18', 'BA', 'Bosnia and Herzegovina', 'EURO', '60', '3144', '0', '167', false);
INSERT INTO public.who_global_data_import VALUES (100372, '2020-06-19', 'BA', 'Bosnia and Herzegovina', 'EURO', '58', '3202', '0', '167', false);
INSERT INTO public.who_global_data_import VALUES (100373, '2020-06-20', 'BA', 'Bosnia and Herzegovina', 'EURO', '86', '3288', '1', '168', false);
INSERT INTO public.who_global_data_import VALUES (100374, '2020-06-21', 'BA', 'Bosnia and Herzegovina', 'EURO', '66', '3354', '1', '169', false);
INSERT INTO public.who_global_data_import VALUES (100375, '2020-06-22', 'BA', 'Bosnia and Herzegovina', 'EURO', '77', '3431', '0', '169', false);
INSERT INTO public.who_global_data_import VALUES (100376, '2020-06-23', 'BA', 'Bosnia and Herzegovina', 'EURO', '93', '3524', '1', '170', false);
INSERT INTO public.who_global_data_import VALUES (100377, '2020-06-24', 'BA', 'Bosnia and Herzegovina', 'EURO', '63', '3587', '1', '171', false);
INSERT INTO public.who_global_data_import VALUES (100378, '2020-06-25', 'BA', 'Bosnia and Herzegovina', 'EURO', '88', '3675', '1', '172', false);
INSERT INTO public.who_global_data_import VALUES (100379, '2020-06-26', 'BA', 'Bosnia and Herzegovina', 'EURO', '119', '3794', '2', '174', false);
INSERT INTO public.who_global_data_import VALUES (100380, '2020-06-27', 'BA', 'Bosnia and Herzegovina', 'EURO', '140', '3934', '3', '177', false);
INSERT INTO public.who_global_data_import VALUES (100381, '2020-06-28', 'BA', 'Bosnia and Herzegovina', 'EURO', '173', '4107', '2', '179', false);
INSERT INTO public.who_global_data_import VALUES (100382, '2020-06-29', 'BA', 'Bosnia and Herzegovina', 'EURO', '108', '4215', '3', '182', false);
INSERT INTO public.who_global_data_import VALUES (100383, '2020-06-30', 'BA', 'Bosnia and Herzegovina', 'EURO', '128', '4343', '1', '183', false);
INSERT INTO public.who_global_data_import VALUES (100384, '2020-07-01', 'BA', 'Bosnia and Herzegovina', 'EURO', '110', '4453', '2', '185', false);
INSERT INTO public.who_global_data_import VALUES (100385, '2020-07-02', 'BA', 'Bosnia and Herzegovina', 'EURO', '153', '4606', '2', '187', false);
INSERT INTO public.who_global_data_import VALUES (100386, '2020-07-03', 'BA', 'Bosnia and Herzegovina', 'EURO', '182', '4788', '1', '188', false);
INSERT INTO public.who_global_data_import VALUES (100387, '2020-07-04', 'BA', 'Bosnia and Herzegovina', 'EURO', '172', '4960', '2', '190', false);
INSERT INTO public.who_global_data_import VALUES (100388, '2020-07-05', 'BA', 'Bosnia and Herzegovina', 'EURO', '289', '5249', '0', '190', false);
INSERT INTO public.who_global_data_import VALUES (100389, '2020-07-06', 'BA', 'Bosnia and Herzegovina', 'EURO', '144', '5393', '3', '193', false);
INSERT INTO public.who_global_data_import VALUES (100390, '2020-07-07', 'BA', 'Bosnia and Herzegovina', 'EURO', '64', '5457', '3', '196', false);
INSERT INTO public.who_global_data_import VALUES (100391, '2020-07-08', 'BA', 'Bosnia and Herzegovina', 'EURO', '161', '5618', '10', '206', false);
INSERT INTO public.who_global_data_import VALUES (100392, '2020-07-09', 'BA', 'Bosnia and Herzegovina', 'EURO', '250', '5868', '1', '207', false);
INSERT INTO public.who_global_data_import VALUES (100393, '2020-07-10', 'BA', 'Bosnia and Herzegovina', 'EURO', '219', '6087', '6', '213', false);
INSERT INTO public.who_global_data_import VALUES (100394, '2020-07-11', 'BA', 'Bosnia and Herzegovina', 'EURO', '315', '6402', '2', '215', false);
INSERT INTO public.who_global_data_import VALUES (100395, '2020-07-12', 'BA', 'Bosnia and Herzegovina', 'EURO', '318', '6720', '3', '218', false);
INSERT INTO public.who_global_data_import VALUES (100396, '2020-07-13', 'BA', 'Bosnia and Herzegovina', 'EURO', '164', '6884', '2', '220', false);
INSERT INTO public.who_global_data_import VALUES (100397, '2020-07-14', 'BA', 'Bosnia and Herzegovina', 'EURO', '95', '6979', '4', '224', false);
INSERT INTO public.who_global_data_import VALUES (100398, '2020-07-15', 'BA', 'Bosnia and Herzegovina', 'EURO', '197', '7176', '5', '229', false);
INSERT INTO public.who_global_data_import VALUES (100399, '2020-07-16', 'BA', 'Bosnia and Herzegovina', 'EURO', '231', '7407', '4', '233', false);
INSERT INTO public.who_global_data_import VALUES (100400, '2020-07-17', 'BA', 'Bosnia and Herzegovina', 'EURO', '274', '7681', '6', '239', false);
INSERT INTO public.who_global_data_import VALUES (100401, '2020-07-18', 'BA', 'Bosnia and Herzegovina', 'EURO', '227', '7908', '4', '243', false);
INSERT INTO public.who_global_data_import VALUES (100402, '2020-07-19', 'BA', 'Bosnia and Herzegovina', 'EURO', '256', '8164', '2', '245', false);
INSERT INTO public.who_global_data_import VALUES (100403, '2020-07-20', 'BA', 'Bosnia and Herzegovina', 'EURO', '288', '8452', '5', '250', false);
INSERT INTO public.who_global_data_import VALUES (100404, '2020-07-21', 'BA', 'Bosnia and Herzegovina', 'EURO', '139', '8591', '6', '256', false);
INSERT INTO public.who_global_data_import VALUES (100405, '2020-07-22', 'BA', 'Bosnia and Herzegovina', 'EURO', '195', '8786', '5', '261', false);
INSERT INTO public.who_global_data_import VALUES (100406, '2020-07-23', 'BA', 'Bosnia and Herzegovina', 'EURO', '330', '9116', '6', '267', false);
INSERT INTO public.who_global_data_import VALUES (100407, '2020-07-24', 'BA', 'Bosnia and Herzegovina', 'EURO', '344', '9460', '5', '272', false);
INSERT INTO public.who_global_data_import VALUES (100408, '2020-07-25', 'BA', 'Bosnia and Herzegovina', 'EURO', '304', '9764', '6', '278', false);
INSERT INTO public.who_global_data_import VALUES (100409, '2020-07-26', 'BA', 'Bosnia and Herzegovina', 'EURO', '305', '10069', '5', '283', false);
INSERT INTO public.who_global_data_import VALUES (100410, '2020-07-27', 'BA', 'Bosnia and Herzegovina', 'EURO', '263', '10332', '2', '285', false);
INSERT INTO public.who_global_data_import VALUES (100411, '2020-07-28', 'BA', 'Bosnia and Herzegovina', 'EURO', '183', '10515', '7', '292', false);
INSERT INTO public.who_global_data_import VALUES (100412, '2020-07-29', 'BA', 'Bosnia and Herzegovina', 'EURO', '232', '10747', '3', '295', false);
INSERT INTO public.who_global_data_import VALUES (100413, '2020-07-30', 'BA', 'Bosnia and Herzegovina', 'EURO', '382', '11129', '17', '312', false);
INSERT INTO public.who_global_data_import VALUES (100414, '2020-07-31', 'BA', 'Bosnia and Herzegovina', 'EURO', '313', '11442', '12', '324', false);
INSERT INTO public.who_global_data_import VALUES (100415, '2020-08-01', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '11442', '0', '324', false);
INSERT INTO public.who_global_data_import VALUES (100416, '2020-08-02', 'BA', 'Bosnia and Herzegovina', 'EURO', '666', '12108', '19', '343', false);
INSERT INTO public.who_global_data_import VALUES (100417, '2020-08-03', 'BA', 'Bosnia and Herzegovina', 'EURO', '188', '12296', '4', '347', false);
INSERT INTO public.who_global_data_import VALUES (100418, '2020-08-04', 'BA', 'Bosnia and Herzegovina', 'EURO', '181', '12477', '11', '358', false);
INSERT INTO public.who_global_data_import VALUES (100419, '2020-08-05', 'BA', 'Bosnia and Herzegovina', 'EURO', '381', '12858', '10', '368', false);
INSERT INTO public.who_global_data_import VALUES (100420, '2020-08-06', 'BA', 'Bosnia and Herzegovina', 'EURO', '288', '13146', '6', '374', false);
INSERT INTO public.who_global_data_import VALUES (100421, '2020-08-07', 'BA', 'Bosnia and Herzegovina', 'EURO', '251', '13397', '5', '379', false);
INSERT INTO public.who_global_data_import VALUES (100422, '2020-08-08', 'BA', 'Bosnia and Herzegovina', 'EURO', '287', '13684', '9', '388', false);
INSERT INTO public.who_global_data_import VALUES (100423, '2020-08-09', 'BA', 'Bosnia and Herzegovina', 'EURO', '405', '14089', '8', '396', false);
INSERT INTO public.who_global_data_import VALUES (100424, '2020-08-10', 'BA', 'Bosnia and Herzegovina', 'EURO', '236', '14325', '6', '402', false);
INSERT INTO public.who_global_data_import VALUES (100425, '2020-08-11', 'BA', 'Bosnia and Herzegovina', 'EURO', '173', '14498', '18', '420', false);
INSERT INTO public.who_global_data_import VALUES (100426, '2020-08-12', 'BA', 'Bosnia and Herzegovina', 'EURO', '208', '14706', '22', '442', false);
INSERT INTO public.who_global_data_import VALUES (100427, '2020-08-13', 'BA', 'Bosnia and Herzegovina', 'EURO', '254', '14960', '6', '448', false);
INSERT INTO public.who_global_data_import VALUES (100428, '2020-08-14', 'BA', 'Bosnia and Herzegovina', 'EURO', '227', '15187', '5', '453', false);
INSERT INTO public.who_global_data_import VALUES (100429, '2020-08-15', 'BA', 'Bosnia and Herzegovina', 'EURO', '347', '15534', '11', '464', false);
INSERT INTO public.who_global_data_import VALUES (100430, '2020-08-16', 'BA', 'Bosnia and Herzegovina', 'EURO', '268', '15802', '2', '466', false);
INSERT INTO public.who_global_data_import VALUES (100431, '2020-08-17', 'BA', 'Bosnia and Herzegovina', 'EURO', '233', '16035', '9', '475', false);
INSERT INTO public.who_global_data_import VALUES (100432, '2020-08-18', 'BA', 'Bosnia and Herzegovina', 'EURO', '102', '16137', '6', '481', false);
INSERT INTO public.who_global_data_import VALUES (100433, '2020-08-19', 'BA', 'Bosnia and Herzegovina', 'EURO', '210', '16347', '9', '490', false);
INSERT INTO public.who_global_data_import VALUES (100434, '2020-08-20', 'BA', 'Bosnia and Herzegovina', 'EURO', '344', '16691', '12', '502', false);
INSERT INTO public.who_global_data_import VALUES (100435, '2020-08-21', 'BA', 'Bosnia and Herzegovina', 'EURO', '335', '17026', '8', '510', false);
INSERT INTO public.who_global_data_import VALUES (100436, '2020-08-22', 'BA', 'Bosnia and Herzegovina', 'EURO', '366', '17392', '10', '520', false);
INSERT INTO public.who_global_data_import VALUES (100437, '2020-08-23', 'BA', 'Bosnia and Herzegovina', 'EURO', '320', '17712', '6', '526', false);
INSERT INTO public.who_global_data_import VALUES (100438, '2020-08-24', 'BA', 'Bosnia and Herzegovina', 'EURO', '188', '17900', '3', '529', false);
INSERT INTO public.who_global_data_import VALUES (100439, '2020-08-25', 'BA', 'Bosnia and Herzegovina', 'EURO', '127', '18027', '11', '540', false);
INSERT INTO public.who_global_data_import VALUES (100440, '2020-08-26', 'BA', 'Bosnia and Herzegovina', 'EURO', '297', '18324', '14', '554', false);
INSERT INTO public.who_global_data_import VALUES (100441, '2020-08-27', 'BA', 'Bosnia and Herzegovina', 'EURO', '284', '18608', '11', '565', false);
INSERT INTO public.who_global_data_import VALUES (100442, '2020-08-28', 'BA', 'Bosnia and Herzegovina', 'EURO', '310', '18918', '11', '576', false);
INSERT INTO public.who_global_data_import VALUES (100443, '2020-08-29', 'BA', 'Bosnia and Herzegovina', 'EURO', '294', '19212', '9', '585', false);
INSERT INTO public.who_global_data_import VALUES (100444, '2020-08-30', 'BA', 'Bosnia and Herzegovina', 'EURO', '334', '19546', '3', '588', false);
INSERT INTO public.who_global_data_import VALUES (100445, '2020-08-31', 'BA', 'Bosnia and Herzegovina', 'EURO', '243', '19789', '4', '592', false);
INSERT INTO public.who_global_data_import VALUES (100446, '2020-09-01', 'BA', 'Bosnia and Herzegovina', 'EURO', '231', '20020', '11', '603', false);
INSERT INTO public.who_global_data_import VALUES (100447, '2020-09-02', 'BA', 'Bosnia and Herzegovina', 'EURO', '271', '20291', '11', '614', false);
INSERT INTO public.who_global_data_import VALUES (100448, '2020-09-03', 'BA', 'Bosnia and Herzegovina', 'EURO', '283', '20574', '7', '621', false);
INSERT INTO public.who_global_data_import VALUES (100449, '2020-09-04', 'BA', 'Bosnia and Herzegovina', 'EURO', '287', '20861', '9', '630', false);
INSERT INTO public.who_global_data_import VALUES (100450, '2020-09-05', 'BA', 'Bosnia and Herzegovina', 'EURO', '337', '21198', '2', '632', false);
INSERT INTO public.who_global_data_import VALUES (100451, '2020-09-06', 'BA', 'Bosnia and Herzegovina', 'EURO', '236', '21434', '12', '644', false);
INSERT INTO public.who_global_data_import VALUES (102952, '2020-03-24', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100452, '2020-09-07', 'BA', 'Bosnia and Herzegovina', 'EURO', '122', '21556', '4', '648', false);
INSERT INTO public.who_global_data_import VALUES (100453, '2020-09-08', 'BA', 'Bosnia and Herzegovina', 'EURO', '100', '21656', '9', '657', false);
INSERT INTO public.who_global_data_import VALUES (100454, '2020-09-09', 'BA', 'Bosnia and Herzegovina', 'EURO', '303', '21959', '5', '662', false);
INSERT INTO public.who_global_data_import VALUES (100455, '2020-09-10', 'BA', 'Bosnia and Herzegovina', 'EURO', '295', '22254', '6', '668', false);
INSERT INTO public.who_global_data_import VALUES (100456, '2020-09-11', 'BA', 'Bosnia and Herzegovina', 'EURO', '285', '22539', '5', '673', false);
INSERT INTO public.who_global_data_import VALUES (100457, '2020-09-12', 'BA', 'Bosnia and Herzegovina', 'EURO', '290', '22829', '6', '679', false);
INSERT INTO public.who_global_data_import VALUES (100458, '2020-09-13', 'BA', 'Bosnia and Herzegovina', 'EURO', '305', '23134', '4', '683', false);
INSERT INTO public.who_global_data_import VALUES (100459, '2020-09-14', 'BA', 'Bosnia and Herzegovina', 'EURO', '328', '23462', '6', '689', false);
INSERT INTO public.who_global_data_import VALUES (100460, '2020-09-15', 'BA', 'Bosnia and Herzegovina', 'EURO', '168', '23630', '9', '698', false);
INSERT INTO public.who_global_data_import VALUES (100461, '2020-09-16', 'BA', 'Bosnia and Herzegovina', 'EURO', '294', '23924', '20', '718', false);
INSERT INTO public.who_global_data_import VALUES (100462, '2020-09-17', 'BA', 'Bosnia and Herzegovina', 'EURO', '282', '24206', '11', '729', false);
INSERT INTO public.who_global_data_import VALUES (100463, '2020-09-18', 'BA', 'Bosnia and Herzegovina', 'EURO', '394', '24600', '12', '741', false);
INSERT INTO public.who_global_data_import VALUES (100464, '2020-09-19', 'BA', 'Bosnia and Herzegovina', 'EURO', '292', '24892', '5', '746', false);
INSERT INTO public.who_global_data_import VALUES (100465, '2020-09-20', 'BA', 'Bosnia and Herzegovina', 'EURO', '320', '25212', '6', '752', false);
INSERT INTO public.who_global_data_import VALUES (100466, '2020-09-21', 'BA', 'Bosnia and Herzegovina', 'EURO', '212', '25424', '5', '757', false);
INSERT INTO public.who_global_data_import VALUES (100467, '2020-09-22', 'BA', 'Bosnia and Herzegovina', 'EURO', '92', '25516', '6', '763', false);
INSERT INTO public.who_global_data_import VALUES (100468, '2020-09-23', 'BA', 'Bosnia and Herzegovina', 'EURO', '216', '25732', '8', '771', false);
INSERT INTO public.who_global_data_import VALUES (100469, '2020-09-24', 'BA', 'Bosnia and Herzegovina', 'EURO', '344', '26076', '12', '783', false);
INSERT INTO public.who_global_data_import VALUES (100470, '2020-09-25', 'BA', 'Bosnia and Herzegovina', 'EURO', '237', '26313', '12', '795', false);
INSERT INTO public.who_global_data_import VALUES (100471, '2020-09-26', 'BA', 'Bosnia and Herzegovina', 'EURO', '247', '26560', '6', '801', false);
INSERT INTO public.who_global_data_import VALUES (100472, '2020-09-27', 'BA', 'Bosnia and Herzegovina', 'EURO', '235', '26795', '7', '808', false);
INSERT INTO public.who_global_data_import VALUES (100473, '2020-09-28', 'BA', 'Bosnia and Herzegovina', 'EURO', '122', '26917', '2', '810', false);
INSERT INTO public.who_global_data_import VALUES (100474, '2020-09-29', 'BA', 'Bosnia and Herzegovina', 'EURO', '80', '26997', '12', '822', false);
INSERT INTO public.who_global_data_import VALUES (100475, '2020-09-30', 'BA', 'Bosnia and Herzegovina', 'EURO', '225', '27222', '14', '836', false);
INSERT INTO public.who_global_data_import VALUES (100476, '2020-10-01', 'BA', 'Bosnia and Herzegovina', 'EURO', '243', '27465', '13', '849', false);
INSERT INTO public.who_global_data_import VALUES (100477, '2020-10-02', 'BA', 'Bosnia and Herzegovina', 'EURO', '280', '27745', '5', '854', false);
INSERT INTO public.who_global_data_import VALUES (100478, '2020-10-03', 'BA', 'Bosnia and Herzegovina', 'EURO', '226', '27971', '10', '864', false);
INSERT INTO public.who_global_data_import VALUES (100479, '2020-10-04', 'BA', 'Bosnia and Herzegovina', 'EURO', '263', '28234', '6', '870', false);
INSERT INTO public.who_global_data_import VALUES (100480, '2020-10-05', 'BA', 'Bosnia and Herzegovina', 'EURO', '68', '28302', '2', '872', false);
INSERT INTO public.who_global_data_import VALUES (100481, '2020-10-06', 'BA', 'Bosnia and Herzegovina', 'EURO', '144', '28446', '9', '881', false);
INSERT INTO public.who_global_data_import VALUES (100482, '2020-10-07', 'BA', 'Bosnia and Herzegovina', 'EURO', '261', '28707', '15', '896', false);
INSERT INTO public.who_global_data_import VALUES (100483, '2020-10-08', 'BA', 'Bosnia and Herzegovina', 'EURO', '364', '29071', '5', '901', false);
INSERT INTO public.who_global_data_import VALUES (100484, '2020-10-09', 'BA', 'Bosnia and Herzegovina', 'EURO', '454', '29525', '5', '906', false);
INSERT INTO public.who_global_data_import VALUES (100485, '2020-10-10', 'BA', 'Bosnia and Herzegovina', 'EURO', '390', '29915', '13', '919', false);
INSERT INTO public.who_global_data_import VALUES (100486, '2020-10-11', 'BA', 'Bosnia and Herzegovina', 'EURO', '428', '30343', '1', '920', false);
INSERT INTO public.who_global_data_import VALUES (100487, '2020-10-12', 'BA', 'Bosnia and Herzegovina', 'EURO', '302', '30645', '1', '921', false);
INSERT INTO public.who_global_data_import VALUES (100488, '2020-10-13', 'BA', 'Bosnia and Herzegovina', 'EURO', '189', '30834', '9', '930', false);
INSERT INTO public.who_global_data_import VALUES (100489, '2020-10-14', 'BA', 'Bosnia and Herzegovina', 'EURO', '339', '31173', '13', '943', false);
INSERT INTO public.who_global_data_import VALUES (100490, '2020-10-15', 'BA', 'Bosnia and Herzegovina', 'EURO', '479', '31652', '12', '955', false);
INSERT INTO public.who_global_data_import VALUES (100491, '2020-10-16', 'BA', 'Bosnia and Herzegovina', 'EURO', '578', '32230', '15', '970', false);
INSERT INTO public.who_global_data_import VALUES (100492, '2020-10-17', 'BA', 'Bosnia and Herzegovina', 'EURO', '618', '32848', '8', '978', false);
INSERT INTO public.who_global_data_import VALUES (100493, '2020-10-18', 'BA', 'Bosnia and Herzegovina', 'EURO', '713', '33561', '2', '980', false);
INSERT INTO public.who_global_data_import VALUES (100494, '2020-10-19', 'BA', 'Bosnia and Herzegovina', 'EURO', '559', '34120', '4', '984', false);
INSERT INTO public.who_global_data_import VALUES (100495, '2020-10-20', 'BA', 'Bosnia and Herzegovina', 'EURO', '545', '34665', '13', '997', false);
INSERT INTO public.who_global_data_import VALUES (100496, '2020-10-21', 'BA', 'Bosnia and Herzegovina', 'EURO', '726', '35391', '20', '1017', false);
INSERT INTO public.who_global_data_import VALUES (100497, '2020-10-22', 'BA', 'Bosnia and Herzegovina', 'EURO', '928', '36319', '14', '1031', false);
INSERT INTO public.who_global_data_import VALUES (100498, '2020-10-23', 'BA', 'Bosnia and Herzegovina', 'EURO', '1003', '37322', '20', '1051', false);
INSERT INTO public.who_global_data_import VALUES (100499, '2020-10-24', 'BA', 'Bosnia and Herzegovina', 'EURO', '1178', '38500', '14', '1065', false);
INSERT INTO public.who_global_data_import VALUES (100500, '2020-10-25', 'BA', 'Bosnia and Herzegovina', 'EURO', '1258', '39758', '10', '1075', false);
INSERT INTO public.who_global_data_import VALUES (100501, '2020-10-26', 'BA', 'Bosnia and Herzegovina', 'EURO', '1136', '40894', '11', '1086', false);
INSERT INTO public.who_global_data_import VALUES (100502, '2020-10-27', 'BA', 'Bosnia and Herzegovina', 'EURO', '722', '41616', '18', '1104', false);
INSERT INTO public.who_global_data_import VALUES (100503, '2020-10-28', 'BA', 'Bosnia and Herzegovina', 'EURO', '1558', '43174', '21', '1125', false);
INSERT INTO public.who_global_data_import VALUES (100504, '2020-10-29', 'BA', 'Bosnia and Herzegovina', 'EURO', '1584', '44758', '36', '1161', false);
INSERT INTO public.who_global_data_import VALUES (100505, '2020-10-30', 'BA', 'Bosnia and Herzegovina', 'EURO', '1910', '46668', '21', '1182', false);
INSERT INTO public.who_global_data_import VALUES (100506, '2020-10-31', 'BA', 'Bosnia and Herzegovina', 'EURO', '1485', '48153', '30', '1212', false);
INSERT INTO public.who_global_data_import VALUES (100507, '2020-11-01', 'BA', 'Bosnia and Herzegovina', 'EURO', '1937', '50090', '22', '1234', false);
INSERT INTO public.who_global_data_import VALUES (100508, '2020-11-02', 'BA', 'Bosnia and Herzegovina', 'EURO', '1415', '51505', '14', '1248', false);
INSERT INTO public.who_global_data_import VALUES (100509, '2020-11-03', 'BA', 'Bosnia and Herzegovina', 'EURO', '764', '52269', '32', '1280', false);
INSERT INTO public.who_global_data_import VALUES (100510, '2020-11-04', 'BA', 'Bosnia and Herzegovina', 'EURO', '1580', '53849', '38', '1318', false);
INSERT INTO public.who_global_data_import VALUES (100511, '2020-11-05', 'BA', 'Bosnia and Herzegovina', 'EURO', '1753', '55602', '41', '1359', false);
INSERT INTO public.who_global_data_import VALUES (100512, '2020-11-06', 'BA', 'Bosnia and Herzegovina', 'EURO', '1919', '57521', '43', '1402', false);
INSERT INTO public.who_global_data_import VALUES (100513, '2020-11-07', 'BA', 'Bosnia and Herzegovina', 'EURO', '1907', '59428', '55', '1457', false);
INSERT INTO public.who_global_data_import VALUES (100514, '2020-11-08', 'BA', 'Bosnia and Herzegovina', 'EURO', '1784', '61212', '33', '1490', false);
INSERT INTO public.who_global_data_import VALUES (100515, '2020-11-09', 'BA', 'Bosnia and Herzegovina', 'EURO', '1211', '62423', '20', '1510', false);
INSERT INTO public.who_global_data_import VALUES (100516, '2020-11-10', 'BA', 'Bosnia and Herzegovina', 'EURO', '997', '63420', '73', '1583', false);
INSERT INTO public.who_global_data_import VALUES (100517, '2020-11-11', 'BA', 'Bosnia and Herzegovina', 'EURO', '1605', '65025', '46', '1629', false);
INSERT INTO public.who_global_data_import VALUES (100518, '2020-11-12', 'BA', 'Bosnia and Herzegovina', 'EURO', '1540', '66565', '72', '1701', false);
INSERT INTO public.who_global_data_import VALUES (100519, '2020-11-13', 'BA', 'Bosnia and Herzegovina', 'EURO', '1728', '68293', '49', '1750', false);
INSERT INTO public.who_global_data_import VALUES (100520, '2020-11-14', 'BA', 'Bosnia and Herzegovina', 'EURO', '1332', '69625', '58', '1808', false);
INSERT INTO public.who_global_data_import VALUES (100521, '2020-11-15', 'BA', 'Bosnia and Herzegovina', 'EURO', '1275', '70900', '49', '1857', false);
INSERT INTO public.who_global_data_import VALUES (100522, '2020-11-16', 'BA', 'Bosnia and Herzegovina', 'EURO', '1059', '71959', '41', '1898', false);
INSERT INTO public.who_global_data_import VALUES (100523, '2020-11-17', 'BA', 'Bosnia and Herzegovina', 'EURO', '730', '72689', '75', '1973', false);
INSERT INTO public.who_global_data_import VALUES (100524, '2020-11-18', 'BA', 'Bosnia and Herzegovina', 'EURO', '1255', '73944', '69', '2042', false);
INSERT INTO public.who_global_data_import VALUES (100525, '2020-11-19', 'BA', 'Bosnia and Herzegovina', 'EURO', '1633', '75577', '47', '2089', false);
INSERT INTO public.who_global_data_import VALUES (100526, '2020-11-20', 'BA', 'Bosnia and Herzegovina', 'EURO', '1180', '76757', '64', '2153', false);
INSERT INTO public.who_global_data_import VALUES (100527, '2020-11-21', 'BA', 'Bosnia and Herzegovina', 'EURO', '1237', '77994', '56', '2209', false);
INSERT INTO public.who_global_data_import VALUES (100528, '2020-11-22', 'BA', 'Bosnia and Herzegovina', 'EURO', '1315', '79309', '37', '2246', false);
INSERT INTO public.who_global_data_import VALUES (100529, '2020-11-23', 'BA', 'Bosnia and Herzegovina', 'EURO', '698', '80007', '30', '2276', false);
INSERT INTO public.who_global_data_import VALUES (100530, '2020-11-24', 'BA', 'Bosnia and Herzegovina', 'EURO', '546', '80553', '66', '2342', false);
INSERT INTO public.who_global_data_import VALUES (100531, '2020-11-25', 'BA', 'Bosnia and Herzegovina', 'EURO', '1186', '81739', '52', '2394', false);
INSERT INTO public.who_global_data_import VALUES (100532, '2020-11-26', 'BA', 'Bosnia and Herzegovina', 'EURO', '1589', '83328', '35', '2429', false);
INSERT INTO public.who_global_data_import VALUES (100533, '2020-11-27', 'BA', 'Bosnia and Herzegovina', 'EURO', '924', '84252', '51', '2480', false);
INSERT INTO public.who_global_data_import VALUES (100534, '2020-11-28', 'BA', 'Bosnia and Herzegovina', 'EURO', '1179', '85431', '62', '2542', false);
INSERT INTO public.who_global_data_import VALUES (100535, '2020-11-29', 'BA', 'Bosnia and Herzegovina', 'EURO', '1279', '86710', '34', '2576', false);
INSERT INTO public.who_global_data_import VALUES (100536, '2020-11-30', 'BA', 'Bosnia and Herzegovina', 'EURO', '664', '87374', '44', '2620', false);
INSERT INTO public.who_global_data_import VALUES (100537, '2020-12-01', 'BA', 'Bosnia and Herzegovina', 'EURO', '527', '87901', '61', '2681', false);
INSERT INTO public.who_global_data_import VALUES (100538, '2020-12-02', 'BA', 'Bosnia and Herzegovina', 'EURO', '1184', '89085', '46', '2727', false);
INSERT INTO public.who_global_data_import VALUES (100539, '2020-12-03', 'BA', 'Bosnia and Herzegovina', 'EURO', '1293', '90378', '46', '2773', false);
INSERT INTO public.who_global_data_import VALUES (100540, '2020-12-04', 'BA', 'Bosnia and Herzegovina', 'EURO', '1161', '91539', '39', '2812', false);
INSERT INTO public.who_global_data_import VALUES (100541, '2020-12-05', 'BA', 'Bosnia and Herzegovina', 'EURO', '1254', '92793', '53', '2865', false);
INSERT INTO public.who_global_data_import VALUES (100542, '2020-12-06', 'BA', 'Bosnia and Herzegovina', 'EURO', '975', '93768', '57', '2922', false);
INSERT INTO public.who_global_data_import VALUES (100543, '2020-12-07', 'BA', 'Bosnia and Herzegovina', 'EURO', '739', '94507', '30', '2952', false);
INSERT INTO public.who_global_data_import VALUES (100544, '2020-12-08', 'BA', 'Bosnia and Herzegovina', 'EURO', '437', '94944', '60', '3012', false);
INSERT INTO public.who_global_data_import VALUES (100545, '2020-12-09', 'BA', 'Bosnia and Herzegovina', 'EURO', '1077', '96021', '69', '3081', false);
INSERT INTO public.who_global_data_import VALUES (100546, '2020-12-10', 'BA', 'Bosnia and Herzegovina', 'EURO', '1296', '97317', '70', '3151', false);
INSERT INTO public.who_global_data_import VALUES (100547, '2020-12-11', 'BA', 'Bosnia and Herzegovina', 'EURO', '1286', '98603', '48', '3199', false);
INSERT INTO public.who_global_data_import VALUES (100548, '2020-12-12', 'BA', 'Bosnia and Herzegovina', 'EURO', '0', '98603', '0', '3199', false);
INSERT INTO public.who_global_data_import VALUES (100549, '2020-12-13', 'BA', 'Bosnia and Herzegovina', 'EURO', '1703', '100306', '99', '3298', false);
INSERT INTO public.who_global_data_import VALUES (100550, '2020-12-14', 'BA', 'Bosnia and Herzegovina', 'EURO', '811', '101117', '38', '3336', false);
INSERT INTO public.who_global_data_import VALUES (100551, '2020-12-15', 'BA', 'Bosnia and Herzegovina', 'EURO', '344', '101461', '55', '3391', false);
INSERT INTO public.who_global_data_import VALUES (100552, '2020-12-16', 'BA', 'Bosnia and Herzegovina', 'EURO', '869', '102330', '66', '3457', false);
INSERT INTO public.who_global_data_import VALUES (100553, '2020-12-17', 'BA', 'Bosnia and Herzegovina', 'EURO', '902', '103232', '54', '3511', false);
INSERT INTO public.who_global_data_import VALUES (100554, '2020-12-18', 'BA', 'Bosnia and Herzegovina', 'EURO', '865', '104097', '38', '3549', false);
INSERT INTO public.who_global_data_import VALUES (100555, '2020-12-19', 'BA', 'Bosnia and Herzegovina', 'EURO', '784', '104881', '34', '3583', false);
INSERT INTO public.who_global_data_import VALUES (100556, '2020-12-20', 'BA', 'Bosnia and Herzegovina', 'EURO', '643', '105524', '42', '3625', false);
INSERT INTO public.who_global_data_import VALUES (100557, '2020-12-21', 'BA', 'Bosnia and Herzegovina', 'EURO', '482', '106006', '28', '3653', false);
INSERT INTO public.who_global_data_import VALUES (100558, '2020-12-22', 'BA', 'Bosnia and Herzegovina', 'EURO', '216', '106222', '53', '3706', false);
INSERT INTO public.who_global_data_import VALUES (100559, '2020-12-23', 'BA', 'Bosnia and Herzegovina', 'EURO', '764', '106986', '86', '3792', false);
INSERT INTO public.who_global_data_import VALUES (100560, '2020-12-24', 'BA', 'Bosnia and Herzegovina', 'EURO', '584', '107570', '46', '3838', false);
INSERT INTO public.who_global_data_import VALUES (100561, '2020-12-25', 'BA', 'Bosnia and Herzegovina', 'EURO', '728', '108298', '40', '3878', false);
INSERT INTO public.who_global_data_import VALUES (100562, '2020-12-26', 'BA', 'Bosnia and Herzegovina', 'EURO', '593', '108891', '23', '3901', false);
INSERT INTO public.who_global_data_import VALUES (100563, '2020-12-27', 'BA', 'Bosnia and Herzegovina', 'EURO', '439', '109330', '22', '3923', false);
INSERT INTO public.who_global_data_import VALUES (100564, '2020-12-28', 'BA', 'Bosnia and Herzegovina', 'EURO', '361', '109691', '30', '3953', false);
INSERT INTO public.who_global_data_import VALUES (100565, '2020-12-29', 'BA', 'Bosnia and Herzegovina', 'EURO', '220', '109911', '23', '3976', false);
INSERT INTO public.who_global_data_import VALUES (100566, '2020-12-30', 'BA', 'Bosnia and Herzegovina', 'EURO', '543', '110454', '48', '4024', false);
INSERT INTO public.who_global_data_import VALUES (100567, '2020-12-31', 'BA', 'Bosnia and Herzegovina', 'EURO', '531', '110985', '26', '4050', false);
INSERT INTO public.who_global_data_import VALUES (100568, '2021-01-01', 'BA', 'Bosnia and Herzegovina', 'EURO', '658', '111643', '22', '4072', false);
INSERT INTO public.who_global_data_import VALUES (100569, '2021-01-02', 'BA', 'Bosnia and Herzegovina', 'EURO', '500', '112143', '14', '4086', false);
INSERT INTO public.who_global_data_import VALUES (100570, '2021-01-03', 'BA', 'Bosnia and Herzegovina', 'EURO', '202', '112345', '14', '4100', false);
INSERT INTO public.who_global_data_import VALUES (100571, '2021-01-04', 'BA', 'Bosnia and Herzegovina', 'EURO', '300', '112645', '31', '4131', false);
INSERT INTO public.who_global_data_import VALUES (100572, '2021-01-05', 'BA', 'Bosnia and Herzegovina', 'EURO', '183', '112828', '48', '4179', false);
INSERT INTO public.who_global_data_import VALUES (100573, '2021-01-06', 'BA', 'Bosnia and Herzegovina', 'EURO', '564', '113392', '32', '4211', false);
INSERT INTO public.who_global_data_import VALUES (100574, '2021-01-07', 'BA', 'Bosnia and Herzegovina', 'EURO', '760', '114152', '37', '4248', false);
INSERT INTO public.who_global_data_import VALUES (100575, '2021-01-08', 'BA', 'Bosnia and Herzegovina', 'EURO', '250', '114402', '16', '4264', false);
INSERT INTO public.who_global_data_import VALUES (100576, '2021-01-09', 'BA', 'Bosnia and Herzegovina', 'EURO', '518', '114920', '21', '4285', false);
INSERT INTO public.who_global_data_import VALUES (100577, '2021-01-10', 'BA', 'Bosnia and Herzegovina', 'EURO', '459', '115379', '20', '4305', false);
INSERT INTO public.who_global_data_import VALUES (100578, '2021-01-11', 'BA', 'Bosnia and Herzegovina', 'EURO', '256', '115635', '25', '4330', false);
INSERT INTO public.who_global_data_import VALUES (100579, '2021-01-12', 'BA', 'Bosnia and Herzegovina', 'EURO', '123', '115758', '28', '4358', false);
INSERT INTO public.who_global_data_import VALUES (100580, '2021-01-13', 'BA', 'Bosnia and Herzegovina', 'EURO', '442', '116200', '15', '4373', false);
INSERT INTO public.who_global_data_import VALUES (100581, '2021-01-14', 'BA', 'Bosnia and Herzegovina', 'EURO', '468', '116668', '26', '4399', false);
INSERT INTO public.who_global_data_import VALUES (100582, '2021-01-15', 'BA', 'Bosnia and Herzegovina', 'EURO', '343', '117011', '12', '4411', false);
INSERT INTO public.who_global_data_import VALUES (100583, '2021-01-16', 'BA', 'Bosnia and Herzegovina', 'EURO', '320', '117331', '18', '4429', false);
INSERT INTO public.who_global_data_import VALUES (100584, '2021-01-17', 'BA', 'Bosnia and Herzegovina', 'EURO', '462', '117793', '20', '4449', false);
INSERT INTO public.who_global_data_import VALUES (100585, '2020-01-03', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100586, '2020-01-04', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100587, '2020-01-05', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100588, '2020-01-06', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100589, '2020-01-07', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100590, '2020-01-08', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100591, '2020-01-09', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100592, '2020-01-10', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100593, '2020-01-11', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100594, '2020-01-12', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100595, '2020-01-13', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100596, '2020-01-14', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100597, '2020-01-15', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100598, '2020-01-16', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100599, '2020-01-17', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100600, '2020-01-18', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100601, '2020-01-19', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100602, '2020-01-20', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100603, '2020-01-21', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100604, '2020-01-22', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100605, '2020-01-23', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100606, '2020-01-24', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100607, '2020-01-25', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100608, '2020-01-26', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100609, '2020-01-27', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100610, '2020-01-28', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100611, '2020-01-29', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100612, '2020-01-30', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100613, '2020-01-31', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100614, '2020-02-01', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100615, '2020-02-02', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100616, '2020-02-03', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100617, '2020-02-04', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100618, '2020-02-05', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100619, '2020-02-06', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100620, '2020-02-07', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100621, '2020-02-08', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100622, '2020-02-09', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100623, '2020-02-10', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100624, '2020-02-11', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100625, '2020-02-12', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100626, '2020-02-13', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100627, '2020-02-14', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100628, '2020-02-15', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100629, '2020-02-16', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100630, '2020-02-17', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100631, '2020-02-18', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100632, '2020-02-19', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100633, '2020-02-20', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100634, '2020-02-21', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100635, '2020-02-22', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100636, '2020-02-23', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100637, '2020-02-24', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100638, '2020-02-25', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100639, '2020-02-26', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100640, '2020-02-27', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100641, '2020-02-28', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100642, '2020-02-29', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100643, '2020-03-01', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100644, '2020-03-02', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100645, '2020-03-03', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100646, '2020-03-04', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100647, '2020-03-05', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100648, '2020-03-06', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100649, '2020-03-07', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100650, '2020-03-08', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100651, '2020-03-09', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100652, '2020-03-10', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100653, '2020-03-11', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100654, '2020-03-12', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100655, '2020-03-13', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100656, '2020-03-14', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100657, '2020-03-15', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100658, '2020-03-16', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100659, '2020-03-17', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100660, '2020-03-18', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100661, '2020-03-19', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100662, '2020-03-20', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100663, '2020-03-21', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100664, '2020-03-22', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100665, '2020-03-23', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100666, '2020-03-24', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100667, '2020-03-25', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100668, '2020-03-26', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100669, '2020-03-27', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100670, '2020-03-28', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100671, '2020-03-29', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100672, '2020-03-30', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100673, '2020-03-31', 'BW', 'Botswana', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100674, '2020-04-01', 'BW', 'Botswana', 'AFRO', '3', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100675, '2020-04-02', 'BW', 'Botswana', 'AFRO', '0', '3', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (100676, '2020-04-03', 'BW', 'Botswana', 'AFRO', '1', '4', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100677, '2020-04-04', 'BW', 'Botswana', 'AFRO', '0', '4', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100678, '2020-04-05', 'BW', 'Botswana', 'AFRO', '0', '4', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100679, '2020-04-06', 'BW', 'Botswana', 'AFRO', '0', '4', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100680, '2020-04-07', 'BW', 'Botswana', 'AFRO', '2', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100681, '2020-04-08', 'BW', 'Botswana', 'AFRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100682, '2020-04-09', 'BW', 'Botswana', 'AFRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100683, '2020-04-10', 'BW', 'Botswana', 'AFRO', '7', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100684, '2020-04-11', 'BW', 'Botswana', 'AFRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100685, '2020-04-12', 'BW', 'Botswana', 'AFRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100686, '2020-04-13', 'BW', 'Botswana', 'AFRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100687, '2020-04-14', 'BW', 'Botswana', 'AFRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100688, '2020-04-15', 'BW', 'Botswana', 'AFRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100689, '2020-04-16', 'BW', 'Botswana', 'AFRO', '0', '13', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100690, '2020-04-17', 'BW', 'Botswana', 'AFRO', '2', '15', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100691, '2020-04-18', 'BW', 'Botswana', 'AFRO', '0', '15', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100692, '2020-04-19', 'BW', 'Botswana', 'AFRO', '0', '15', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100693, '2020-04-20', 'BW', 'Botswana', 'AFRO', '5', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100694, '2020-04-21', 'BW', 'Botswana', 'AFRO', '0', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100695, '2020-04-22', 'BW', 'Botswana', 'AFRO', '0', '20', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100696, '2020-04-23', 'BW', 'Botswana', 'AFRO', '2', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100697, '2020-04-24', 'BW', 'Botswana', 'AFRO', '0', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100698, '2020-04-25', 'BW', 'Botswana', 'AFRO', '0', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100699, '2020-04-26', 'BW', 'Botswana', 'AFRO', '0', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100700, '2020-04-27', 'BW', 'Botswana', 'AFRO', '0', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100701, '2020-04-28', 'BW', 'Botswana', 'AFRO', '0', '22', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100702, '2020-04-29', 'BW', 'Botswana', 'AFRO', '1', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100703, '2020-04-30', 'BW', 'Botswana', 'AFRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100704, '2020-05-01', 'BW', 'Botswana', 'AFRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100705, '2020-05-02', 'BW', 'Botswana', 'AFRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100706, '2020-05-03', 'BW', 'Botswana', 'AFRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100707, '2020-05-04', 'BW', 'Botswana', 'AFRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100708, '2020-05-05', 'BW', 'Botswana', 'AFRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100709, '2020-05-06', 'BW', 'Botswana', 'AFRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100710, '2020-05-07', 'BW', 'Botswana', 'AFRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100711, '2020-05-08', 'BW', 'Botswana', 'AFRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100712, '2020-05-09', 'BW', 'Botswana', 'AFRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100713, '2020-05-10', 'BW', 'Botswana', 'AFRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100714, '2020-05-11', 'BW', 'Botswana', 'AFRO', '0', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100715, '2020-05-12', 'BW', 'Botswana', 'AFRO', '1', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100716, '2020-05-13', 'BW', 'Botswana', 'AFRO', '0', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100717, '2020-05-14', 'BW', 'Botswana', 'AFRO', '0', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100718, '2020-05-15', 'BW', 'Botswana', 'AFRO', '0', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100719, '2020-05-16', 'BW', 'Botswana', 'AFRO', '0', '24', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100720, '2020-05-17', 'BW', 'Botswana', 'AFRO', '1', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100721, '2020-05-18', 'BW', 'Botswana', 'AFRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100722, '2020-05-19', 'BW', 'Botswana', 'AFRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100723, '2020-05-20', 'BW', 'Botswana', 'AFRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100724, '2020-05-21', 'BW', 'Botswana', 'AFRO', '0', '25', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100725, '2020-05-22', 'BW', 'Botswana', 'AFRO', '4', '29', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100726, '2020-05-23', 'BW', 'Botswana', 'AFRO', '0', '29', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100727, '2020-05-24', 'BW', 'Botswana', 'AFRO', '0', '29', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100728, '2020-05-25', 'BW', 'Botswana', 'AFRO', '6', '35', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100729, '2020-05-26', 'BW', 'Botswana', 'AFRO', '0', '35', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100730, '2020-05-27', 'BW', 'Botswana', 'AFRO', '0', '35', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100731, '2020-05-28', 'BW', 'Botswana', 'AFRO', '0', '35', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100732, '2020-05-29', 'BW', 'Botswana', 'AFRO', '0', '35', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100733, '2020-05-30', 'BW', 'Botswana', 'AFRO', '0', '35', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100734, '2020-05-31', 'BW', 'Botswana', 'AFRO', '0', '35', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100735, '2020-06-01', 'BW', 'Botswana', 'AFRO', '3', '38', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100736, '2020-06-02', 'BW', 'Botswana', 'AFRO', '0', '38', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100737, '2020-06-03', 'BW', 'Botswana', 'AFRO', '2', '40', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100738, '2020-06-04', 'BW', 'Botswana', 'AFRO', '0', '40', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100739, '2020-06-05', 'BW', 'Botswana', 'AFRO', '0', '40', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100740, '2020-06-06', 'BW', 'Botswana', 'AFRO', '0', '40', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100741, '2020-06-07', 'BW', 'Botswana', 'AFRO', '0', '40', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100742, '2020-06-08', 'BW', 'Botswana', 'AFRO', '0', '40', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100743, '2020-06-09', 'BW', 'Botswana', 'AFRO', '2', '42', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100744, '2020-06-10', 'BW', 'Botswana', 'AFRO', '0', '42', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100745, '2020-06-11', 'BW', 'Botswana', 'AFRO', '6', '48', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100746, '2020-06-12', 'BW', 'Botswana', 'AFRO', '0', '48', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100747, '2020-06-13', 'BW', 'Botswana', 'AFRO', '12', '60', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100748, '2020-06-14', 'BW', 'Botswana', 'AFRO', '0', '60', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100749, '2020-06-15', 'BW', 'Botswana', 'AFRO', '0', '60', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100750, '2020-06-16', 'BW', 'Botswana', 'AFRO', '0', '60', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100751, '2020-06-17', 'BW', 'Botswana', 'AFRO', '0', '60', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100752, '2020-06-18', 'BW', 'Botswana', 'AFRO', '19', '79', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100753, '2020-06-19', 'BW', 'Botswana', 'AFRO', '0', '79', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100754, '2020-06-20', 'BW', 'Botswana', 'AFRO', '10', '89', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100755, '2020-06-21', 'BW', 'Botswana', 'AFRO', '0', '89', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100756, '2020-06-22', 'BW', 'Botswana', 'AFRO', '0', '89', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100757, '2020-06-23', 'BW', 'Botswana', 'AFRO', '0', '89', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100758, '2020-06-24', 'BW', 'Botswana', 'AFRO', '0', '89', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100759, '2020-06-25', 'BW', 'Botswana', 'AFRO', '36', '125', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100760, '2020-06-26', 'BW', 'Botswana', 'AFRO', '0', '125', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100761, '2020-06-27', 'BW', 'Botswana', 'AFRO', '0', '125', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100762, '2020-06-28', 'BW', 'Botswana', 'AFRO', '0', '125', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100763, '2020-06-29', 'BW', 'Botswana', 'AFRO', '50', '175', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100764, '2020-06-30', 'BW', 'Botswana', 'AFRO', '0', '175', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100765, '2020-07-01', 'BW', 'Botswana', 'AFRO', '52', '227', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100766, '2020-07-02', 'BW', 'Botswana', 'AFRO', '0', '227', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100767, '2020-07-03', 'BW', 'Botswana', 'AFRO', '0', '227', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100768, '2020-07-04', 'BW', 'Botswana', 'AFRO', '48', '275', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100769, '2020-07-05', 'BW', 'Botswana', 'AFRO', '0', '275', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100770, '2020-07-06', 'BW', 'Botswana', 'AFRO', '0', '275', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100771, '2020-07-07', 'BW', 'Botswana', 'AFRO', '39', '314', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100772, '2020-07-08', 'BW', 'Botswana', 'AFRO', '0', '314', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100773, '2020-07-09', 'BW', 'Botswana', 'AFRO', '0', '314', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100774, '2020-07-10', 'BW', 'Botswana', 'AFRO', '0', '314', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100775, '2020-07-11', 'BW', 'Botswana', 'AFRO', '0', '314', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100776, '2020-07-12', 'BW', 'Botswana', 'AFRO', '0', '314', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100777, '2020-07-13', 'BW', 'Botswana', 'AFRO', '85', '399', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100778, '2020-07-14', 'BW', 'Botswana', 'AFRO', '0', '399', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100779, '2020-07-15', 'BW', 'Botswana', 'AFRO', '0', '399', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100780, '2020-07-16', 'BW', 'Botswana', 'AFRO', '0', '399', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100781, '2020-07-17', 'BW', 'Botswana', 'AFRO', '123', '522', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100782, '2020-07-18', 'BW', 'Botswana', 'AFRO', '0', '522', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100783, '2020-07-19', 'BW', 'Botswana', 'AFRO', '0', '522', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100784, '2020-07-20', 'BW', 'Botswana', 'AFRO', '0', '522', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100785, '2020-07-21', 'BW', 'Botswana', 'AFRO', '0', '522', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100786, '2020-07-22', 'BW', 'Botswana', 'AFRO', '0', '522', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100787, '2020-07-23', 'BW', 'Botswana', 'AFRO', '100', '622', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100788, '2020-07-24', 'BW', 'Botswana', 'AFRO', '0', '622', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100789, '2020-07-25', 'BW', 'Botswana', 'AFRO', '64', '686', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100790, '2020-07-26', 'BW', 'Botswana', 'AFRO', '0', '686', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100791, '2020-07-27', 'BW', 'Botswana', 'AFRO', '0', '686', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (100792, '2020-07-28', 'BW', 'Botswana', 'AFRO', '53', '739', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (100793, '2020-07-29', 'BW', 'Botswana', 'AFRO', '0', '739', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (100794, '2020-07-30', 'BW', 'Botswana', 'AFRO', '65', '804', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (100795, '2020-07-31', 'BW', 'Botswana', 'AFRO', '0', '804', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (100796, '2020-08-01', 'BW', 'Botswana', 'AFRO', '0', '804', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (100797, '2020-08-02', 'BW', 'Botswana', 'AFRO', '0', '804', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (100798, '2020-08-03', 'BW', 'Botswana', 'AFRO', '0', '804', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (100799, '2020-08-04', 'BW', 'Botswana', 'AFRO', '0', '804', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (100800, '2020-08-05', 'BW', 'Botswana', 'AFRO', '0', '804', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (100801, '2020-08-06', 'BW', 'Botswana', 'AFRO', '0', '804', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (100802, '2020-08-07', 'BW', 'Botswana', 'AFRO', '0', '804', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (100803, '2020-08-08', 'BW', 'Botswana', 'AFRO', '0', '804', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (100804, '2020-08-09', 'BW', 'Botswana', 'AFRO', '0', '804', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (100805, '2020-08-10', 'BW', 'Botswana', 'AFRO', '0', '804', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (100806, '2020-08-11', 'BW', 'Botswana', 'AFRO', '0', '804', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (100807, '2020-08-12', 'BW', 'Botswana', 'AFRO', '262', '1066', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (100808, '2020-08-13', 'BW', 'Botswana', 'AFRO', '0', '1066', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (100809, '2020-08-14', 'BW', 'Botswana', 'AFRO', '148', '1214', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (100810, '2020-08-15', 'BW', 'Botswana', 'AFRO', '0', '1214', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100811, '2020-08-16', 'BW', 'Botswana', 'AFRO', '0', '1214', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100812, '2020-08-17', 'BW', 'Botswana', 'AFRO', '0', '1214', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100813, '2020-08-18', 'BW', 'Botswana', 'AFRO', '94', '1308', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100814, '2020-08-19', 'BW', 'Botswana', 'AFRO', '0', '1308', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100815, '2020-08-20', 'BW', 'Botswana', 'AFRO', '0', '1308', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100816, '2020-08-21', 'BW', 'Botswana', 'AFRO', '0', '1308', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100817, '2020-08-22', 'BW', 'Botswana', 'AFRO', '0', '1308', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100818, '2020-08-23', 'BW', 'Botswana', 'AFRO', '0', '1308', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100819, '2020-08-24', 'BW', 'Botswana', 'AFRO', '0', '1308', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100820, '2020-08-25', 'BW', 'Botswana', 'AFRO', '254', '1562', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100821, '2020-08-26', 'BW', 'Botswana', 'AFRO', '0', '1562', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (100822, '2020-08-27', 'BW', 'Botswana', 'AFRO', '71', '1633', '3', '6', false);
INSERT INTO public.who_global_data_import VALUES (100823, '2020-08-28', 'BW', 'Botswana', 'AFRO', '0', '1633', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (100824, '2020-08-29', 'BW', 'Botswana', 'AFRO', '0', '1633', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (100825, '2020-08-30', 'BW', 'Botswana', 'AFRO', '0', '1633', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (100826, '2020-08-31', 'BW', 'Botswana', 'AFRO', '0', '1633', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (100827, '2020-09-01', 'BW', 'Botswana', 'AFRO', '91', '1724', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (100828, '2020-09-02', 'BW', 'Botswana', 'AFRO', '0', '1724', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (100829, '2020-09-03', 'BW', 'Botswana', 'AFRO', '0', '1724', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (100830, '2020-09-04', 'BW', 'Botswana', 'AFRO', '0', '1724', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (100831, '2020-09-05', 'BW', 'Botswana', 'AFRO', '278', '2002', '2', '8', false);
INSERT INTO public.who_global_data_import VALUES (100832, '2020-09-06', 'BW', 'Botswana', 'AFRO', '0', '2002', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (100833, '2020-09-07', 'BW', 'Botswana', 'AFRO', '0', '2002', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (100834, '2020-09-08', 'BW', 'Botswana', 'AFRO', '124', '2126', '1', '9', false);
INSERT INTO public.who_global_data_import VALUES (100835, '2020-09-09', 'BW', 'Botswana', 'AFRO', '0', '2126', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (100836, '2020-09-10', 'BW', 'Botswana', 'AFRO', '0', '2126', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (100837, '2020-09-11', 'BW', 'Botswana', 'AFRO', '0', '2126', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (100838, '2020-09-12', 'BW', 'Botswana', 'AFRO', '0', '2126', '0', '9', false);
INSERT INTO public.who_global_data_import VALUES (100839, '2020-09-13', 'BW', 'Botswana', 'AFRO', '126', '2252', '1', '10', false);
INSERT INTO public.who_global_data_import VALUES (100840, '2020-09-14', 'BW', 'Botswana', 'AFRO', '0', '2252', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (100841, '2020-09-15', 'BW', 'Botswana', 'AFRO', '0', '2252', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (100842, '2020-09-16', 'BW', 'Botswana', 'AFRO', '211', '2463', '1', '11', false);
INSERT INTO public.who_global_data_import VALUES (100843, '2020-09-17', 'BW', 'Botswana', 'AFRO', '0', '2463', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (100844, '2020-09-18', 'BW', 'Botswana', 'AFRO', '104', '2567', '2', '13', false);
INSERT INTO public.who_global_data_import VALUES (100845, '2020-09-19', 'BW', 'Botswana', 'AFRO', '0', '2567', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (100846, '2020-09-20', 'BW', 'Botswana', 'AFRO', '0', '2567', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (100847, '2020-09-21', 'BW', 'Botswana', 'AFRO', '0', '2567', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (100848, '2020-09-22', 'BW', 'Botswana', 'AFRO', '0', '2567', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (100849, '2020-09-23', 'BW', 'Botswana', 'AFRO', '0', '2567', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (100850, '2020-09-24', 'BW', 'Botswana', 'AFRO', '0', '2567', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (100851, '2020-09-25', 'BW', 'Botswana', 'AFRO', '354', '2921', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (100852, '2020-09-26', 'BW', 'Botswana', 'AFRO', '0', '2921', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (100853, '2020-09-27', 'BW', 'Botswana', 'AFRO', '0', '2921', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (100854, '2020-09-28', 'BW', 'Botswana', 'AFRO', '0', '2921', '0', '13', false);
INSERT INTO public.who_global_data_import VALUES (100855, '2020-09-29', 'BW', 'Botswana', 'AFRO', '251', '3172', '3', '16', false);
INSERT INTO public.who_global_data_import VALUES (100856, '2020-09-30', 'BW', 'Botswana', 'AFRO', '0', '3172', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (100857, '2020-10-01', 'BW', 'Botswana', 'AFRO', '0', '3172', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (100858, '2020-10-02', 'BW', 'Botswana', 'AFRO', '0', '3172', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (100859, '2020-10-03', 'BW', 'Botswana', 'AFRO', '0', '3172', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (100860, '2020-10-04', 'BW', 'Botswana', 'AFRO', '0', '3172', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (100861, '2020-10-05', 'BW', 'Botswana', 'AFRO', '0', '3172', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (100862, '2020-10-06', 'BW', 'Botswana', 'AFRO', '0', '3172', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (100863, '2020-10-07', 'BW', 'Botswana', 'AFRO', '0', '3172', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (100864, '2020-10-08', 'BW', 'Botswana', 'AFRO', '0', '3172', '0', '16', false);
INSERT INTO public.who_global_data_import VALUES (100865, '2020-10-09', 'BW', 'Botswana', 'AFRO', '47', '3219', '2', '18', false);
INSERT INTO public.who_global_data_import VALUES (100866, '2020-10-10', 'BW', 'Botswana', 'AFRO', '0', '3219', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (100867, '2020-10-11', 'BW', 'Botswana', 'AFRO', '0', '3219', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (100868, '2020-10-12', 'BW', 'Botswana', 'AFRO', '0', '3219', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (100869, '2020-10-13', 'BW', 'Botswana', 'AFRO', '1820', '5039', '2', '20', false);
INSERT INTO public.who_global_data_import VALUES (100870, '2020-10-14', 'BW', 'Botswana', 'AFRO', '0', '5039', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (100871, '2020-10-15', 'BW', 'Botswana', 'AFRO', '0', '5039', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (100872, '2020-10-16', 'BW', 'Botswana', 'AFRO', '203', '5242', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (100873, '2020-10-17', 'BW', 'Botswana', 'AFRO', '0', '5242', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (100874, '2020-10-18', 'BW', 'Botswana', 'AFRO', '0', '5242', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (100875, '2020-10-19', 'BW', 'Botswana', 'AFRO', '0', '5242', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (100876, '2020-10-20', 'BW', 'Botswana', 'AFRO', '0', '5242', '0', '20', false);
INSERT INTO public.who_global_data_import VALUES (100877, '2020-10-21', 'BW', 'Botswana', 'AFRO', '367', '5609', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (100878, '2020-10-22', 'BW', 'Botswana', 'AFRO', '0', '5609', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (100879, '2020-10-23', 'BW', 'Botswana', 'AFRO', '0', '5609', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (100880, '2020-10-24', 'BW', 'Botswana', 'AFRO', '314', '5923', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (100881, '2020-10-25', 'BW', 'Botswana', 'AFRO', '0', '5923', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (100882, '2020-10-26', 'BW', 'Botswana', 'AFRO', '0', '5923', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (100883, '2020-10-27', 'BW', 'Botswana', 'AFRO', '0', '5923', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (100884, '2020-10-28', 'BW', 'Botswana', 'AFRO', '360', '6283', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (100885, '2020-10-29', 'BW', 'Botswana', 'AFRO', '0', '6283', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (100886, '2020-10-30', 'BW', 'Botswana', 'AFRO', '359', '6642', '3', '24', false);
INSERT INTO public.who_global_data_import VALUES (100887, '2020-10-31', 'BW', 'Botswana', 'AFRO', '0', '6642', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (100888, '2020-11-01', 'BW', 'Botswana', 'AFRO', '0', '6642', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (100889, '2020-11-02', 'BW', 'Botswana', 'AFRO', '0', '6642', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (100890, '2020-11-03', 'BW', 'Botswana', 'AFRO', '0', '6642', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (100891, '2020-11-04', 'BW', 'Botswana', 'AFRO', '0', '6642', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (100892, '2020-11-05', 'BW', 'Botswana', 'AFRO', '0', '6642', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (100893, '2020-11-06', 'BW', 'Botswana', 'AFRO', '1193', '7835', '3', '27', false);
INSERT INTO public.who_global_data_import VALUES (100894, '2020-11-07', 'BW', 'Botswana', 'AFRO', '0', '7835', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (100895, '2020-11-08', 'BW', 'Botswana', 'AFRO', '0', '7835', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (100896, '2020-11-09', 'BW', 'Botswana', 'AFRO', '0', '7835', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (100897, '2020-11-10', 'BW', 'Botswana', 'AFRO', '0', '7835', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (100898, '2020-11-11', 'BW', 'Botswana', 'AFRO', '0', '7835', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (100899, '2020-11-12', 'BW', 'Botswana', 'AFRO', '0', '7835', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (100900, '2020-11-13', 'BW', 'Botswana', 'AFRO', '0', '7835', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (100901, '2020-11-14', 'BW', 'Botswana', 'AFRO', '390', '8225', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (100902, '2020-11-15', 'BW', 'Botswana', 'AFRO', '0', '8225', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (100903, '2020-11-16', 'BW', 'Botswana', 'AFRO', '0', '8225', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (100904, '2020-11-17', 'BW', 'Botswana', 'AFRO', '0', '8225', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (100905, '2020-11-18', 'BW', 'Botswana', 'AFRO', '878', '9103', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (100906, '2020-11-19', 'BW', 'Botswana', 'AFRO', '0', '9103', '0', '29', false);
INSERT INTO public.who_global_data_import VALUES (100907, '2020-11-20', 'BW', 'Botswana', 'AFRO', '491', '9594', '2', '31', false);
INSERT INTO public.who_global_data_import VALUES (100908, '2020-11-21', 'BW', 'Botswana', 'AFRO', '0', '9594', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (100909, '2020-11-22', 'BW', 'Botswana', 'AFRO', '0', '9594', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (100910, '2020-11-23', 'BW', 'Botswana', 'AFRO', '0', '9594', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (100911, '2020-11-24', 'BW', 'Botswana', 'AFRO', '0', '9594', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (100912, '2020-11-25', 'BW', 'Botswana', 'AFRO', '398', '9992', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (100913, '2020-11-26', 'BW', 'Botswana', 'AFRO', '0', '9992', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (100914, '2020-11-27', 'BW', 'Botswana', 'AFRO', '0', '9992', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (100915, '2020-11-28', 'BW', 'Botswana', 'AFRO', '0', '9992', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (100916, '2020-11-29', 'BW', 'Botswana', 'AFRO', '0', '9992', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (100917, '2020-11-30', 'BW', 'Botswana', 'AFRO', '0', '9992', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (100918, '2020-12-01', 'BW', 'Botswana', 'AFRO', '0', '9992', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (100919, '2020-12-02', 'BW', 'Botswana', 'AFRO', '0', '9992', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (100920, '2020-12-03', 'BW', 'Botswana', 'AFRO', '0', '9992', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (100921, '2020-12-04', 'BW', 'Botswana', 'AFRO', '0', '9992', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (100922, '2020-12-05', 'BW', 'Botswana', 'AFRO', '0', '9992', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (100923, '2020-12-06', 'BW', 'Botswana', 'AFRO', '0', '9992', '0', '31', false);
INSERT INTO public.who_global_data_import VALUES (100924, '2020-12-07', 'BW', 'Botswana', 'AFRO', '1225', '11217', '3', '34', false);
INSERT INTO public.who_global_data_import VALUES (100925, '2020-12-08', 'BW', 'Botswana', 'AFRO', '314', '11531', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (100926, '2020-12-09', 'BW', 'Botswana', 'AFRO', '527', '12058', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (100927, '2020-12-10', 'BW', 'Botswana', 'AFRO', '0', '12058', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (100928, '2020-12-11', 'BW', 'Botswana', 'AFRO', '0', '12058', '0', '34', false);
INSERT INTO public.who_global_data_import VALUES (100929, '2020-12-12', 'BW', 'Botswana', 'AFRO', '443', '12501', '3', '37', false);
INSERT INTO public.who_global_data_import VALUES (100930, '2020-12-13', 'BW', 'Botswana', 'AFRO', '0', '12501', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (100931, '2020-12-14', 'BW', 'Botswana', 'AFRO', '0', '12501', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (100932, '2020-12-15', 'BW', 'Botswana', 'AFRO', '0', '12501', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (100933, '2020-12-16', 'BW', 'Botswana', 'AFRO', '372', '12873', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (100934, '2020-12-17', 'BW', 'Botswana', 'AFRO', '0', '12873', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (100935, '2020-12-18', 'BW', 'Botswana', 'AFRO', '0', '12873', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (100936, '2020-12-19', 'BW', 'Botswana', 'AFRO', '0', '12873', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (100937, '2020-12-20', 'BW', 'Botswana', 'AFRO', '0', '12873', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (100938, '2020-12-21', 'BW', 'Botswana', 'AFRO', '0', '12873', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (100939, '2020-12-22', 'BW', 'Botswana', 'AFRO', '480', '13353', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (100940, '2020-12-23', 'BW', 'Botswana', 'AFRO', '0', '13353', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (100941, '2020-12-24', 'BW', 'Botswana', 'AFRO', '0', '13353', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (100942, '2020-12-25', 'BW', 'Botswana', 'AFRO', '269', '13622', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (100943, '2020-12-26', 'BW', 'Botswana', 'AFRO', '0', '13622', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (100944, '2020-12-27', 'BW', 'Botswana', 'AFRO', '0', '13622', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (100945, '2020-12-28', 'BW', 'Botswana', 'AFRO', '0', '13622', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (100946, '2020-12-29', 'BW', 'Botswana', 'AFRO', '0', '13622', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (100947, '2020-12-30', 'BW', 'Botswana', 'AFRO', '403', '14025', '2', '40', false);
INSERT INTO public.who_global_data_import VALUES (100948, '2020-12-31', 'BW', 'Botswana', 'AFRO', '0', '14025', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (100949, '2021-01-01', 'BW', 'Botswana', 'AFRO', '0', '14025', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (100950, '2021-01-02', 'BW', 'Botswana', 'AFRO', '0', '14025', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (100951, '2021-01-03', 'BW', 'Botswana', 'AFRO', '780', '14805', '2', '42', false);
INSERT INTO public.who_global_data_import VALUES (100952, '2021-01-04', 'BW', 'Botswana', 'AFRO', '0', '14805', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (100953, '2021-01-05', 'BW', 'Botswana', 'AFRO', '0', '14805', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (100954, '2021-01-06', 'BW', 'Botswana', 'AFRO', '0', '14805', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (100955, '2021-01-07', 'BW', 'Botswana', 'AFRO', '0', '14805', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (100956, '2021-01-08', 'BW', 'Botswana', 'AFRO', '635', '15440', '3', '45', false);
INSERT INTO public.who_global_data_import VALUES (100957, '2021-01-09', 'BW', 'Botswana', 'AFRO', '611', '16051', '3', '48', false);
INSERT INTO public.who_global_data_import VALUES (100958, '2021-01-10', 'BW', 'Botswana', 'AFRO', '0', '16051', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (100959, '2021-01-11', 'BW', 'Botswana', 'AFRO', '0', '16051', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (100960, '2021-01-12', 'BW', 'Botswana', 'AFRO', '0', '16051', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (100961, '2021-01-13', 'BW', 'Botswana', 'AFRO', '0', '16051', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (100962, '2021-01-14', 'BW', 'Botswana', 'AFRO', '0', '16051', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (100963, '2021-01-15', 'BW', 'Botswana', 'AFRO', '0', '16051', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (100964, '2021-01-16', 'BW', 'Botswana', 'AFRO', '0', '16051', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (100965, '2021-01-17', 'BW', 'Botswana', 'AFRO', '0', '16051', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (100966, '2020-01-03', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100967, '2020-01-04', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100968, '2020-01-05', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100969, '2020-01-06', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100970, '2020-01-07', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100971, '2020-01-08', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100972, '2020-01-09', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100973, '2020-01-10', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100974, '2020-01-11', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100975, '2020-01-12', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100976, '2020-01-13', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100977, '2020-01-14', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100978, '2020-01-15', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100979, '2020-01-16', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100980, '2020-01-17', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100981, '2020-01-18', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100982, '2020-01-19', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100983, '2020-01-20', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100984, '2020-01-21', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100985, '2020-01-22', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100986, '2020-01-23', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100987, '2020-01-24', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100988, '2020-01-25', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100989, '2020-01-26', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100990, '2020-01-27', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100991, '2020-01-28', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100992, '2020-01-29', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100993, '2020-01-30', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100994, '2020-01-31', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100995, '2020-02-01', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100996, '2020-02-02', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100997, '2020-02-03', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100998, '2020-02-04', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (100999, '2020-02-05', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101000, '2020-02-06', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101001, '2020-02-07', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101002, '2020-02-08', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101003, '2020-02-09', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101004, '2020-02-10', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101005, '2020-02-11', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101006, '2020-02-12', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101007, '2020-02-13', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101008, '2020-02-14', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101009, '2020-02-15', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101010, '2020-02-16', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101011, '2020-02-17', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101012, '2020-02-18', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101013, '2020-02-19', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101014, '2020-02-20', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101015, '2020-02-21', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101016, '2020-02-22', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101017, '2020-02-23', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101018, '2020-02-24', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101019, '2020-02-25', 'BR', 'Brazil', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101020, '2020-02-26', 'BR', 'Brazil', 'AMRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101021, '2020-02-27', 'BR', 'Brazil', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101022, '2020-02-28', 'BR', 'Brazil', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101023, '2020-02-29', 'BR', 'Brazil', 'AMRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101024, '2020-03-01', 'BR', 'Brazil', 'AMRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101025, '2020-03-02', 'BR', 'Brazil', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101026, '2020-03-03', 'BR', 'Brazil', 'AMRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101027, '2020-03-04', 'BR', 'Brazil', 'AMRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101028, '2020-03-05', 'BR', 'Brazil', 'AMRO', '4', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101029, '2020-03-06', 'BR', 'Brazil', 'AMRO', '1', '12', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101030, '2020-03-07', 'BR', 'Brazil', 'AMRO', '11', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101031, '2020-03-08', 'BR', 'Brazil', 'AMRO', '0', '23', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101032, '2020-03-09', 'BR', 'Brazil', 'AMRO', '6', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101033, '2020-03-10', 'BR', 'Brazil', 'AMRO', '0', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101034, '2020-03-11', 'BR', 'Brazil', 'AMRO', '9', '38', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101035, '2020-03-12', 'BR', 'Brazil', 'AMRO', '18', '56', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101036, '2020-03-13', 'BR', 'Brazil', 'AMRO', '46', '102', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101037, '2020-03-14', 'BR', 'Brazil', 'AMRO', '23', '125', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101038, '2020-03-15', 'BR', 'Brazil', 'AMRO', '0', '125', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101039, '2020-03-16', 'BR', 'Brazil', 'AMRO', '79', '204', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101040, '2020-03-17', 'BR', 'Brazil', 'AMRO', '34', '238', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101041, '2020-03-18', 'BR', 'Brazil', 'AMRO', '57', '295', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (101042, '2020-03-19', 'BR', 'Brazil', 'AMRO', '133', '428', '3', '4', false);
INSERT INTO public.who_global_data_import VALUES (101043, '2020-03-20', 'BR', 'Brazil', 'AMRO', '193', '621', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (101044, '2020-03-21', 'BR', 'Brazil', 'AMRO', '283', '904', '7', '11', false);
INSERT INTO public.who_global_data_import VALUES (101045, '2020-03-22', 'BR', 'Brazil', 'AMRO', '0', '904', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (101046, '2020-03-23', 'BR', 'Brazil', 'AMRO', '0', '904', '0', '11', false);
INSERT INTO public.who_global_data_import VALUES (101047, '2020-03-24', 'BR', 'Brazil', 'AMRO', '1297', '2201', '35', '46', false);
INSERT INTO public.who_global_data_import VALUES (101048, '2020-03-25', 'BR', 'Brazil', 'AMRO', '0', '2201', '0', '46', false);
INSERT INTO public.who_global_data_import VALUES (101049, '2020-03-26', 'BR', 'Brazil', 'AMRO', '232', '2433', '11', '57', false);
INSERT INTO public.who_global_data_import VALUES (101050, '2020-03-27', 'BR', 'Brazil', 'AMRO', '0', '2433', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (101051, '2020-03-28', 'BR', 'Brazil', 'AMRO', '482', '2915', '20', '77', false);
INSERT INTO public.who_global_data_import VALUES (101052, '2020-03-29', 'BR', 'Brazil', 'AMRO', '502', '3417', '15', '92', false);
INSERT INTO public.who_global_data_import VALUES (101053, '2020-03-30', 'BR', 'Brazil', 'AMRO', '487', '3904', '22', '114', false);
INSERT INTO public.who_global_data_import VALUES (101054, '2020-03-31', 'BR', 'Brazil', 'AMRO', '352', '4256', '22', '136', false);
INSERT INTO public.who_global_data_import VALUES (101055, '2020-04-01', 'BR', 'Brazil', 'AMRO', '323', '4579', '23', '159', false);
INSERT INTO public.who_global_data_import VALUES (101056, '2020-04-02', 'BR', 'Brazil', 'AMRO', '1138', '5717', '42', '201', false);
INSERT INTO public.who_global_data_import VALUES (101057, '2020-04-03', 'BR', 'Brazil', 'AMRO', '1119', '6836', '40', '241', false);
INSERT INTO public.who_global_data_import VALUES (101058, '2020-04-04', 'BR', 'Brazil', 'AMRO', '1074', '7910', '58', '299', false);
INSERT INTO public.who_global_data_import VALUES (101059, '2020-04-05', 'BR', 'Brazil', 'AMRO', '1146', '9056', '60', '359', false);
INSERT INTO public.who_global_data_import VALUES (101060, '2020-04-06', 'BR', 'Brazil', 'AMRO', '1222', '10278', '73', '432', false);
INSERT INTO public.who_global_data_import VALUES (101061, '2020-04-07', 'BR', 'Brazil', 'AMRO', '852', '11130', '54', '486', false);
INSERT INTO public.who_global_data_import VALUES (101062, '2020-04-08', 'BR', 'Brazil', 'AMRO', '926', '12056', '67', '553', false);
INSERT INTO public.who_global_data_import VALUES (101063, '2020-04-09', 'BR', 'Brazil', 'AMRO', '1661', '13717', '114', '667', false);
INSERT INTO public.who_global_data_import VALUES (101064, '2020-04-10', 'BR', 'Brazil', 'AMRO', '2210', '15927', '133', '800', false);
INSERT INTO public.who_global_data_import VALUES (101065, '2020-04-11', 'BR', 'Brazil', 'AMRO', '1930', '17857', '141', '941', false);
INSERT INTO public.who_global_data_import VALUES (101066, '2020-04-12', 'BR', 'Brazil', 'AMRO', '1781', '19638', '115', '1056', false);
INSERT INTO public.who_global_data_import VALUES (101067, '2020-04-13', 'BR', 'Brazil', 'AMRO', '1089', '20727', '68', '1124', false);
INSERT INTO public.who_global_data_import VALUES (101068, '2020-04-14', 'BR', 'Brazil', 'AMRO', '1442', '22169', '99', '1223', false);
INSERT INTO public.who_global_data_import VALUES (101069, '2020-04-15', 'BR', 'Brazil', 'AMRO', '1261', '23430', '105', '1328', false);
INSERT INTO public.who_global_data_import VALUES (101070, '2020-04-16', 'BR', 'Brazil', 'AMRO', '1832', '25262', '204', '1532', false);
INSERT INTO public.who_global_data_import VALUES (101071, '2020-04-17', 'BR', 'Brazil', 'AMRO', '3058', '28320', '204', '1736', false);
INSERT INTO public.who_global_data_import VALUES (101072, '2020-04-18', 'BR', 'Brazil', 'AMRO', '2105', '30425', '188', '1924', false);
INSERT INTO public.who_global_data_import VALUES (101073, '2020-04-19', 'BR', 'Brazil', 'AMRO', '3257', '33682', '217', '2141', false);
INSERT INTO public.who_global_data_import VALUES (101074, '2020-04-20', 'BR', 'Brazil', 'AMRO', '2917', '36599', '206', '2347', false);
INSERT INTO public.who_global_data_import VALUES (101075, '2020-04-21', 'BR', 'Brazil', 'AMRO', '2055', '38654', '115', '2462', false);
INSERT INTO public.who_global_data_import VALUES (101076, '2020-04-22', 'BR', 'Brazil', 'AMRO', '1927', '40581', '113', '2575', false);
INSERT INTO public.who_global_data_import VALUES (101077, '2020-04-23', 'BR', 'Brazil', 'AMRO', '2498', '43079', '166', '2741', false);
INSERT INTO public.who_global_data_import VALUES (101078, '2020-04-24', 'BR', 'Brazil', 'AMRO', '2678', '45757', '165', '2906', false);
INSERT INTO public.who_global_data_import VALUES (101079, '2020-04-25', 'BR', 'Brazil', 'AMRO', '3735', '49492', '407', '3313', false);
INSERT INTO public.who_global_data_import VALUES (101080, '2020-04-26', 'BR', 'Brazil', 'AMRO', '3503', '52995', '357', '3670', false);
INSERT INTO public.who_global_data_import VALUES (101081, '2020-04-27', 'BR', 'Brazil', 'AMRO', '5514', '58509', '346', '4016', false);
INSERT INTO public.who_global_data_import VALUES (101082, '2020-04-28', 'BR', 'Brazil', 'AMRO', '3379', '61888', '189', '4205', false);
INSERT INTO public.who_global_data_import VALUES (101083, '2020-04-29', 'BR', 'Brazil', 'AMRO', '4613', '66501', '338', '4543', false);
INSERT INTO public.who_global_data_import VALUES (101084, '2020-04-30', 'BR', 'Brazil', 'AMRO', '5385', '71886', '474', '5017', false);
INSERT INTO public.who_global_data_import VALUES (101085, '2020-05-01', 'BR', 'Brazil', 'AMRO', '6276', '78162', '449', '5466', false);
INSERT INTO public.who_global_data_import VALUES (101086, '2020-05-02', 'BR', 'Brazil', 'AMRO', '7218', '85380', '435', '5901', false);
INSERT INTO public.who_global_data_import VALUES (101087, '2020-05-03', 'BR', 'Brazil', 'AMRO', '6209', '91589', '428', '6329', false);
INSERT INTO public.who_global_data_import VALUES (101088, '2020-05-04', 'BR', 'Brazil', 'AMRO', '4970', '96559', '421', '6750', false);
INSERT INTO public.who_global_data_import VALUES (101089, '2020-05-05', 'BR', 'Brazil', 'AMRO', '4588', '101147', '275', '7025', false);
INSERT INTO public.who_global_data_import VALUES (101090, '2020-05-06', 'BR', 'Brazil', 'AMRO', '6633', '107780', '296', '7321', false);
INSERT INTO public.who_global_data_import VALUES (101091, '2020-05-07', 'BR', 'Brazil', 'AMRO', '6935', '114715', '600', '7921', false);
INSERT INTO public.who_global_data_import VALUES (101092, '2020-05-08', 'BR', 'Brazil', 'AMRO', '10503', '125218', '615', '8536', false);
INSERT INTO public.who_global_data_import VALUES (101093, '2020-05-09', 'BR', 'Brazil', 'AMRO', '9888', '135106', '610', '9146', false);
INSERT INTO public.who_global_data_import VALUES (101094, '2020-05-10', 'BR', 'Brazil', 'AMRO', '10222', '145328', '751', '9897', false);
INSERT INTO public.who_global_data_import VALUES (101095, '2020-05-11', 'BR', 'Brazil', 'AMRO', '10611', '155939', '730', '10627', false);
INSERT INTO public.who_global_data_import VALUES (101096, '2020-05-12', 'BR', 'Brazil', 'AMRO', '6760', '162699', '496', '11123', false);
INSERT INTO public.who_global_data_import VALUES (101097, '2020-05-13', 'BR', 'Brazil', 'AMRO', '5632', '168331', '396', '11519', false);
INSERT INTO public.who_global_data_import VALUES (101098, '2020-05-14', 'BR', 'Brazil', 'AMRO', '9258', '177589', '881', '12400', false);
INSERT INTO public.who_global_data_import VALUES (101099, '2020-05-15', 'BR', 'Brazil', 'AMRO', '11385', '188974', '749', '13149', false);
INSERT INTO public.who_global_data_import VALUES (101100, '2020-05-16', 'BR', 'Brazil', 'AMRO', '13944', '202918', '844', '13993', false);
INSERT INTO public.who_global_data_import VALUES (101101, '2020-05-17', 'BR', 'Brazil', 'AMRO', '15305', '218223', '824', '14817', false);
INSERT INTO public.who_global_data_import VALUES (101102, '2020-05-18', 'BR', 'Brazil', 'AMRO', '14919', '233142', '816', '15633', false);
INSERT INTO public.who_global_data_import VALUES (101103, '2020-05-19', 'BR', 'Brazil', 'AMRO', '7938', '241080', '485', '16118', false);
INSERT INTO public.who_global_data_import VALUES (101104, '2020-05-20', 'BR', 'Brazil', 'AMRO', '13140', '254220', '674', '16792', false);
INSERT INTO public.who_global_data_import VALUES (101105, '2020-05-21', 'BR', 'Brazil', 'AMRO', '17408', '271628', '1179', '17971', false);
INSERT INTO public.who_global_data_import VALUES (101106, '2020-05-22', 'BR', 'Brazil', 'AMRO', '19951', '291579', '888', '18859', false);
INSERT INTO public.who_global_data_import VALUES (101107, '2020-05-23', 'BR', 'Brazil', 'AMRO', '18508', '310087', '1188', '20047', false);
INSERT INTO public.who_global_data_import VALUES (101108, '2020-05-24', 'BR', 'Brazil', 'AMRO', '20803', '330890', '1001', '21048', false);
INSERT INTO public.who_global_data_import VALUES (101109, '2020-05-25', 'BR', 'Brazil', 'AMRO', '16508', '347398', '965', '22013', false);
INSERT INTO public.who_global_data_import VALUES (101110, '2020-05-26', 'BR', 'Brazil', 'AMRO', '15813', '363211', '653', '22666', false);
INSERT INTO public.who_global_data_import VALUES (101111, '2020-05-27', 'BR', 'Brazil', 'AMRO', '11687', '374898', '807', '23473', false);
INSERT INTO public.who_global_data_import VALUES (101112, '2020-05-28', 'BR', 'Brazil', 'AMRO', '16324', '391222', '1039', '24512', false);
INSERT INTO public.who_global_data_import VALUES (101113, '2020-05-29', 'BR', 'Brazil', 'AMRO', '20599', '411821', '1086', '25598', false);
INSERT INTO public.who_global_data_import VALUES (101114, '2020-05-30', 'BR', 'Brazil', 'AMRO', '26417', '438238', '1156', '26754', false);
INSERT INTO public.who_global_data_import VALUES (101115, '2020-05-31', 'BR', 'Brazil', 'AMRO', '26928', '465166', '1124', '27878', false);
INSERT INTO public.who_global_data_import VALUES (101116, '2020-06-01', 'BR', 'Brazil', 'AMRO', '33274', '498440', '956', '28834', false);
INSERT INTO public.who_global_data_import VALUES (101117, '2020-06-02', 'BR', 'Brazil', 'AMRO', '16409', '514849', '480', '29314', false);
INSERT INTO public.who_global_data_import VALUES (101118, '2020-06-03', 'BR', 'Brazil', 'AMRO', '11598', '526447', '623', '29937', false);
INSERT INTO public.who_global_data_import VALUES (101119, '2020-06-04', 'BR', 'Brazil', 'AMRO', '28936', '555383', '1262', '31199', false);
INSERT INTO public.who_global_data_import VALUES (101120, '2020-06-05', 'BR', 'Brazil', 'AMRO', '28633', '584016', '1349', '32548', false);
INSERT INTO public.who_global_data_import VALUES (101121, '2020-06-06', 'BR', 'Brazil', 'AMRO', '30925', '614941', '1473', '34021', false);
INSERT INTO public.who_global_data_import VALUES (101122, '2020-06-07', 'BR', 'Brazil', 'AMRO', '30830', '645771', '1005', '35026', false);
INSERT INTO public.who_global_data_import VALUES (101123, '2020-06-08', 'BR', 'Brazil', 'AMRO', '27075', '672846', '904', '35930', false);
INSERT INTO public.who_global_data_import VALUES (101124, '2020-06-09', 'BR', 'Brazil', 'AMRO', '18912', '691758', '525', '36455', false);
INSERT INTO public.who_global_data_import VALUES (101125, '2020-06-10', 'BR', 'Brazil', 'AMRO', '15654', '707412', '679', '37134', false);
INSERT INTO public.who_global_data_import VALUES (101126, '2020-06-11', 'BR', 'Brazil', 'AMRO', '32091', '739503', '1272', '38406', false);
INSERT INTO public.who_global_data_import VALUES (101127, '2020-06-12', 'BR', 'Brazil', 'AMRO', '32913', '772416', '1274', '39680', false);
INSERT INTO public.who_global_data_import VALUES (101128, '2020-06-13', 'BR', 'Brazil', 'AMRO', '30412', '802828', '1239', '40919', false);
INSERT INTO public.who_global_data_import VALUES (101129, '2020-06-14', 'BR', 'Brazil', 'AMRO', '25982', '828810', '909', '41828', false);
INSERT INTO public.who_global_data_import VALUES (101130, '2020-06-15', 'BR', 'Brazil', 'AMRO', '21704', '850514', '892', '42720', false);
INSERT INTO public.who_global_data_import VALUES (101131, '2020-06-16', 'BR', 'Brazil', 'AMRO', '17110', '867624', '612', '43332', false);
INSERT INTO public.who_global_data_import VALUES (101132, '2020-06-17', 'BR', 'Brazil', 'AMRO', '20647', '888271', '627', '43959', false);
INSERT INTO public.who_global_data_import VALUES (101133, '2020-06-18', 'BR', 'Brazil', 'AMRO', '34918', '923189', '1282', '45241', false);
INSERT INTO public.who_global_data_import VALUES (101134, '2020-06-19', 'BR', 'Brazil', 'AMRO', '32188', '955377', '1269', '46510', false);
INSERT INTO public.who_global_data_import VALUES (101135, '2020-06-20', 'BR', 'Brazil', 'AMRO', '22765', '978142', '1238', '47748', false);
INSERT INTO public.who_global_data_import VALUES (101136, '2020-06-21', 'BR', 'Brazil', 'AMRO', '54771', '1032913', '1206', '48954', false);
INSERT INTO public.who_global_data_import VALUES (101137, '2020-06-22', 'BR', 'Brazil', 'AMRO', '34666', '1067579', '1022', '49976', false);
INSERT INTO public.who_global_data_import VALUES (101138, '2020-06-23', 'BR', 'Brazil', 'AMRO', '17459', '1085038', '641', '50617', false);
INSERT INTO public.who_global_data_import VALUES (101139, '2020-06-24', 'BR', 'Brazil', 'AMRO', '21432', '1106470', '654', '51271', false);
INSERT INTO public.who_global_data_import VALUES (101140, '2020-06-25', 'BR', 'Brazil', 'AMRO', '39436', '1145906', '1374', '52645', false);
INSERT INTO public.who_global_data_import VALUES (101141, '2020-06-26', 'BR', 'Brazil', 'AMRO', '42725', '1188631', '1185', '53830', false);
INSERT INTO public.who_global_data_import VALUES (101142, '2020-06-27', 'BR', 'Brazil', 'AMRO', '39483', '1228114', '1141', '54971', false);
INSERT INTO public.who_global_data_import VALUES (101143, '2020-06-28', 'BR', 'Brazil', 'AMRO', '46860', '1274974', '990', '55961', false);
INSERT INTO public.who_global_data_import VALUES (101144, '2020-06-29', 'BR', 'Brazil', 'AMRO', '38693', '1313667', '1109', '57070', false);
INSERT INTO public.who_global_data_import VALUES (101145, '2020-06-30', 'BR', 'Brazil', 'AMRO', '30476', '1344143', '552', '57622', false);
INSERT INTO public.who_global_data_import VALUES (101146, '2020-07-01', 'BR', 'Brazil', 'AMRO', '24052', '1368195', '692', '58314', false);
INSERT INTO public.who_global_data_import VALUES (101147, '2020-07-02', 'BR', 'Brazil', 'AMRO', '33846', '1402041', '1280', '59594', false);
INSERT INTO public.who_global_data_import VALUES (101148, '2020-07-03', 'BR', 'Brazil', 'AMRO', '46712', '1448753', '1038', '60632', false);
INSERT INTO public.who_global_data_import VALUES (101149, '2020-07-04', 'BR', 'Brazil', 'AMRO', '48105', '1496858', '1252', '61884', false);
INSERT INTO public.who_global_data_import VALUES (101150, '2020-07-05', 'BR', 'Brazil', 'AMRO', '42223', '1539081', '1290', '63174', false);
INSERT INTO public.who_global_data_import VALUES (101151, '2020-07-06', 'BR', 'Brazil', 'AMRO', '37923', '1577004', '1091', '64265', false);
INSERT INTO public.who_global_data_import VALUES (101152, '2020-07-07', 'BR', 'Brazil', 'AMRO', '26051', '1603055', '602', '64867', false);
INSERT INTO public.who_global_data_import VALUES (101153, '2020-07-08', 'BR', 'Brazil', 'AMRO', '20229', '1623284', '620', '65487', false);
INSERT INTO public.who_global_data_import VALUES (101154, '2020-07-09', 'BR', 'Brazil', 'AMRO', '45305', '1668589', '1254', '66741', false);
INSERT INTO public.who_global_data_import VALUES (101155, '2020-07-10', 'BR', 'Brazil', 'AMRO', '44571', '1713160', '1223', '67964', false);
INSERT INTO public.who_global_data_import VALUES (101156, '2020-07-11', 'BR', 'Brazil', 'AMRO', '42619', '1755779', '1220', '69184', false);
INSERT INTO public.who_global_data_import VALUES (101157, '2020-07-12', 'BR', 'Brazil', 'AMRO', '45048', '1800827', '1214', '70398', false);
INSERT INTO public.who_global_data_import VALUES (101158, '2020-07-13', 'BR', 'Brazil', 'AMRO', '39023', '1839850', '1071', '71469', false);
INSERT INTO public.who_global_data_import VALUES (101159, '2020-07-14', 'BR', 'Brazil', 'AMRO', '24831', '1864681', '631', '72100', false);
INSERT INTO public.who_global_data_import VALUES (101160, '2020-07-15', 'BR', 'Brazil', 'AMRO', '20286', '1884967', '733', '72833', false);
INSERT INTO public.who_global_data_import VALUES (101161, '2020-07-16', 'BR', 'Brazil', 'AMRO', '41857', '1926824', '1300', '74133', false);
INSERT INTO public.who_global_data_import VALUES (101162, '2020-07-17', 'BR', 'Brazil', 'AMRO', '39924', '1966748', '1233', '75366', false);
INSERT INTO public.who_global_data_import VALUES (101163, '2020-07-18', 'BR', 'Brazil', 'AMRO', '45403', '2012151', '1322', '76688', false);
INSERT INTO public.who_global_data_import VALUES (101164, '2020-07-19', 'BR', 'Brazil', 'AMRO', '34177', '2046328', '1163', '77851', false);
INSERT INTO public.who_global_data_import VALUES (101165, '2020-07-20', 'BR', 'Brazil', 'AMRO', '28532', '2074860', '921', '78772', false);
INSERT INTO public.who_global_data_import VALUES (101166, '2020-07-21', 'BR', 'Brazil', 'AMRO', '23529', '2098389', '716', '79488', false);
INSERT INTO public.who_global_data_import VALUES (101167, '2020-07-22', 'BR', 'Brazil', 'AMRO', '20257', '2118646', '632', '80120', false);
INSERT INTO public.who_global_data_import VALUES (101168, '2020-07-23', 'BR', 'Brazil', 'AMRO', '41008', '2159654', '1367', '81487', false);
INSERT INTO public.who_global_data_import VALUES (101169, '2020-07-24', 'BR', 'Brazil', 'AMRO', '67860', '2227514', '1284', '82771', false);
INSERT INTO public.who_global_data_import VALUES (101170, '2020-07-25', 'BR', 'Brazil', 'AMRO', '59961', '2287475', '1311', '84082', false);
INSERT INTO public.who_global_data_import VALUES (101171, '2020-07-26', 'BR', 'Brazil', 'AMRO', '55891', '2343366', '1156', '85238', false);
INSERT INTO public.who_global_data_import VALUES (101172, '2020-07-27', 'BR', 'Brazil', 'AMRO', '51147', '2394513', '1211', '86449', false);
INSERT INTO public.who_global_data_import VALUES (101173, '2020-07-28', 'BR', 'Brazil', 'AMRO', '24578', '2419091', '555', '87004', false);
INSERT INTO public.who_global_data_import VALUES (101174, '2020-07-29', 'BR', 'Brazil', 'AMRO', '23284', '2442375', '614', '87618', false);
INSERT INTO public.who_global_data_import VALUES (101175, '2020-07-30', 'BR', 'Brazil', 'AMRO', '40816', '2483191', '921', '88539', false);
INSERT INTO public.who_global_data_import VALUES (101176, '2020-07-31', 'BR', 'Brazil', 'AMRO', '69074', '2552265', '1595', '90134', false);
INSERT INTO public.who_global_data_import VALUES (101177, '2020-08-01', 'BR', 'Brazil', 'AMRO', '57837', '2610102', '1129', '91263', false);
INSERT INTO public.who_global_data_import VALUES (101178, '2020-08-02', 'BR', 'Brazil', 'AMRO', '52383', '2662485', '1212', '92475', false);
INSERT INTO public.who_global_data_import VALUES (101179, '2020-08-03', 'BR', 'Brazil', 'AMRO', '45392', '2707877', '1088', '93563', false);
INSERT INTO public.who_global_data_import VALUES (101180, '2020-08-04', 'BR', 'Brazil', 'AMRO', '25800', '2733677', '541', '94104', false);
INSERT INTO public.who_global_data_import VALUES (101181, '2020-08-05', 'BR', 'Brazil', 'AMRO', '16641', '2750318', '561', '94665', false);
INSERT INTO public.who_global_data_import VALUES (101182, '2020-08-06', 'BR', 'Brazil', 'AMRO', '51603', '2801921', '1154', '95819', false);
INSERT INTO public.who_global_data_import VALUES (101183, '2020-08-07', 'BR', 'Brazil', 'AMRO', '57152', '2859073', '1437', '97256', false);
INSERT INTO public.who_global_data_import VALUES (101184, '2020-08-08', 'BR', 'Brazil', 'AMRO', '53139', '2912212', '1237', '98493', false);
INSERT INTO public.who_global_data_import VALUES (101185, '2020-08-09', 'BR', 'Brazil', 'AMRO', '50230', '2962442', '1079', '99572', false);
INSERT INTO public.who_global_data_import VALUES (101186, '2020-08-10', 'BR', 'Brazil', 'AMRO', '49970', '3012412', '905', '100477', false);
INSERT INTO public.who_global_data_import VALUES (101187, '2020-08-11', 'BR', 'Brazil', 'AMRO', '23010', '3035422', '572', '101049', false);
INSERT INTO public.who_global_data_import VALUES (101188, '2020-08-12', 'BR', 'Brazil', 'AMRO', '22048', '3057470', '703', '101752', false);
INSERT INTO public.who_global_data_import VALUES (101189, '2020-08-13', 'BR', 'Brazil', 'AMRO', '52160', '3109630', '1274', '103026', false);
INSERT INTO public.who_global_data_import VALUES (101190, '2020-08-14', 'BR', 'Brazil', 'AMRO', '55155', '3164785', '1175', '104201', false);
INSERT INTO public.who_global_data_import VALUES (101191, '2020-08-15', 'BR', 'Brazil', 'AMRO', '60091', '3224876', '1262', '105463', false);
INSERT INTO public.who_global_data_import VALUES (101192, '2020-08-16', 'BR', 'Brazil', 'AMRO', '50644', '3275520', '1060', '106523', false);
INSERT INTO public.who_global_data_import VALUES (101193, '2020-08-17', 'BR', 'Brazil', 'AMRO', '41576', '3317096', '709', '107232', false);
INSERT INTO public.who_global_data_import VALUES (101194, '2020-08-18', 'BR', 'Brazil', 'AMRO', '23101', '3340197', '620', '107852', false);
INSERT INTO public.who_global_data_import VALUES (101195, '2020-08-19', 'BR', 'Brazil', 'AMRO', '19373', '3359570', '684', '108536', false);
INSERT INTO public.who_global_data_import VALUES (101196, '2020-08-20', 'BR', 'Brazil', 'AMRO', '47784', '3407354', '1352', '109888', false);
INSERT INTO public.who_global_data_import VALUES (101197, '2020-08-21', 'BR', 'Brazil', 'AMRO', '49298', '3456652', '1212', '111100', false);
INSERT INTO public.who_global_data_import VALUES (101198, '2020-08-22', 'BR', 'Brazil', 'AMRO', '45323', '3501975', '1204', '112304', false);
INSERT INTO public.who_global_data_import VALUES (101199, '2020-08-23', 'BR', 'Brazil', 'AMRO', '30355', '3532330', '1054', '113358', false);
INSERT INTO public.who_global_data_import VALUES (101200, '2020-08-24', 'BR', 'Brazil', 'AMRO', '50032', '3582362', '892', '114250', false);
INSERT INTO public.who_global_data_import VALUES (101201, '2020-08-25', 'BR', 'Brazil', 'AMRO', '23421', '3605783', '494', '114744', false);
INSERT INTO public.who_global_data_import VALUES (101202, '2020-08-26', 'BR', 'Brazil', 'AMRO', '17078', '3622861', '565', '115309', false);
INSERT INTO public.who_global_data_import VALUES (101203, '2020-08-27', 'BR', 'Brazil', 'AMRO', '47134', '3669995', '1271', '116580', false);
INSERT INTO public.who_global_data_import VALUES (101204, '2020-08-28', 'BR', 'Brazil', 'AMRO', '47161', '3717156', '1085', '117665', false);
INSERT INTO public.who_global_data_import VALUES (101205, '2020-08-29', 'BR', 'Brazil', 'AMRO', '44235', '3761391', '984', '118649', false);
INSERT INTO public.who_global_data_import VALUES (101206, '2020-08-30', 'BR', 'Brazil', 'AMRO', '43412', '3804803', '855', '119504', false);
INSERT INTO public.who_global_data_import VALUES (101207, '2020-08-31', 'BR', 'Brazil', 'AMRO', '41350', '3846153', '958', '120462', false);
INSERT INTO public.who_global_data_import VALUES (101208, '2020-09-01', 'BR', 'Brazil', 'AMRO', '16158', '3862311', '366', '120828', false);
INSERT INTO public.who_global_data_import VALUES (101209, '2020-09-02', 'BR', 'Brazil', 'AMRO', '45961', '3908272', '553', '121381', false);
INSERT INTO public.who_global_data_import VALUES (101210, '2020-09-03', 'BR', 'Brazil', 'AMRO', '42659', '3950931', '1215', '122596', false);
INSERT INTO public.who_global_data_import VALUES (101211, '2020-09-04', 'BR', 'Brazil', 'AMRO', '46934', '3997865', '1184', '123780', false);
INSERT INTO public.who_global_data_import VALUES (101212, '2020-09-05', 'BR', 'Brazil', 'AMRO', '43773', '4041638', '834', '124614', false);
INSERT INTO public.who_global_data_import VALUES (101213, '2020-09-06', 'BR', 'Brazil', 'AMRO', '51194', '4092832', '907', '125521', false);
INSERT INTO public.who_global_data_import VALUES (101214, '2020-09-07', 'BR', 'Brazil', 'AMRO', '30168', '4123000', '682', '126203', false);
INSERT INTO public.who_global_data_import VALUES (101215, '2020-09-08', 'BR', 'Brazil', 'AMRO', '14521', '4137521', '447', '126650', false);
INSERT INTO public.who_global_data_import VALUES (101216, '2020-09-09', 'BR', 'Brazil', 'AMRO', '10273', '4147794', '310', '126960', false);
INSERT INTO public.who_global_data_import VALUES (101217, '2020-09-10', 'BR', 'Brazil', 'AMRO', '14279', '4162073', '504', '127464', false);
INSERT INTO public.who_global_data_import VALUES (101218, '2020-09-11', 'BR', 'Brazil', 'AMRO', '35816', '4197889', '1075', '128539', false);
INSERT INTO public.who_global_data_import VALUES (101219, '2020-09-12', 'BR', 'Brazil', 'AMRO', '40557', '4238446', '983', '129522', false);
INSERT INTO public.who_global_data_import VALUES (101220, '2020-09-13', 'BR', 'Brazil', 'AMRO', '43718', '4282164', '874', '130396', false);
INSERT INTO public.who_global_data_import VALUES (101221, '2020-09-14', 'BR', 'Brazil', 'AMRO', '33523', '4315687', '814', '131210', false);
INSERT INTO public.who_global_data_import VALUES (101222, '2020-09-15', 'BR', 'Brazil', 'AMRO', '14768', '4330455', '415', '131625', false);
INSERT INTO public.who_global_data_import VALUES (101223, '2020-09-16', 'BR', 'Brazil', 'AMRO', '15155', '4345610', '381', '132006', false);
INSERT INTO public.who_global_data_import VALUES (101224, '2020-09-17', 'BR', 'Brazil', 'AMRO', '36653', '4382263', '1113', '133119', false);
INSERT INTO public.who_global_data_import VALUES (101225, '2020-09-18', 'BR', 'Brazil', 'AMRO', '36820', '4419083', '987', '134106', false);
INSERT INTO public.who_global_data_import VALUES (101226, '2020-09-19', 'BR', 'Brazil', 'AMRO', '36303', '4455386', '829', '134935', false);
INSERT INTO public.who_global_data_import VALUES (101227, '2020-09-20', 'BR', 'Brazil', 'AMRO', '39797', '4495183', '858', '135793', false);
INSERT INTO public.who_global_data_import VALUES (101228, '2020-09-21', 'BR', 'Brazil', 'AMRO', '33057', '4528240', '739', '136532', false);
INSERT INTO public.who_global_data_import VALUES (101229, '2020-09-22', 'BR', 'Brazil', 'AMRO', '16389', '4544629', '363', '136895', false);
INSERT INTO public.who_global_data_import VALUES (101230, '2020-09-23', 'BR', 'Brazil', 'AMRO', '13439', '4558068', '377', '137272', false);
INSERT INTO public.who_global_data_import VALUES (101231, '2020-09-24', 'BR', 'Brazil', 'AMRO', '33536', '4591604', '836', '138108', false);
INSERT INTO public.who_global_data_import VALUES (101232, '2020-09-25', 'BR', 'Brazil', 'AMRO', '33281', '4624885', '869', '138977', false);
INSERT INTO public.who_global_data_import VALUES (101233, '2020-09-26', 'BR', 'Brazil', 'AMRO', '32817', '4657702', '831', '139808', false);
INSERT INTO public.who_global_data_import VALUES (101234, '2020-09-27', 'BR', 'Brazil', 'AMRO', '31911', '4689613', '729', '140537', false);
INSERT INTO public.who_global_data_import VALUES (101235, '2020-09-28', 'BR', 'Brazil', 'AMRO', '28378', '4717991', '869', '141406', false);
INSERT INTO public.who_global_data_import VALUES (101236, '2020-09-29', 'BR', 'Brazil', 'AMRO', '14318', '4732309', '335', '141741', false);
INSERT INTO public.who_global_data_import VALUES (101237, '2020-09-30', 'BR', 'Brazil', 'AMRO', '13155', '4745464', '317', '142058', false);
INSERT INTO public.who_global_data_import VALUES (101238, '2020-10-01', 'BR', 'Brazil', 'AMRO', '32058', '4777522', '863', '142921', false);
INSERT INTO public.who_global_data_import VALUES (101239, '2020-10-02', 'BR', 'Brazil', 'AMRO', '33413', '4810935', '1031', '143952', false);
INSERT INTO public.who_global_data_import VALUES (101240, '2020-10-03', 'BR', 'Brazil', 'AMRO', '36157', '4847092', '728', '144680', false);
INSERT INTO public.who_global_data_import VALUES (101241, '2020-10-04', 'BR', 'Brazil', 'AMRO', '33431', '4880523', '708', '145388', false);
INSERT INTO public.who_global_data_import VALUES (101242, '2020-10-05', 'BR', 'Brazil', 'AMRO', '26310', '4906833', '599', '145987', false);
INSERT INTO public.who_global_data_import VALUES (101243, '2020-10-06', 'BR', 'Brazil', 'AMRO', '8456', '4915289', '365', '146352', false);
INSERT INTO public.who_global_data_import VALUES (101244, '2020-10-07', 'BR', 'Brazil', 'AMRO', '11946', '4927235', '323', '146675', false);
INSERT INTO public.who_global_data_import VALUES (101245, '2020-10-08', 'BR', 'Brazil', 'AMRO', '41906', '4969141', '819', '147494', false);
INSERT INTO public.who_global_data_import VALUES (101246, '2020-10-09', 'BR', 'Brazil', 'AMRO', '31553', '5000694', '734', '148228', false);
INSERT INTO public.who_global_data_import VALUES (101247, '2020-10-10', 'BR', 'Brazil', 'AMRO', '27750', '5028444', '729', '148957', false);
INSERT INTO public.who_global_data_import VALUES (101248, '2020-10-11', 'BR', 'Brazil', 'AMRO', '27444', '5055888', '682', '149639', false);
INSERT INTO public.who_global_data_import VALUES (101249, '2020-10-12', 'BR', 'Brazil', 'AMRO', '26749', '5082637', '559', '150198', false);
INSERT INTO public.who_global_data_import VALUES (101250, '2020-10-13', 'BR', 'Brazil', 'AMRO', '12342', '5094979', '290', '150488', false);
INSERT INTO public.who_global_data_import VALUES (101251, '2020-10-14', 'BR', 'Brazil', 'AMRO', '8429', '5103408', '201', '150689', false);
INSERT INTO public.who_global_data_import VALUES (101252, '2020-10-15', 'BR', 'Brazil', 'AMRO', '10220', '5113628', '309', '150998', false);
INSERT INTO public.who_global_data_import VALUES (101253, '2020-10-16', 'BR', 'Brazil', 'AMRO', '27235', '5140863', '749', '151747', false);
INSERT INTO public.who_global_data_import VALUES (101254, '2020-10-17', 'BR', 'Brazil', 'AMRO', '28523', '5169386', '713', '152460', false);
INSERT INTO public.who_global_data_import VALUES (101255, '2020-10-18', 'BR', 'Brazil', 'AMRO', '30914', '5200300', '754', '153214', false);
INSERT INTO public.who_global_data_import VALUES (102953, '2020-03-25', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101256, '2020-10-19', 'BR', 'Brazil', 'AMRO', '24062', '5224362', '461', '153675', false);
INSERT INTO public.who_global_data_import VALUES (101257, '2020-10-20', 'BR', 'Brazil', 'AMRO', '10982', '5235344', '230', '153905', false);
INSERT INTO public.who_global_data_import VALUES (101258, '2020-10-21', 'BR', 'Brazil', 'AMRO', '15383', '5250727', '271', '154176', false);
INSERT INTO public.who_global_data_import VALUES (101259, '2020-10-22', 'BR', 'Brazil', 'AMRO', '23227', '5273954', '661', '154837', false);
INSERT INTO public.who_global_data_import VALUES (101260, '2020-10-23', 'BR', 'Brazil', 'AMRO', '24818', '5298772', '566', '155403', false);
INSERT INTO public.who_global_data_import VALUES (101261, '2020-10-24', 'BR', 'Brazil', 'AMRO', '24858', '5323630', '497', '155900', false);
INSERT INTO public.who_global_data_import VALUES (101262, '2020-10-25', 'BR', 'Brazil', 'AMRO', '30026', '5353656', '571', '156471', false);
INSERT INTO public.who_global_data_import VALUES (101263, '2020-10-26', 'BR', 'Brazil', 'AMRO', '26979', '5380635', '432', '156903', false);
INSERT INTO public.who_global_data_import VALUES (101264, '2020-10-27', 'BR', 'Brazil', 'AMRO', '13493', '5394128', '231', '157134', false);
INSERT INTO public.who_global_data_import VALUES (101265, '2020-10-28', 'BR', 'Brazil', 'AMRO', '15726', '5409854', '263', '157397', false);
INSERT INTO public.who_global_data_import VALUES (101266, '2020-10-29', 'BR', 'Brazil', 'AMRO', '29787', '5439641', '549', '157946', false);
INSERT INTO public.who_global_data_import VALUES (101267, '2020-10-30', 'BR', 'Brazil', 'AMRO', '28629', '5468270', '510', '158456', false);
INSERT INTO public.who_global_data_import VALUES (101268, '2020-10-31', 'BR', 'Brazil', 'AMRO', '26106', '5494376', '513', '158969', false);
INSERT INTO public.who_global_data_import VALUES (101269, '2020-11-01', 'BR', 'Brazil', 'AMRO', '22282', '5516658', '508', '159477', false);
INSERT INTO public.who_global_data_import VALUES (101270, '2020-11-02', 'BR', 'Brazil', 'AMRO', '18947', '5535605', '407', '159884', false);
INSERT INTO public.who_global_data_import VALUES (101271, '2020-11-03', 'BR', 'Brazil', 'AMRO', '10100', '5545705', '190', '160074', false);
INSERT INTO public.who_global_data_import VALUES (101272, '2020-11-04', 'BR', 'Brazil', 'AMRO', '8501', '5554206', '179', '160253', false);
INSERT INTO public.who_global_data_import VALUES (101273, '2020-11-05', 'BR', 'Brazil', 'AMRO', '11843', '5566049', '243', '160496', false);
INSERT INTO public.who_global_data_import VALUES (101274, '2020-11-06', 'BR', 'Brazil', 'AMRO', '23976', '5590025', '610', '161106', false);
INSERT INTO public.who_global_data_import VALUES (101275, '2020-11-07', 'BR', 'Brazil', 'AMRO', '22294', '5612319', '630', '161736', false);
INSERT INTO public.who_global_data_import VALUES (101276, '2020-11-08', 'BR', 'Brazil', 'AMRO', '18862', '5631181', '279', '162015', false);
INSERT INTO public.who_global_data_import VALUES (101277, '2020-11-09', 'BR', 'Brazil', 'AMRO', '22380', '5653561', '254', '162269', false);
INSERT INTO public.who_global_data_import VALUES (101278, '2020-11-10', 'BR', 'Brazil', 'AMRO', '10554', '5664115', '128', '162397', false);
INSERT INTO public.who_global_data_import VALUES (101279, '2020-11-11', 'BR', 'Brazil', 'AMRO', '10917', '5675032', '231', '162628', false);
INSERT INTO public.who_global_data_import VALUES (101280, '2020-11-12', 'BR', 'Brazil', 'AMRO', '25012', '5700044', '201', '162829', false);
INSERT INTO public.who_global_data_import VALUES (101281, '2020-11-13', 'BR', 'Brazil', 'AMRO', '48331', '5748375', '544', '163373', false);
INSERT INTO public.who_global_data_import VALUES (101282, '2020-11-14', 'BR', 'Brazil', 'AMRO', '33207', '5781582', '908', '164281', false);
INSERT INTO public.who_global_data_import VALUES (101283, '2020-11-15', 'BR', 'Brazil', 'AMRO', '29070', '5810652', '456', '164737', false);
INSERT INTO public.who_global_data_import VALUES (101284, '2020-11-16', 'BR', 'Brazil', 'AMRO', '38307', '5848959', '921', '165658', false);
INSERT INTO public.who_global_data_import VALUES (101285, '2020-11-17', 'BR', 'Brazil', 'AMRO', '14134', '5863093', '140', '165798', false);
INSERT INTO public.who_global_data_import VALUES (101286, '2020-11-18', 'BR', 'Brazil', 'AMRO', '13371', '5876464', '216', '166014', false);
INSERT INTO public.who_global_data_import VALUES (101287, '2020-11-19', 'BR', 'Brazil', 'AMRO', '35294', '5911758', '685', '166699', false);
INSERT INTO public.who_global_data_import VALUES (101288, '2020-11-20', 'BR', 'Brazil', 'AMRO', '34091', '5945849', '756', '167455', false);
INSERT INTO public.who_global_data_import VALUES (101289, '2020-11-21', 'BR', 'Brazil', 'AMRO', '35918', '5981767', '606', '168061', false);
INSERT INTO public.who_global_data_import VALUES (101290, '2020-11-22', 'BR', 'Brazil', 'AMRO', '38397', '6020164', '552', '168613', false);
INSERT INTO public.who_global_data_import VALUES (101291, '2020-11-23', 'BR', 'Brazil', 'AMRO', '32622', '6052786', '376', '168989', false);
INSERT INTO public.who_global_data_import VALUES (101292, '2020-11-24', 'BR', 'Brazil', 'AMRO', '18615', '6071401', '194', '169183', false);
INSERT INTO public.who_global_data_import VALUES (101293, '2020-11-25', 'BR', 'Brazil', 'AMRO', '16207', '6087608', '302', '169485', false);
INSERT INTO public.who_global_data_import VALUES (101294, '2020-11-26', 'BR', 'Brazil', 'AMRO', '31100', '6118708', '630', '170115', false);
INSERT INTO public.who_global_data_import VALUES (101295, '2020-11-27', 'BR', 'Brazil', 'AMRO', '47898', '6166606', '654', '170769', false);
INSERT INTO public.who_global_data_import VALUES (101296, '2020-11-28', 'BR', 'Brazil', 'AMRO', '37614', '6204220', '691', '171460', false);
INSERT INTO public.who_global_data_import VALUES (101297, '2020-11-29', 'BR', 'Brazil', 'AMRO', '34130', '6238350', '514', '171974', false);
INSERT INTO public.who_global_data_import VALUES (101298, '2020-11-30', 'BR', 'Brazil', 'AMRO', '51922', '6290272', '587', '172561', false);
INSERT INTO public.who_global_data_import VALUES (101299, '2020-12-01', 'BR', 'Brazil', 'AMRO', '24468', '6314740', '272', '172833', false);
INSERT INTO public.who_global_data_import VALUES (101300, '2020-12-02', 'BR', 'Brazil', 'AMRO', '21138', '6335878', '287', '173120', false);
INSERT INTO public.who_global_data_import VALUES (101301, '2020-12-03', 'BR', 'Brazil', 'AMRO', '50909', '6386787', '697', '173817', false);
INSERT INTO public.who_global_data_import VALUES (101302, '2020-12-04', 'BR', 'Brazil', 'AMRO', '49863', '6436650', '698', '174515', false);
INSERT INTO public.who_global_data_import VALUES (101303, '2020-12-05', 'BR', 'Brazil', 'AMRO', '50434', '6487084', '755', '175270', false);
INSERT INTO public.who_global_data_import VALUES (101304, '2020-12-06', 'BR', 'Brazil', 'AMRO', '46884', '6533968', '694', '175964', false);
INSERT INTO public.who_global_data_import VALUES (101305, '2020-12-07', 'BR', 'Brazil', 'AMRO', '43209', '6577177', '664', '176628', false);
INSERT INTO public.who_global_data_import VALUES (101306, '2020-12-08', 'BR', 'Brazil', 'AMRO', '26363', '6603540', '313', '176941', false);
INSERT INTO public.who_global_data_import VALUES (101307, '2020-12-09', 'BR', 'Brazil', 'AMRO', '20371', '6623911', '376', '177317', false);
INSERT INTO public.who_global_data_import VALUES (101308, '2020-12-10', 'BR', 'Brazil', 'AMRO', '51088', '6674999', '842', '178159', false);
INSERT INTO public.who_global_data_import VALUES (101309, '2020-12-11', 'BR', 'Brazil', 'AMRO', '53453', '6728452', '836', '178995', false);
INSERT INTO public.who_global_data_import VALUES (101310, '2020-12-12', 'BR', 'Brazil', 'AMRO', '53347', '6781799', '770', '179765', false);
INSERT INTO public.who_global_data_import VALUES (101311, '2020-12-13', 'BR', 'Brazil', 'AMRO', '54428', '6836227', '672', '180437', false);
INSERT INTO public.who_global_data_import VALUES (101312, '2020-12-14', 'BR', 'Brazil', 'AMRO', '43900', '6880127', '686', '181123', false);
INSERT INTO public.who_global_data_import VALUES (101313, '2020-12-15', 'BR', 'Brazil', 'AMRO', '21825', '6901952', '279', '181402', false);
INSERT INTO public.who_global_data_import VALUES (101314, '2020-12-16', 'BR', 'Brazil', 'AMRO', '25193', '6927145', '433', '181835', false);
INSERT INTO public.who_global_data_import VALUES (101315, '2020-12-17', 'BR', 'Brazil', 'AMRO', '42889', '6970034', '964', '182799', false);
INSERT INTO public.who_global_data_import VALUES (101316, '2020-12-18', 'BR', 'Brazil', 'AMRO', '70574', '7040608', '936', '183735', false);
INSERT INTO public.who_global_data_import VALUES (101317, '2020-12-19', 'BR', 'Brazil', 'AMRO', '69826', '7110434', '1092', '184827', false);
INSERT INTO public.who_global_data_import VALUES (101318, '2020-12-20', 'BR', 'Brazil', 'AMRO', '52544', '7162978', '823', '185650', false);
INSERT INTO public.who_global_data_import VALUES (101319, '2020-12-21', 'BR', 'Brazil', 'AMRO', '50177', '7213155', '706', '186356', false);
INSERT INTO public.who_global_data_import VALUES (101320, '2020-12-22', 'BR', 'Brazil', 'AMRO', '25445', '7238600', '408', '186764', false);
INSERT INTO public.who_global_data_import VALUES (101321, '2020-12-23', 'BR', 'Brazil', 'AMRO', '25019', '7263619', '527', '187291', false);
INSERT INTO public.who_global_data_import VALUES (101322, '2020-12-24', 'BR', 'Brazil', 'AMRO', '55202', '7318821', '968', '188259', false);
INSERT INTO public.who_global_data_import VALUES (101323, '2020-12-25', 'BR', 'Brazil', 'AMRO', '46696', '7365517', '961', '189220', false);
INSERT INTO public.who_global_data_import VALUES (101324, '2020-12-26', 'BR', 'Brazil', 'AMRO', '60076', '7425593', '786', '190006', false);
INSERT INTO public.who_global_data_import VALUES (101325, '2020-12-27', 'BR', 'Brazil', 'AMRO', '22967', '7448560', '482', '190488', false);
INSERT INTO public.who_global_data_import VALUES (101326, '2020-12-28', 'BR', 'Brazil', 'AMRO', '17246', '7465806', '307', '190795', false);
INSERT INTO public.who_global_data_import VALUES (101327, '2020-12-29', 'BR', 'Brazil', 'AMRO', '18479', '7484285', '344', '191139', false);
INSERT INTO public.who_global_data_import VALUES (101328, '2020-12-30', 'BR', 'Brazil', 'AMRO', '20548', '7504833', '431', '191570', false);
INSERT INTO public.who_global_data_import VALUES (101329, '2020-12-31', 'BR', 'Brazil', 'AMRO', '58718', '7563551', '1111', '192681', false);
INSERT INTO public.who_global_data_import VALUES (101330, '2021-01-01', 'BR', 'Brazil', 'AMRO', '55649', '7619200', '1194', '193875', false);
INSERT INTO public.who_global_data_import VALUES (101331, '2021-01-02', 'BR', 'Brazil', 'AMRO', '56773', '7675973', '1074', '194949', false);
INSERT INTO public.who_global_data_import VALUES (101332, '2021-01-03', 'BR', 'Brazil', 'AMRO', '24605', '7700578', '462', '195411', false);
INSERT INTO public.who_global_data_import VALUES (101333, '2021-01-04', 'BR', 'Brazil', 'AMRO', '15827', '7716405', '314', '195725', false);
INSERT INTO public.who_global_data_import VALUES (101334, '2021-01-05', 'BR', 'Brazil', 'AMRO', '17341', '7733746', '293', '196018', false);
INSERT INTO public.who_global_data_import VALUES (101335, '2021-01-06', 'BR', 'Brazil', 'AMRO', '20006', '7753752', '543', '196561', false);
INSERT INTO public.who_global_data_import VALUES (101336, '2021-01-07', 'BR', 'Brazil', 'AMRO', '56648', '7810400', '1171', '197732', false);
INSERT INTO public.who_global_data_import VALUES (101337, '2021-01-08', 'BR', 'Brazil', 'AMRO', '63430', '7873830', '1242', '198974', false);
INSERT INTO public.who_global_data_import VALUES (101338, '2021-01-09', 'BR', 'Brazil', 'AMRO', '87843', '7961673', '1524', '200498', false);
INSERT INTO public.who_global_data_import VALUES (101339, '2021-01-10', 'BR', 'Brazil', 'AMRO', '52035', '8013708', '962', '201460', false);
INSERT INTO public.who_global_data_import VALUES (101340, '2021-01-11', 'BR', 'Brazil', 'AMRO', '62290', '8075998', '1171', '202631', false);
INSERT INTO public.who_global_data_import VALUES (101341, '2021-01-12', 'BR', 'Brazil', 'AMRO', '29792', '8105790', '469', '203100', false);
INSERT INTO public.who_global_data_import VALUES (101342, '2021-01-13', 'BR', 'Brazil', 'AMRO', '25822', '8131612', '480', '203580', false);
INSERT INTO public.who_global_data_import VALUES (101343, '2021-01-14', 'BR', 'Brazil', 'AMRO', '64025', '8195637', '1110', '204690', false);
INSERT INTO public.who_global_data_import VALUES (101344, '2021-01-15', 'BR', 'Brazil', 'AMRO', '60899', '8256536', '1274', '205964', false);
INSERT INTO public.who_global_data_import VALUES (101345, '2021-01-16', 'BR', 'Brazil', 'AMRO', '67758', '8324294', '1131', '207095', false);
INSERT INTO public.who_global_data_import VALUES (101346, '2021-01-17', 'BR', 'Brazil', 'AMRO', '69198', '8393492', '1151', '208246', false);
INSERT INTO public.who_global_data_import VALUES (101347, '2020-01-03', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101348, '2020-01-04', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101349, '2020-01-05', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101350, '2020-01-06', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101351, '2020-01-07', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101352, '2020-01-08', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101353, '2020-01-09', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101354, '2020-01-10', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101355, '2020-01-11', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101356, '2020-01-12', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101357, '2020-01-13', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101358, '2020-01-14', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101359, '2020-01-15', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101360, '2020-01-16', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101361, '2020-01-17', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101362, '2020-01-18', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101363, '2020-01-19', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101364, '2020-01-20', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101365, '2020-01-21', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101366, '2020-01-22', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101367, '2020-01-23', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101368, '2020-01-24', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101369, '2020-01-25', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101370, '2020-01-26', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101371, '2020-01-27', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101372, '2020-01-28', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101373, '2020-01-29', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101374, '2020-01-30', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101375, '2020-01-31', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101376, '2020-02-01', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101377, '2020-02-02', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101378, '2020-02-03', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101379, '2020-02-04', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101380, '2020-02-05', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101381, '2020-02-06', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101382, '2020-02-07', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101383, '2020-02-08', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101384, '2020-02-09', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101385, '2020-02-10', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101386, '2020-02-11', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101387, '2020-02-12', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101388, '2020-02-13', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101389, '2020-02-14', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101390, '2020-02-15', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101391, '2020-02-16', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101392, '2020-02-17', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101393, '2020-02-18', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101394, '2020-02-19', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101395, '2020-02-20', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101396, '2020-02-21', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101397, '2020-02-22', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101398, '2020-02-23', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101399, '2020-02-24', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101400, '2020-02-25', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101401, '2020-02-26', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101402, '2020-02-27', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101403, '2020-02-28', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101404, '2020-02-29', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101405, '2020-03-01', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101406, '2020-03-02', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101407, '2020-03-03', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101408, '2020-03-04', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101409, '2020-03-05', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101410, '2020-03-06', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101411, '2020-03-07', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101412, '2020-03-08', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101413, '2020-03-09', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101414, '2020-03-10', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101415, '2020-03-11', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101416, '2020-03-12', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101417, '2020-03-13', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101418, '2020-03-14', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101419, '2020-03-15', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101420, '2020-03-16', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101421, '2020-03-17', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101422, '2020-03-18', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101423, '2020-03-19', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101424, '2020-03-20', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101425, '2020-03-21', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101426, '2020-03-22', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101427, '2020-03-23', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101428, '2020-03-24', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101429, '2020-03-25', 'VG', 'British Virgin Islands', 'AMRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101430, '2020-03-26', 'VG', 'British Virgin Islands', 'AMRO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101431, '2020-03-27', 'VG', 'British Virgin Islands', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101432, '2020-03-28', 'VG', 'British Virgin Islands', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101433, '2020-03-29', 'VG', 'British Virgin Islands', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101434, '2020-03-30', 'VG', 'British Virgin Islands', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101435, '2020-03-31', 'VG', 'British Virgin Islands', 'AMRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101436, '2020-04-01', 'VG', 'British Virgin Islands', 'AMRO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101437, '2020-04-02', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101438, '2020-04-03', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101439, '2020-04-04', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101440, '2020-04-05', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101441, '2020-04-06', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101442, '2020-04-07', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101443, '2020-04-08', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101444, '2020-04-09', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101445, '2020-04-10', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101446, '2020-04-11', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101447, '2020-04-12', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101448, '2020-04-13', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101449, '2020-04-14', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101450, '2020-04-15', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101451, '2020-04-16', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101452, '2020-04-17', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101453, '2020-04-18', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101454, '2020-04-19', 'VG', 'British Virgin Islands', 'AMRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101455, '2020-04-20', 'VG', 'British Virgin Islands', 'AMRO', '1', '4', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (101456, '2020-04-21', 'VG', 'British Virgin Islands', 'AMRO', '0', '4', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101457, '2020-04-22', 'VG', 'British Virgin Islands', 'AMRO', '0', '4', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101458, '2020-04-23', 'VG', 'British Virgin Islands', 'AMRO', '0', '4', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101459, '2020-04-24', 'VG', 'British Virgin Islands', 'AMRO', '1', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101460, '2020-04-25', 'VG', 'British Virgin Islands', 'AMRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101461, '2020-04-26', 'VG', 'British Virgin Islands', 'AMRO', '1', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101462, '2020-04-27', 'VG', 'British Virgin Islands', 'AMRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101463, '2020-04-28', 'VG', 'British Virgin Islands', 'AMRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101464, '2020-04-29', 'VG', 'British Virgin Islands', 'AMRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101465, '2020-04-30', 'VG', 'British Virgin Islands', 'AMRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101466, '2020-05-01', 'VG', 'British Virgin Islands', 'AMRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101467, '2020-05-02', 'VG', 'British Virgin Islands', 'AMRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101468, '2020-05-03', 'VG', 'British Virgin Islands', 'AMRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101469, '2020-05-04', 'VG', 'British Virgin Islands', 'AMRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101470, '2020-05-05', 'VG', 'British Virgin Islands', 'AMRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101471, '2020-05-06', 'VG', 'British Virgin Islands', 'AMRO', '1', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101472, '2020-05-07', 'VG', 'British Virgin Islands', 'AMRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101473, '2020-05-08', 'VG', 'British Virgin Islands', 'AMRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101474, '2020-05-09', 'VG', 'British Virgin Islands', 'AMRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101475, '2020-05-10', 'VG', 'British Virgin Islands', 'AMRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101476, '2020-05-11', 'VG', 'British Virgin Islands', 'AMRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101477, '2020-05-12', 'VG', 'British Virgin Islands', 'AMRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101478, '2020-05-13', 'VG', 'British Virgin Islands', 'AMRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101479, '2020-05-14', 'VG', 'British Virgin Islands', 'AMRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101480, '2020-05-15', 'VG', 'British Virgin Islands', 'AMRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101481, '2020-05-16', 'VG', 'British Virgin Islands', 'AMRO', '1', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101482, '2020-05-17', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101483, '2020-05-18', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101484, '2020-05-19', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101485, '2020-05-20', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101486, '2020-05-21', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101487, '2020-05-22', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101488, '2020-05-23', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101489, '2020-05-24', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101490, '2020-05-25', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101491, '2020-05-26', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101492, '2020-05-27', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101493, '2020-05-28', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101494, '2020-05-29', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101495, '2020-05-30', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101496, '2020-05-31', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101497, '2020-06-01', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101498, '2020-06-02', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101499, '2020-06-03', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101500, '2020-06-04', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101501, '2020-06-05', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101502, '2020-06-06', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101503, '2020-06-07', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101504, '2020-06-08', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101505, '2020-06-09', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101506, '2020-06-10', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101507, '2020-06-11', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101508, '2020-06-12', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101509, '2020-06-13', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101510, '2020-06-14', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101511, '2020-06-15', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101512, '2020-06-16', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101513, '2020-06-17', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101514, '2020-06-18', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101515, '2020-06-19', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101516, '2020-06-20', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101517, '2020-06-21', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101518, '2020-06-22', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101519, '2020-06-23', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101520, '2020-06-24', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101521, '2020-06-25', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101522, '2020-06-26', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101523, '2020-06-27', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101524, '2020-06-28', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101525, '2020-06-29', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101526, '2020-06-30', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101527, '2020-07-01', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101528, '2020-07-02', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101529, '2020-07-03', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101530, '2020-07-04', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101531, '2020-07-05', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101532, '2020-07-06', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101533, '2020-07-07', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101534, '2020-07-08', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101535, '2020-07-09', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101536, '2020-07-10', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101537, '2020-07-11', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101538, '2020-07-12', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101539, '2020-07-13', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101540, '2020-07-14', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101541, '2020-07-15', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101542, '2020-07-16', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101543, '2020-07-17', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101544, '2020-07-18', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101545, '2020-07-19', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101546, '2020-07-20', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101547, '2020-07-21', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101548, '2020-07-22', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101549, '2020-07-23', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101550, '2020-07-24', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101551, '2020-07-25', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101552, '2020-07-26', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101553, '2020-07-27', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101554, '2020-07-28', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101555, '2020-07-29', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101556, '2020-07-30', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101557, '2020-07-31', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101558, '2020-08-01', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101559, '2020-08-02', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101560, '2020-08-03', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101561, '2020-08-04', 'VG', 'British Virgin Islands', 'AMRO', '0', '8', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101562, '2020-08-05', 'VG', 'British Virgin Islands', 'AMRO', '1', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101563, '2020-08-06', 'VG', 'British Virgin Islands', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101564, '2020-08-07', 'VG', 'British Virgin Islands', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101565, '2020-08-08', 'VG', 'British Virgin Islands', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101566, '2020-08-09', 'VG', 'British Virgin Islands', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101567, '2020-08-10', 'VG', 'British Virgin Islands', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101568, '2020-08-11', 'VG', 'British Virgin Islands', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101569, '2020-08-12', 'VG', 'British Virgin Islands', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101570, '2020-08-13', 'VG', 'British Virgin Islands', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101571, '2020-08-14', 'VG', 'British Virgin Islands', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101572, '2020-08-15', 'VG', 'British Virgin Islands', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101573, '2020-08-16', 'VG', 'British Virgin Islands', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101574, '2020-08-17', 'VG', 'British Virgin Islands', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101575, '2020-08-18', 'VG', 'British Virgin Islands', 'AMRO', '0', '9', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101576, '2020-08-19', 'VG', 'British Virgin Islands', 'AMRO', '2', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101577, '2020-08-20', 'VG', 'British Virgin Islands', 'AMRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101578, '2020-08-21', 'VG', 'British Virgin Islands', 'AMRO', '1', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101579, '2020-08-22', 'VG', 'British Virgin Islands', 'AMRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101580, '2020-08-23', 'VG', 'British Virgin Islands', 'AMRO', '9', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101581, '2020-08-24', 'VG', 'British Virgin Islands', 'AMRO', '0', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101582, '2020-08-25', 'VG', 'British Virgin Islands', 'AMRO', '0', '21', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101583, '2020-08-26', 'VG', 'British Virgin Islands', 'AMRO', '5', '26', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101584, '2020-08-27', 'VG', 'British Virgin Islands', 'AMRO', '0', '26', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101585, '2020-08-28', 'VG', 'British Virgin Islands', 'AMRO', '0', '26', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101586, '2020-08-29', 'VG', 'British Virgin Islands', 'AMRO', '9', '35', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101587, '2020-08-30', 'VG', 'British Virgin Islands', 'AMRO', '0', '35', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101588, '2020-08-31', 'VG', 'British Virgin Islands', 'AMRO', '2', '37', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101589, '2020-09-01', 'VG', 'British Virgin Islands', 'AMRO', '10', '47', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101590, '2020-09-02', 'VG', 'British Virgin Islands', 'AMRO', '0', '47', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101591, '2020-09-03', 'VG', 'British Virgin Islands', 'AMRO', '0', '47', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101592, '2020-09-04', 'VG', 'British Virgin Islands', 'AMRO', '0', '47', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101593, '2020-09-05', 'VG', 'British Virgin Islands', 'AMRO', '16', '63', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101594, '2020-09-06', 'VG', 'British Virgin Islands', 'AMRO', '0', '63', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101595, '2020-09-07', 'VG', 'British Virgin Islands', 'AMRO', '0', '63', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101596, '2020-09-08', 'VG', 'British Virgin Islands', 'AMRO', '0', '63', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101597, '2020-09-09', 'VG', 'British Virgin Islands', 'AMRO', '0', '63', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101598, '2020-09-10', 'VG', 'British Virgin Islands', 'AMRO', '0', '63', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101599, '2020-09-11', 'VG', 'British Virgin Islands', 'AMRO', '0', '63', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101600, '2020-09-12', 'VG', 'British Virgin Islands', 'AMRO', '1', '64', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101601, '2020-09-13', 'VG', 'British Virgin Islands', 'AMRO', '2', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101602, '2020-09-14', 'VG', 'British Virgin Islands', 'AMRO', '0', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101603, '2020-09-15', 'VG', 'British Virgin Islands', 'AMRO', '0', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101604, '2020-09-16', 'VG', 'British Virgin Islands', 'AMRO', '0', '66', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101605, '2020-09-17', 'VG', 'British Virgin Islands', 'AMRO', '3', '69', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101606, '2020-09-18', 'VG', 'British Virgin Islands', 'AMRO', '0', '69', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101607, '2020-09-19', 'VG', 'British Virgin Islands', 'AMRO', '0', '69', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101608, '2020-09-20', 'VG', 'British Virgin Islands', 'AMRO', '2', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101609, '2020-09-21', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101610, '2020-09-22', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101611, '2020-09-23', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101612, '2020-09-24', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101613, '2020-09-25', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101614, '2020-09-26', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101615, '2020-09-27', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101616, '2020-09-28', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101617, '2020-09-29', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101618, '2020-09-30', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101619, '2020-10-01', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101620, '2020-10-02', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101621, '2020-10-03', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101622, '2020-10-04', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101623, '2020-10-05', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101624, '2020-10-06', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101625, '2020-10-07', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101626, '2020-10-08', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101627, '2020-10-09', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101628, '2020-10-10', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101629, '2020-10-11', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101630, '2020-10-12', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101631, '2020-10-13', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101632, '2020-10-14', 'VG', 'British Virgin Islands', 'AMRO', '0', '71', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101633, '2020-10-15', 'VG', 'British Virgin Islands', 'AMRO', '1', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101634, '2020-10-16', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101635, '2020-10-17', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101636, '2020-10-18', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101637, '2020-10-19', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101638, '2020-10-20', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101639, '2020-10-21', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101640, '2020-10-22', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101641, '2020-10-23', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101642, '2020-10-24', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101643, '2020-10-25', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101644, '2020-10-26', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101645, '2020-10-27', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101646, '2020-10-28', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101647, '2020-10-29', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101648, '2020-10-30', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101649, '2020-10-31', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101650, '2020-11-01', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101651, '2020-11-02', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101652, '2020-11-03', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101653, '2020-11-04', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101654, '2020-11-05', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101655, '2020-11-06', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101656, '2020-11-07', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101657, '2020-11-08', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101658, '2020-11-09', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101659, '2020-11-10', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101660, '2020-11-11', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101661, '2020-11-12', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101662, '2020-11-13', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101663, '2020-11-14', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101664, '2020-11-15', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101665, '2020-11-16', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101666, '2020-11-17', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101667, '2020-11-18', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101668, '2020-11-19', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101669, '2020-11-20', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101670, '2020-11-21', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101671, '2020-11-22', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101672, '2020-11-23', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101673, '2020-11-24', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101674, '2020-11-25', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101675, '2020-11-26', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101676, '2020-11-27', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101677, '2020-11-28', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101678, '2020-11-29', 'VG', 'British Virgin Islands', 'AMRO', '0', '72', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101679, '2020-11-30', 'VG', 'British Virgin Islands', 'AMRO', '1', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101680, '2020-12-01', 'VG', 'British Virgin Islands', 'AMRO', '0', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101681, '2020-12-02', 'VG', 'British Virgin Islands', 'AMRO', '0', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101682, '2020-12-03', 'VG', 'British Virgin Islands', 'AMRO', '0', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101683, '2020-12-04', 'VG', 'British Virgin Islands', 'AMRO', '0', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101684, '2020-12-05', 'VG', 'British Virgin Islands', 'AMRO', '0', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101685, '2020-12-06', 'VG', 'British Virgin Islands', 'AMRO', '0', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101686, '2020-12-07', 'VG', 'British Virgin Islands', 'AMRO', '0', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101687, '2020-12-08', 'VG', 'British Virgin Islands', 'AMRO', '0', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101688, '2020-12-09', 'VG', 'British Virgin Islands', 'AMRO', '0', '73', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101689, '2020-12-10', 'VG', 'British Virgin Islands', 'AMRO', '2', '75', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101690, '2020-12-11', 'VG', 'British Virgin Islands', 'AMRO', '0', '75', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101691, '2020-12-12', 'VG', 'British Virgin Islands', 'AMRO', '1', '76', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101692, '2020-12-13', 'VG', 'British Virgin Islands', 'AMRO', '0', '76', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101693, '2020-12-14', 'VG', 'British Virgin Islands', 'AMRO', '0', '76', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101694, '2020-12-15', 'VG', 'British Virgin Islands', 'AMRO', '0', '76', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101695, '2020-12-16', 'VG', 'British Virgin Islands', 'AMRO', '4', '80', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101696, '2020-12-17', 'VG', 'British Virgin Islands', 'AMRO', '0', '80', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101697, '2020-12-18', 'VG', 'British Virgin Islands', 'AMRO', '3', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101698, '2020-12-19', 'VG', 'British Virgin Islands', 'AMRO', '3', '86', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101699, '2020-12-20', 'VG', 'British Virgin Islands', 'AMRO', '0', '86', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101700, '2020-12-21', 'VG', 'British Virgin Islands', 'AMRO', '0', '86', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101701, '2020-12-22', 'VG', 'British Virgin Islands', 'AMRO', '0', '86', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101702, '2020-12-23', 'VG', 'British Virgin Islands', 'AMRO', '0', '86', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101703, '2020-12-24', 'VG', 'British Virgin Islands', 'AMRO', '0', '86', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101704, '2020-12-25', 'VG', 'British Virgin Islands', 'AMRO', '7', '93', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101705, '2020-12-26', 'VG', 'British Virgin Islands', 'AMRO', '0', '93', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101706, '2020-12-27', 'VG', 'British Virgin Islands', 'AMRO', '0', '93', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101707, '2020-12-28', 'VG', 'British Virgin Islands', 'AMRO', '0', '93', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101708, '2020-12-29', 'VG', 'British Virgin Islands', 'AMRO', '0', '93', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101709, '2020-12-30', 'VG', 'British Virgin Islands', 'AMRO', '0', '93', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101710, '2020-12-31', 'VG', 'British Virgin Islands', 'AMRO', '0', '93', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101711, '2021-01-01', 'VG', 'British Virgin Islands', 'AMRO', '0', '93', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101712, '2021-01-02', 'VG', 'British Virgin Islands', 'AMRO', '0', '93', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101713, '2021-01-03', 'VG', 'British Virgin Islands', 'AMRO', '0', '93', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101714, '2021-01-04', 'VG', 'British Virgin Islands', 'AMRO', '0', '93', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101715, '2021-01-05', 'VG', 'British Virgin Islands', 'AMRO', '4', '97', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101716, '2021-01-06', 'VG', 'British Virgin Islands', 'AMRO', '10', '107', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101717, '2021-01-07', 'VG', 'British Virgin Islands', 'AMRO', '0', '107', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101718, '2021-01-08', 'VG', 'British Virgin Islands', 'AMRO', '0', '107', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101719, '2021-01-09', 'VG', 'British Virgin Islands', 'AMRO', '7', '114', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101720, '2021-01-10', 'VG', 'British Virgin Islands', 'AMRO', '0', '114', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101721, '2021-01-11', 'VG', 'British Virgin Islands', 'AMRO', '0', '114', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101722, '2021-01-12', 'VG', 'British Virgin Islands', 'AMRO', '0', '114', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101723, '2021-01-13', 'VG', 'British Virgin Islands', 'AMRO', '0', '114', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101724, '2021-01-14', 'VG', 'British Virgin Islands', 'AMRO', '0', '114', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101725, '2021-01-15', 'VG', 'British Virgin Islands', 'AMRO', '0', '114', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101726, '2021-01-16', 'VG', 'British Virgin Islands', 'AMRO', '7', '121', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101727, '2021-01-17', 'VG', 'British Virgin Islands', 'AMRO', '0', '121', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101728, '2020-01-03', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101729, '2020-01-04', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101730, '2020-01-05', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101731, '2020-01-06', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101732, '2020-01-07', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101733, '2020-01-08', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101734, '2020-01-09', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101735, '2020-01-10', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101736, '2020-01-11', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101737, '2020-01-12', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101738, '2020-01-13', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101739, '2020-01-14', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101740, '2020-01-15', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101741, '2020-01-16', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101742, '2020-01-17', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101743, '2020-01-18', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101744, '2020-01-19', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101745, '2020-01-20', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101746, '2020-01-21', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101747, '2020-01-22', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101748, '2020-01-23', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101749, '2020-01-24', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101750, '2020-01-25', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101751, '2020-01-26', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101752, '2020-01-27', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101753, '2020-01-28', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101754, '2020-01-29', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101755, '2020-01-30', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101756, '2020-01-31', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101757, '2020-02-01', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101758, '2020-02-02', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101759, '2020-02-03', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101760, '2020-02-04', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101761, '2020-02-05', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101762, '2020-02-06', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101763, '2020-02-07', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101764, '2020-02-08', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101765, '2020-02-09', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101766, '2020-02-10', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101767, '2020-02-11', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101768, '2020-02-12', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101769, '2020-02-13', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101770, '2020-02-14', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101771, '2020-02-15', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101772, '2020-02-16', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101773, '2020-02-17', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101774, '2020-02-18', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101775, '2020-02-19', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101776, '2020-02-20', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101777, '2020-02-21', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101778, '2020-02-22', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101779, '2020-02-23', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101780, '2020-02-24', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101781, '2020-02-25', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101782, '2020-02-26', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101783, '2020-02-27', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101784, '2020-02-28', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101785, '2020-02-29', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101786, '2020-03-01', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101787, '2020-03-02', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101788, '2020-03-03', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101789, '2020-03-04', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101790, '2020-03-05', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101791, '2020-03-06', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101792, '2020-03-07', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101793, '2020-03-08', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101794, '2020-03-09', 'BN', 'Brunei Darussalam', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101795, '2020-03-10', 'BN', 'Brunei Darussalam', 'WPRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101796, '2020-03-11', 'BN', 'Brunei Darussalam', 'WPRO', '11', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101797, '2020-03-12', 'BN', 'Brunei Darussalam', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101798, '2020-03-13', 'BN', 'Brunei Darussalam', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101799, '2020-03-14', 'BN', 'Brunei Darussalam', 'WPRO', '13', '29', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101800, '2020-03-15', 'BN', 'Brunei Darussalam', 'WPRO', '15', '44', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101801, '2020-03-16', 'BN', 'Brunei Darussalam', 'WPRO', '10', '54', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101802, '2020-03-17', 'BN', 'Brunei Darussalam', 'WPRO', '4', '58', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101803, '2020-03-18', 'BN', 'Brunei Darussalam', 'WPRO', '2', '60', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101804, '2020-03-19', 'BN', 'Brunei Darussalam', 'WPRO', '13', '73', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101805, '2020-03-20', 'BN', 'Brunei Darussalam', 'WPRO', '5', '78', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101806, '2020-03-21', 'BN', 'Brunei Darussalam', 'WPRO', '5', '83', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101807, '2020-03-22', 'BN', 'Brunei Darussalam', 'WPRO', '0', '83', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101808, '2020-03-23', 'BN', 'Brunei Darussalam', 'WPRO', '5', '88', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101809, '2020-03-24', 'BN', 'Brunei Darussalam', 'WPRO', '3', '91', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101810, '2020-03-25', 'BN', 'Brunei Darussalam', 'WPRO', '13', '104', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101811, '2020-03-26', 'BN', 'Brunei Darussalam', 'WPRO', '5', '109', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101812, '2020-03-27', 'BN', 'Brunei Darussalam', 'WPRO', '5', '114', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (101813, '2020-03-28', 'BN', 'Brunei Darussalam', 'WPRO', '1', '115', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (101814, '2020-03-29', 'BN', 'Brunei Darussalam', 'WPRO', '5', '120', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101815, '2020-03-30', 'BN', 'Brunei Darussalam', 'WPRO', '6', '126', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101816, '2020-03-31', 'BN', 'Brunei Darussalam', 'WPRO', '1', '127', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101817, '2020-04-01', 'BN', 'Brunei Darussalam', 'WPRO', '2', '129', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101818, '2020-04-02', 'BN', 'Brunei Darussalam', 'WPRO', '2', '131', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101819, '2020-04-03', 'BN', 'Brunei Darussalam', 'WPRO', '2', '133', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101820, '2020-04-04', 'BN', 'Brunei Darussalam', 'WPRO', '1', '134', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101821, '2020-04-05', 'BN', 'Brunei Darussalam', 'WPRO', '1', '135', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101822, '2020-04-06', 'BN', 'Brunei Darussalam', 'WPRO', '0', '135', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101823, '2020-04-07', 'BN', 'Brunei Darussalam', 'WPRO', '0', '135', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101824, '2020-04-08', 'BN', 'Brunei Darussalam', 'WPRO', '0', '135', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101825, '2020-04-09', 'BN', 'Brunei Darussalam', 'WPRO', '0', '135', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101826, '2020-04-10', 'BN', 'Brunei Darussalam', 'WPRO', '0', '135', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101827, '2020-04-11', 'BN', 'Brunei Darussalam', 'WPRO', '1', '136', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101828, '2020-04-12', 'BN', 'Brunei Darussalam', 'WPRO', '0', '136', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101829, '2020-04-13', 'BN', 'Brunei Darussalam', 'WPRO', '0', '136', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101830, '2020-04-14', 'BN', 'Brunei Darussalam', 'WPRO', '0', '136', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101831, '2020-04-15', 'BN', 'Brunei Darussalam', 'WPRO', '0', '136', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101832, '2020-04-16', 'BN', 'Brunei Darussalam', 'WPRO', '0', '136', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101833, '2020-04-17', 'BN', 'Brunei Darussalam', 'WPRO', '0', '136', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101834, '2020-04-18', 'BN', 'Brunei Darussalam', 'WPRO', '0', '136', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101835, '2020-04-19', 'BN', 'Brunei Darussalam', 'WPRO', '1', '137', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101836, '2020-04-20', 'BN', 'Brunei Darussalam', 'WPRO', '1', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101837, '2020-04-21', 'BN', 'Brunei Darussalam', 'WPRO', '0', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101838, '2020-04-22', 'BN', 'Brunei Darussalam', 'WPRO', '0', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101839, '2020-04-23', 'BN', 'Brunei Darussalam', 'WPRO', '0', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101840, '2020-04-24', 'BN', 'Brunei Darussalam', 'WPRO', '0', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101841, '2020-04-25', 'BN', 'Brunei Darussalam', 'WPRO', '0', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101842, '2020-04-26', 'BN', 'Brunei Darussalam', 'WPRO', '0', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101843, '2020-04-27', 'BN', 'Brunei Darussalam', 'WPRO', '0', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101844, '2020-04-28', 'BN', 'Brunei Darussalam', 'WPRO', '0', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101845, '2020-04-29', 'BN', 'Brunei Darussalam', 'WPRO', '0', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101846, '2020-04-30', 'BN', 'Brunei Darussalam', 'WPRO', '0', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101847, '2020-05-01', 'BN', 'Brunei Darussalam', 'WPRO', '0', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101848, '2020-05-02', 'BN', 'Brunei Darussalam', 'WPRO', '0', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101849, '2020-05-03', 'BN', 'Brunei Darussalam', 'WPRO', '0', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101850, '2020-05-04', 'BN', 'Brunei Darussalam', 'WPRO', '0', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101851, '2020-05-05', 'BN', 'Brunei Darussalam', 'WPRO', '0', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101852, '2020-05-06', 'BN', 'Brunei Darussalam', 'WPRO', '0', '138', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101853, '2020-05-07', 'BN', 'Brunei Darussalam', 'WPRO', '1', '139', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101854, '2020-05-08', 'BN', 'Brunei Darussalam', 'WPRO', '2', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101855, '2020-05-09', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101856, '2020-05-10', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101857, '2020-05-11', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101858, '2020-05-12', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101859, '2020-05-13', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101860, '2020-05-14', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101861, '2020-05-15', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101862, '2020-05-16', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101863, '2020-05-17', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101864, '2020-05-18', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101865, '2020-05-19', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101866, '2020-05-20', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101867, '2020-05-21', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101868, '2020-05-22', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101869, '2020-05-23', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101870, '2020-05-24', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101871, '2020-05-25', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101872, '2020-05-26', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101873, '2020-05-27', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (101874, '2020-05-28', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (101875, '2020-05-29', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (101876, '2020-05-30', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (101877, '2020-05-31', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (101878, '2020-06-01', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (101879, '2020-06-02', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (101880, '2020-06-03', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (101881, '2020-06-04', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (101882, '2020-06-05', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (101883, '2020-06-06', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (101884, '2020-06-07', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (101885, '2020-06-08', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (101886, '2020-06-09', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (101887, '2020-06-10', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (101888, '2020-06-11', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (101889, '2020-06-12', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (101890, '2020-06-13', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (101891, '2020-06-14', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (101892, '2020-06-15', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (101893, '2020-06-16', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (101894, '2020-06-17', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (101895, '2020-06-18', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101896, '2020-06-19', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101897, '2020-06-20', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101898, '2020-06-21', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101899, '2020-06-22', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101900, '2020-06-23', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101901, '2020-06-24', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101902, '2020-06-25', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101903, '2020-06-26', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101904, '2020-06-27', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101905, '2020-06-28', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101906, '2020-06-29', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101907, '2020-06-30', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101908, '2020-07-01', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101909, '2020-07-02', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101910, '2020-07-03', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101911, '2020-07-04', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101912, '2020-07-05', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101913, '2020-07-06', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101914, '2020-07-07', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101915, '2020-07-08', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101916, '2020-07-09', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101917, '2020-07-10', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101918, '2020-07-11', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101919, '2020-07-12', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101920, '2020-07-13', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101921, '2020-07-14', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101922, '2020-07-15', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101923, '2020-07-16', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101924, '2020-07-17', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101925, '2020-07-18', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101926, '2020-07-19', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101927, '2020-07-20', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101928, '2020-07-21', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101929, '2020-07-22', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101930, '2020-07-23', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101931, '2020-07-24', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101932, '2020-07-25', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101933, '2020-07-26', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101934, '2020-07-27', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101935, '2020-07-28', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101936, '2020-07-29', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101937, '2020-07-30', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101938, '2020-07-31', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101939, '2020-08-01', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101940, '2020-08-02', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101941, '2020-08-03', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101942, '2020-08-04', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101943, '2020-08-05', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101944, '2020-08-06', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101945, '2020-08-07', 'BN', 'Brunei Darussalam', 'WPRO', '0', '141', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101946, '2020-08-08', 'BN', 'Brunei Darussalam', 'WPRO', '1', '142', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101947, '2020-08-09', 'BN', 'Brunei Darussalam', 'WPRO', '0', '142', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101948, '2020-08-10', 'BN', 'Brunei Darussalam', 'WPRO', '0', '142', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101949, '2020-08-11', 'BN', 'Brunei Darussalam', 'WPRO', '0', '142', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101950, '2020-08-12', 'BN', 'Brunei Darussalam', 'WPRO', '0', '142', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101951, '2020-08-13', 'BN', 'Brunei Darussalam', 'WPRO', '0', '142', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101952, '2020-08-14', 'BN', 'Brunei Darussalam', 'WPRO', '0', '142', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101953, '2020-08-15', 'BN', 'Brunei Darussalam', 'WPRO', '0', '142', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101954, '2020-08-16', 'BN', 'Brunei Darussalam', 'WPRO', '0', '142', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101955, '2020-08-17', 'BN', 'Brunei Darussalam', 'WPRO', '0', '142', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101956, '2020-08-18', 'BN', 'Brunei Darussalam', 'WPRO', '0', '142', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101957, '2020-08-19', 'BN', 'Brunei Darussalam', 'WPRO', '0', '142', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101958, '2020-08-20', 'BN', 'Brunei Darussalam', 'WPRO', '1', '143', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101959, '2020-08-21', 'BN', 'Brunei Darussalam', 'WPRO', '0', '143', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101960, '2020-08-22', 'BN', 'Brunei Darussalam', 'WPRO', '0', '143', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101961, '2020-08-23', 'BN', 'Brunei Darussalam', 'WPRO', '0', '143', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101962, '2020-08-24', 'BN', 'Brunei Darussalam', 'WPRO', '0', '143', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101963, '2020-08-25', 'BN', 'Brunei Darussalam', 'WPRO', '0', '143', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101964, '2020-08-26', 'BN', 'Brunei Darussalam', 'WPRO', '1', '144', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101965, '2020-08-27', 'BN', 'Brunei Darussalam', 'WPRO', '0', '144', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101966, '2020-08-28', 'BN', 'Brunei Darussalam', 'WPRO', '0', '144', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101967, '2020-08-29', 'BN', 'Brunei Darussalam', 'WPRO', '0', '144', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101968, '2020-08-30', 'BN', 'Brunei Darussalam', 'WPRO', '0', '144', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101969, '2020-08-31', 'BN', 'Brunei Darussalam', 'WPRO', '0', '144', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101970, '2020-09-01', 'BN', 'Brunei Darussalam', 'WPRO', '0', '144', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101971, '2020-09-02', 'BN', 'Brunei Darussalam', 'WPRO', '0', '144', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101972, '2020-09-03', 'BN', 'Brunei Darussalam', 'WPRO', '0', '144', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101973, '2020-09-04', 'BN', 'Brunei Darussalam', 'WPRO', '1', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101974, '2020-09-05', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101975, '2020-09-06', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101976, '2020-09-07', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101977, '2020-09-08', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101978, '2020-09-09', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101979, '2020-09-10', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101980, '2020-09-11', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101981, '2020-09-12', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101982, '2020-09-13', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101983, '2020-09-14', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101984, '2020-09-15', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101985, '2020-09-16', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101986, '2020-09-17', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101987, '2020-09-18', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101988, '2020-09-19', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101989, '2020-09-20', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101990, '2020-09-21', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101991, '2020-09-22', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101992, '2020-09-23', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101993, '2020-09-24', 'BN', 'Brunei Darussalam', 'WPRO', '0', '145', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101994, '2020-09-25', 'BN', 'Brunei Darussalam', 'WPRO', '1', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101995, '2020-09-26', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101996, '2020-09-27', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101997, '2020-09-28', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101998, '2020-09-29', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (101999, '2020-09-30', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102000, '2020-10-01', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102001, '2020-10-02', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102002, '2020-10-03', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102003, '2020-10-04', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102004, '2020-10-05', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102005, '2020-10-06', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102006, '2020-10-07', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102007, '2020-10-08', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102008, '2020-10-09', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102009, '2020-10-10', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102010, '2020-10-11', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102011, '2020-10-12', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102012, '2020-10-13', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102013, '2020-10-14', 'BN', 'Brunei Darussalam', 'WPRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102014, '2020-10-15', 'BN', 'Brunei Darussalam', 'WPRO', '1', '147', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102015, '2020-10-16', 'BN', 'Brunei Darussalam', 'WPRO', '0', '147', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102016, '2020-10-17', 'BN', 'Brunei Darussalam', 'WPRO', '0', '147', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102017, '2020-10-18', 'BN', 'Brunei Darussalam', 'WPRO', '0', '147', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102018, '2020-10-19', 'BN', 'Brunei Darussalam', 'WPRO', '0', '147', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102019, '2020-10-20', 'BN', 'Brunei Darussalam', 'WPRO', '0', '147', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102020, '2020-10-21', 'BN', 'Brunei Darussalam', 'WPRO', '0', '147', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102021, '2020-10-22', 'BN', 'Brunei Darussalam', 'WPRO', '0', '147', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102022, '2020-10-23', 'BN', 'Brunei Darussalam', 'WPRO', '1', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102023, '2020-10-24', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102024, '2020-10-25', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102025, '2020-10-26', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102026, '2020-10-27', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102027, '2020-10-28', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102028, '2020-10-29', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102029, '2020-10-30', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102030, '2020-10-31', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102031, '2020-11-01', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102032, '2020-11-02', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102033, '2020-11-03', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102034, '2020-11-04', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102035, '2020-11-05', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102036, '2020-11-06', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102037, '2020-11-07', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102038, '2020-11-08', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102039, '2020-11-09', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102040, '2020-11-10', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102041, '2020-11-11', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102042, '2020-11-12', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102043, '2020-11-13', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102044, '2020-11-14', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102045, '2020-11-15', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102046, '2020-11-16', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102047, '2020-11-17', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102048, '2020-11-18', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102049, '2020-11-19', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102050, '2020-11-20', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102051, '2020-11-21', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102052, '2020-11-22', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102053, '2020-11-23', 'BN', 'Brunei Darussalam', 'WPRO', '0', '148', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102054, '2020-11-24', 'BN', 'Brunei Darussalam', 'WPRO', '1', '149', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102055, '2020-11-25', 'BN', 'Brunei Darussalam', 'WPRO', '1', '150', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102056, '2020-11-26', 'BN', 'Brunei Darussalam', 'WPRO', '0', '150', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102057, '2020-11-27', 'BN', 'Brunei Darussalam', 'WPRO', '0', '150', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102058, '2020-11-28', 'BN', 'Brunei Darussalam', 'WPRO', '0', '150', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102059, '2020-11-29', 'BN', 'Brunei Darussalam', 'WPRO', '0', '150', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102060, '2020-11-30', 'BN', 'Brunei Darussalam', 'WPRO', '0', '150', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102061, '2020-12-01', 'BN', 'Brunei Darussalam', 'WPRO', '0', '150', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102062, '2020-12-02', 'BN', 'Brunei Darussalam', 'WPRO', '1', '151', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102063, '2020-12-03', 'BN', 'Brunei Darussalam', 'WPRO', '0', '151', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102064, '2020-12-04', 'BN', 'Brunei Darussalam', 'WPRO', '0', '151', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102065, '2020-12-05', 'BN', 'Brunei Darussalam', 'WPRO', '0', '151', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102066, '2020-12-06', 'BN', 'Brunei Darussalam', 'WPRO', '0', '151', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102067, '2020-12-07', 'BN', 'Brunei Darussalam', 'WPRO', '0', '151', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102068, '2020-12-08', 'BN', 'Brunei Darussalam', 'WPRO', '0', '151', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102069, '2020-12-09', 'BN', 'Brunei Darussalam', 'WPRO', '1', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102070, '2020-12-10', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102071, '2020-12-11', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102072, '2020-12-12', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102073, '2020-12-13', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102074, '2020-12-14', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102075, '2020-12-15', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102076, '2020-12-16', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102077, '2020-12-17', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102078, '2020-12-18', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102079, '2020-12-19', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102080, '2020-12-20', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102081, '2020-12-21', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102082, '2020-12-22', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102083, '2020-12-23', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102084, '2020-12-24', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102085, '2020-12-25', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102086, '2020-12-26', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102087, '2020-12-27', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102088, '2020-12-28', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102089, '2020-12-29', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102090, '2020-12-30', 'BN', 'Brunei Darussalam', 'WPRO', '0', '152', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102091, '2020-12-31', 'BN', 'Brunei Darussalam', 'WPRO', '5', '157', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102092, '2021-01-01', 'BN', 'Brunei Darussalam', 'WPRO', '0', '157', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102093, '2021-01-02', 'BN', 'Brunei Darussalam', 'WPRO', '0', '157', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102094, '2021-01-03', 'BN', 'Brunei Darussalam', 'WPRO', '0', '157', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102095, '2021-01-04', 'BN', 'Brunei Darussalam', 'WPRO', '15', '172', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102096, '2021-01-05', 'BN', 'Brunei Darussalam', 'WPRO', '0', '172', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102097, '2021-01-06', 'BN', 'Brunei Darussalam', 'WPRO', '0', '172', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102098, '2021-01-07', 'BN', 'Brunei Darussalam', 'WPRO', '0', '172', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102099, '2021-01-08', 'BN', 'Brunei Darussalam', 'WPRO', '1', '173', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102100, '2021-01-09', 'BN', 'Brunei Darussalam', 'WPRO', '0', '173', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102101, '2021-01-10', 'BN', 'Brunei Darussalam', 'WPRO', '0', '173', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102102, '2021-01-11', 'BN', 'Brunei Darussalam', 'WPRO', '0', '173', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102103, '2021-01-12', 'BN', 'Brunei Darussalam', 'WPRO', '0', '173', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102104, '2021-01-13', 'BN', 'Brunei Darussalam', 'WPRO', '1', '174', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102105, '2021-01-14', 'BN', 'Brunei Darussalam', 'WPRO', '0', '174', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102106, '2021-01-15', 'BN', 'Brunei Darussalam', 'WPRO', '0', '174', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102107, '2021-01-16', 'BN', 'Brunei Darussalam', 'WPRO', '0', '174', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102108, '2021-01-17', 'BN', 'Brunei Darussalam', 'WPRO', '0', '174', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102109, '2020-01-03', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102110, '2020-01-04', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102111, '2020-01-05', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102112, '2020-01-06', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102113, '2020-01-07', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102114, '2020-01-08', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102115, '2020-01-09', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102116, '2020-01-10', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102117, '2020-01-11', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102118, '2020-01-12', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102119, '2020-01-13', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102120, '2020-01-14', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102121, '2020-01-15', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102122, '2020-01-16', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102123, '2020-01-17', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102124, '2020-01-18', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102125, '2020-01-19', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102126, '2020-01-20', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102127, '2020-01-21', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102128, '2020-01-22', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102129, '2020-01-23', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102130, '2020-01-24', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102131, '2020-01-25', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102132, '2020-01-26', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102133, '2020-01-27', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102134, '2020-01-28', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102135, '2020-01-29', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102136, '2020-01-30', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102137, '2020-01-31', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102138, '2020-02-01', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102139, '2020-02-02', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102140, '2020-02-03', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102141, '2020-02-04', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102142, '2020-02-05', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102143, '2020-02-06', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102144, '2020-02-07', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102145, '2020-02-08', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102146, '2020-02-09', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102147, '2020-02-10', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102148, '2020-02-11', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102149, '2020-02-12', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102150, '2020-02-13', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102151, '2020-02-14', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102152, '2020-02-15', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102153, '2020-02-16', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102154, '2020-02-17', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102155, '2020-02-18', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102156, '2020-02-19', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102157, '2020-02-20', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102158, '2020-02-21', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102159, '2020-02-22', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102160, '2020-02-23', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102161, '2020-02-24', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102162, '2020-02-25', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102163, '2020-02-26', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102164, '2020-02-27', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102165, '2020-02-28', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102166, '2020-02-29', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102167, '2020-03-01', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102168, '2020-03-02', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102169, '2020-03-03', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102170, '2020-03-04', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102171, '2020-03-05', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102172, '2020-03-06', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102173, '2020-03-07', 'BG', 'Bulgaria', 'EURO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102174, '2020-03-08', 'BG', 'Bulgaria', 'EURO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102175, '2020-03-09', 'BG', 'Bulgaria', 'EURO', '2', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102176, '2020-03-10', 'BG', 'Bulgaria', 'EURO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102177, '2020-03-11', 'BG', 'Bulgaria', 'EURO', '0', '4', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102178, '2020-03-12', 'BG', 'Bulgaria', 'EURO', '3', '7', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (102179, '2020-03-13', 'BG', 'Bulgaria', 'EURO', '16', '23', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (102180, '2020-03-14', 'BG', 'Bulgaria', 'EURO', '8', '31', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (102181, '2020-03-15', 'BG', 'Bulgaria', 'EURO', '10', '41', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (102182, '2020-03-16', 'BG', 'Bulgaria', 'EURO', '10', '51', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (102183, '2020-03-17', 'BG', 'Bulgaria', 'EURO', '11', '62', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (102184, '2020-03-18', 'BG', 'Bulgaria', 'EURO', '19', '81', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (102185, '2020-03-19', 'BG', 'Bulgaria', 'EURO', '11', '92', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (102186, '2020-03-20', 'BG', 'Bulgaria', 'EURO', '13', '105', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (102187, '2020-03-21', 'BG', 'Bulgaria', 'EURO', '22', '127', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102188, '2020-03-22', 'BG', 'Bulgaria', 'EURO', '36', '163', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102189, '2020-03-23', 'BG', 'Bulgaria', 'EURO', '22', '185', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102190, '2020-03-24', 'BG', 'Bulgaria', 'EURO', '16', '201', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102191, '2020-03-25', 'BG', 'Bulgaria', 'EURO', '19', '220', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102192, '2020-03-26', 'BG', 'Bulgaria', 'EURO', '22', '242', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102193, '2020-03-27', 'BG', 'Bulgaria', 'EURO', '22', '264', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102194, '2020-03-28', 'BG', 'Bulgaria', 'EURO', '29', '293', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102195, '2020-03-29', 'BG', 'Bulgaria', 'EURO', '38', '331', '4', '7', false);
INSERT INTO public.who_global_data_import VALUES (102196, '2020-03-30', 'BG', 'Bulgaria', 'EURO', '15', '346', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (102197, '2020-03-31', 'BG', 'Bulgaria', 'EURO', '13', '359', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (102198, '2020-04-01', 'BG', 'Bulgaria', 'EURO', '40', '399', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (102199, '2020-04-02', 'BG', 'Bulgaria', 'EURO', '23', '422', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (102200, '2020-04-03', 'BG', 'Bulgaria', 'EURO', '35', '457', '0', '10', false);
INSERT INTO public.who_global_data_import VALUES (102201, '2020-04-04', 'BG', 'Bulgaria', 'EURO', '28', '485', '4', '14', false);
INSERT INTO public.who_global_data_import VALUES (102202, '2020-04-05', 'BG', 'Bulgaria', 'EURO', '18', '503', '3', '17', false);
INSERT INTO public.who_global_data_import VALUES (102203, '2020-04-06', 'BG', 'Bulgaria', 'EURO', '28', '531', '3', '20', false);
INSERT INTO public.who_global_data_import VALUES (102204, '2020-04-07', 'BG', 'Bulgaria', 'EURO', '18', '549', '2', '22', false);
INSERT INTO public.who_global_data_import VALUES (102205, '2020-04-08', 'BG', 'Bulgaria', 'EURO', '28', '577', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (102206, '2020-04-09', 'BG', 'Bulgaria', 'EURO', '16', '593', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (102207, '2020-04-10', 'BG', 'Bulgaria', 'EURO', '31', '624', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (102208, '2020-04-11', 'BG', 'Bulgaria', 'EURO', '11', '635', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (102209, '2020-04-12', 'BG', 'Bulgaria', 'EURO', '26', '661', '3', '28', false);
INSERT INTO public.who_global_data_import VALUES (102210, '2020-04-13', 'BG', 'Bulgaria', 'EURO', '14', '675', '1', '29', false);
INSERT INTO public.who_global_data_import VALUES (102211, '2020-04-14', 'BG', 'Bulgaria', 'EURO', '10', '685', '3', '32', false);
INSERT INTO public.who_global_data_import VALUES (102212, '2020-04-15', 'BG', 'Bulgaria', 'EURO', '28', '713', '3', '35', false);
INSERT INTO public.who_global_data_import VALUES (102213, '2020-04-16', 'BG', 'Bulgaria', 'EURO', '34', '747', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (102214, '2020-04-17', 'BG', 'Bulgaria', 'EURO', '53', '800', '2', '38', false);
INSERT INTO public.who_global_data_import VALUES (102215, '2020-04-18', 'BG', 'Bulgaria', 'EURO', '46', '846', '3', '41', false);
INSERT INTO public.who_global_data_import VALUES (102216, '2020-04-19', 'BG', 'Bulgaria', 'EURO', '32', '878', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (102217, '2020-04-20', 'BG', 'Bulgaria', 'EURO', '37', '915', '2', '43', false);
INSERT INTO public.who_global_data_import VALUES (102218, '2020-04-21', 'BG', 'Bulgaria', 'EURO', '14', '929', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (102219, '2020-04-22', 'BG', 'Bulgaria', 'EURO', '46', '975', '2', '45', false);
INSERT INTO public.who_global_data_import VALUES (102220, '2020-04-23', 'BG', 'Bulgaria', 'EURO', '49', '1024', '4', '49', false);
INSERT INTO public.who_global_data_import VALUES (102221, '2020-04-24', 'BG', 'Bulgaria', 'EURO', '73', '1097', '3', '52', false);
INSERT INTO public.who_global_data_import VALUES (102222, '2020-04-25', 'BG', 'Bulgaria', 'EURO', '91', '1188', '2', '54', false);
INSERT INTO public.who_global_data_import VALUES (102223, '2020-04-26', 'BG', 'Bulgaria', 'EURO', '59', '1247', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (102224, '2020-04-27', 'BG', 'Bulgaria', 'EURO', '53', '1300', '1', '56', false);
INSERT INTO public.who_global_data_import VALUES (102225, '2020-04-28', 'BG', 'Bulgaria', 'EURO', '63', '1363', '2', '58', false);
INSERT INTO public.who_global_data_import VALUES (102226, '2020-04-29', 'BG', 'Bulgaria', 'EURO', '36', '1399', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (102227, '2020-04-30', 'BG', 'Bulgaria', 'EURO', '48', '1447', '6', '64', false);
INSERT INTO public.who_global_data_import VALUES (102228, '2020-05-01', 'BG', 'Bulgaria', 'EURO', '59', '1506', '2', '66', false);
INSERT INTO public.who_global_data_import VALUES (102229, '2020-05-02', 'BG', 'Bulgaria', 'EURO', '82', '1588', '3', '69', false);
INSERT INTO public.who_global_data_import VALUES (102230, '2020-05-03', 'BG', 'Bulgaria', 'EURO', '6', '1594', '3', '72', false);
INSERT INTO public.who_global_data_import VALUES (102231, '2020-05-04', 'BG', 'Bulgaria', 'EURO', '24', '1618', '1', '73', false);
INSERT INTO public.who_global_data_import VALUES (102232, '2020-05-05', 'BG', 'Bulgaria', 'EURO', '34', '1652', '5', '78', false);
INSERT INTO public.who_global_data_import VALUES (102233, '2020-05-06', 'BG', 'Bulgaria', 'EURO', '37', '1689', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (102234, '2020-05-07', 'BG', 'Bulgaria', 'EURO', '89', '1778', '6', '84', false);
INSERT INTO public.who_global_data_import VALUES (102235, '2020-05-08', 'BG', 'Bulgaria', 'EURO', '51', '1829', '0', '84', false);
INSERT INTO public.who_global_data_import VALUES (102236, '2020-05-09', 'BG', 'Bulgaria', 'EURO', '82', '1911', '4', '88', false);
INSERT INTO public.who_global_data_import VALUES (102237, '2020-05-10', 'BG', 'Bulgaria', 'EURO', '44', '1955', '2', '90', false);
INSERT INTO public.who_global_data_import VALUES (102238, '2020-05-11', 'BG', 'Bulgaria', 'EURO', '10', '1965', '1', '91', false);
INSERT INTO public.who_global_data_import VALUES (102239, '2020-05-12', 'BG', 'Bulgaria', 'EURO', '25', '1990', '2', '93', false);
INSERT INTO public.who_global_data_import VALUES (102240, '2020-05-13', 'BG', 'Bulgaria', 'EURO', '33', '2023', '2', '95', false);
INSERT INTO public.who_global_data_import VALUES (102241, '2020-05-14', 'BG', 'Bulgaria', 'EURO', '46', '2069', '1', '96', false);
INSERT INTO public.who_global_data_import VALUES (102242, '2020-05-15', 'BG', 'Bulgaria', 'EURO', '31', '2100', '3', '99', false);
INSERT INTO public.who_global_data_import VALUES (102243, '2020-05-16', 'BG', 'Bulgaria', 'EURO', '38', '2138', '3', '102', false);
INSERT INTO public.who_global_data_import VALUES (102244, '2020-05-17', 'BG', 'Bulgaria', 'EURO', '73', '2211', '6', '108', false);
INSERT INTO public.who_global_data_import VALUES (102245, '2020-05-18', 'BG', 'Bulgaria', 'EURO', '24', '2235', '2', '110', false);
INSERT INTO public.who_global_data_import VALUES (102246, '2020-05-19', 'BG', 'Bulgaria', 'EURO', '24', '2259', '2', '112', false);
INSERT INTO public.who_global_data_import VALUES (102247, '2020-05-20', 'BG', 'Bulgaria', 'EURO', '33', '2292', '4', '116', false);
INSERT INTO public.who_global_data_import VALUES (102248, '2020-05-21', 'BG', 'Bulgaria', 'EURO', '39', '2331', '4', '120', false);
INSERT INTO public.who_global_data_import VALUES (102249, '2020-05-22', 'BG', 'Bulgaria', 'EURO', '41', '2372', '5', '125', false);
INSERT INTO public.who_global_data_import VALUES (102250, '2020-05-23', 'BG', 'Bulgaria', 'EURO', '36', '2408', '1', '126', false);
INSERT INTO public.who_global_data_import VALUES (102251, '2020-05-24', 'BG', 'Bulgaria', 'EURO', '0', '2408', '0', '126', false);
INSERT INTO public.who_global_data_import VALUES (102252, '2020-05-25', 'BG', 'Bulgaria', 'EURO', '25', '2433', '4', '130', false);
INSERT INTO public.who_global_data_import VALUES (102253, '2020-05-26', 'BG', 'Bulgaria', 'EURO', '0', '2433', '0', '130', false);
INSERT INTO public.who_global_data_import VALUES (102254, '2020-05-27', 'BG', 'Bulgaria', 'EURO', '27', '2460', '3', '133', false);
INSERT INTO public.who_global_data_import VALUES (102255, '2020-05-28', 'BG', 'Bulgaria', 'EURO', '0', '2460', '0', '133', false);
INSERT INTO public.who_global_data_import VALUES (102256, '2020-05-29', 'BG', 'Bulgaria', 'EURO', '25', '2485', '3', '136', false);
INSERT INTO public.who_global_data_import VALUES (102257, '2020-05-30', 'BG', 'Bulgaria', 'EURO', '14', '2499', '3', '139', false);
INSERT INTO public.who_global_data_import VALUES (102258, '2020-05-31', 'BG', 'Bulgaria', 'EURO', '14', '2513', '1', '140', false);
INSERT INTO public.who_global_data_import VALUES (102259, '2020-06-01', 'BG', 'Bulgaria', 'EURO', '0', '2513', '0', '140', false);
INSERT INTO public.who_global_data_import VALUES (102260, '2020-06-02', 'BG', 'Bulgaria', 'EURO', '0', '2513', '4', '144', false);
INSERT INTO public.who_global_data_import VALUES (102261, '2020-06-03', 'BG', 'Bulgaria', 'EURO', '25', '2538', '0', '144', false);
INSERT INTO public.who_global_data_import VALUES (102262, '2020-06-04', 'BG', 'Bulgaria', 'EURO', '47', '2585', '3', '147', false);
INSERT INTO public.who_global_data_import VALUES (102263, '2020-06-05', 'BG', 'Bulgaria', 'EURO', '0', '2585', '0', '147', false);
INSERT INTO public.who_global_data_import VALUES (102264, '2020-06-06', 'BG', 'Bulgaria', 'EURO', '83', '2668', '13', '160', false);
INSERT INTO public.who_global_data_import VALUES (102265, '2020-06-07', 'BG', 'Bulgaria', 'EURO', '43', '2711', '0', '160', false);
INSERT INTO public.who_global_data_import VALUES (102266, '2020-06-08', 'BG', 'Bulgaria', 'EURO', '16', '2727', '0', '160', false);
INSERT INTO public.who_global_data_import VALUES (102267, '2020-06-09', 'BG', 'Bulgaria', 'EURO', '83', '2810', '4', '164', false);
INSERT INTO public.who_global_data_import VALUES (102268, '2020-06-10', 'BG', 'Bulgaria', 'EURO', '79', '2889', '3', '167', false);
INSERT INTO public.who_global_data_import VALUES (102269, '2020-06-11', 'BG', 'Bulgaria', 'EURO', '104', '2993', '0', '167', false);
INSERT INTO public.who_global_data_import VALUES (102270, '2020-06-12', 'BG', 'Bulgaria', 'EURO', '93', '3086', '1', '168', false);
INSERT INTO public.who_global_data_import VALUES (102271, '2020-06-13', 'BG', 'Bulgaria', 'EURO', '105', '3191', '4', '172', false);
INSERT INTO public.who_global_data_import VALUES (102272, '2020-06-14', 'BG', 'Bulgaria', 'EURO', '75', '3266', '0', '172', false);
INSERT INTO public.who_global_data_import VALUES (102273, '2020-06-15', 'BG', 'Bulgaria', 'EURO', '24', '3290', '2', '174', false);
INSERT INTO public.who_global_data_import VALUES (102274, '2020-06-16', 'BG', 'Bulgaria', 'EURO', '51', '3341', '2', '176', false);
INSERT INTO public.who_global_data_import VALUES (102275, '2020-06-17', 'BG', 'Bulgaria', 'EURO', '112', '3453', '5', '181', false);
INSERT INTO public.who_global_data_import VALUES (102276, '2020-06-18', 'BG', 'Bulgaria', 'EURO', '89', '3542', '3', '184', false);
INSERT INTO public.who_global_data_import VALUES (102277, '2020-06-19', 'BG', 'Bulgaria', 'EURO', '132', '3674', '6', '190', false);
INSERT INTO public.who_global_data_import VALUES (102278, '2020-06-20', 'BG', 'Bulgaria', 'EURO', '81', '3755', '3', '193', false);
INSERT INTO public.who_global_data_import VALUES (102279, '2020-06-21', 'BG', 'Bulgaria', 'EURO', '117', '3872', '6', '199', false);
INSERT INTO public.who_global_data_import VALUES (102280, '2020-06-22', 'BG', 'Bulgaria', 'EURO', '33', '3905', '0', '199', false);
INSERT INTO public.who_global_data_import VALUES (102281, '2020-06-23', 'BG', 'Bulgaria', 'EURO', '79', '3984', '8', '207', false);
INSERT INTO public.who_global_data_import VALUES (102282, '2020-06-24', 'BG', 'Bulgaria', 'EURO', '130', '4114', '1', '208', false);
INSERT INTO public.who_global_data_import VALUES (102283, '2020-06-25', 'BG', 'Bulgaria', 'EURO', '128', '4242', '1', '209', false);
INSERT INTO public.who_global_data_import VALUES (102284, '2020-06-26', 'BG', 'Bulgaria', 'EURO', '166', '4408', '2', '211', false);
INSERT INTO public.who_global_data_import VALUES (102285, '2020-06-27', 'BG', 'Bulgaria', 'EURO', '105', '4513', '4', '215', false);
INSERT INTO public.who_global_data_import VALUES (102286, '2020-06-28', 'BG', 'Bulgaria', 'EURO', '112', '4625', '1', '216', false);
INSERT INTO public.who_global_data_import VALUES (102287, '2020-06-29', 'BG', 'Bulgaria', 'EURO', '66', '4691', '3', '219', false);
INSERT INTO public.who_global_data_import VALUES (102288, '2020-06-30', 'BG', 'Bulgaria', 'EURO', '140', '4831', '4', '223', false);
INSERT INTO public.who_global_data_import VALUES (102289, '2020-07-01', 'BG', 'Bulgaria', 'EURO', '158', '4989', '7', '230', false);
INSERT INTO public.who_global_data_import VALUES (102290, '2020-07-02', 'BG', 'Bulgaria', 'EURO', '165', '5154', '2', '232', false);
INSERT INTO public.who_global_data_import VALUES (102291, '2020-07-03', 'BG', 'Bulgaria', 'EURO', '161', '5315', '0', '232', false);
INSERT INTO public.who_global_data_import VALUES (102292, '2020-07-04', 'BG', 'Bulgaria', 'EURO', '182', '5497', '7', '239', false);
INSERT INTO public.who_global_data_import VALUES (102293, '2020-07-05', 'BG', 'Bulgaria', 'EURO', '180', '5677', '2', '241', false);
INSERT INTO public.who_global_data_import VALUES (102294, '2020-07-06', 'BG', 'Bulgaria', 'EURO', '63', '5740', '5', '246', false);
INSERT INTO public.who_global_data_import VALUES (102295, '2020-07-07', 'BG', 'Bulgaria', 'EURO', '174', '5914', '4', '250', false);
INSERT INTO public.who_global_data_import VALUES (102296, '2020-07-08', 'BG', 'Bulgaria', 'EURO', '188', '6102', '4', '254', false);
INSERT INTO public.who_global_data_import VALUES (102297, '2020-07-09', 'BG', 'Bulgaria', 'EURO', '240', '6342', '5', '259', false);
INSERT INTO public.who_global_data_import VALUES (102298, '2020-07-10', 'BG', 'Bulgaria', 'EURO', '330', '6672', '3', '262', false);
INSERT INTO public.who_global_data_import VALUES (102299, '2020-07-11', 'BG', 'Bulgaria', 'EURO', '292', '6964', '0', '262', false);
INSERT INTO public.who_global_data_import VALUES (102300, '2020-07-12', 'BG', 'Bulgaria', 'EURO', '211', '7175', '0', '262', false);
INSERT INTO public.who_global_data_import VALUES (102301, '2020-07-13', 'BG', 'Bulgaria', 'EURO', '77', '7252', '6', '268', false);
INSERT INTO public.who_global_data_import VALUES (102302, '2020-07-14', 'BG', 'Bulgaria', 'EURO', '159', '7411', '8', '276', false);
INSERT INTO public.who_global_data_import VALUES (102303, '2020-07-15', 'BG', 'Bulgaria', 'EURO', '234', '7645', '7', '283', false);
INSERT INTO public.who_global_data_import VALUES (102304, '2020-07-16', 'BG', 'Bulgaria', 'EURO', '232', '7877', '6', '289', false);
INSERT INTO public.who_global_data_import VALUES (102305, '2020-07-17', 'BG', 'Bulgaria', 'EURO', '267', '8144', '4', '293', false);
INSERT INTO public.who_global_data_import VALUES (102306, '2020-07-18', 'BG', 'Bulgaria', 'EURO', '298', '8442', '4', '297', false);
INSERT INTO public.who_global_data_import VALUES (102307, '2020-07-19', 'BG', 'Bulgaria', 'EURO', '196', '8638', '2', '299', false);
INSERT INTO public.who_global_data_import VALUES (102308, '2020-07-20', 'BG', 'Bulgaria', 'EURO', '95', '8733', '1', '300', false);
INSERT INTO public.who_global_data_import VALUES (102309, '2020-07-21', 'BG', 'Bulgaria', 'EURO', '196', '8929', '8', '308', false);
INSERT INTO public.who_global_data_import VALUES (102310, '2020-07-22', 'BG', 'Bulgaria', 'EURO', '325', '9254', '5', '313', false);
INSERT INTO public.who_global_data_import VALUES (102311, '2020-07-23', 'BG', 'Bulgaria', 'EURO', '330', '9584', '8', '321', false);
INSERT INTO public.who_global_data_import VALUES (102312, '2020-07-24', 'BG', 'Bulgaria', 'EURO', '269', '9853', '8', '329', false);
INSERT INTO public.who_global_data_import VALUES (102313, '2020-07-25', 'BG', 'Bulgaria', 'EURO', '270', '10123', '8', '337', false);
INSERT INTO public.who_global_data_import VALUES (102314, '2020-07-26', 'BG', 'Bulgaria', 'EURO', '189', '10312', '1', '338', false);
INSERT INTO public.who_global_data_import VALUES (102315, '2020-07-27', 'BG', 'Bulgaria', 'EURO', '115', '10427', '2', '340', false);
INSERT INTO public.who_global_data_import VALUES (102316, '2020-07-28', 'BG', 'Bulgaria', 'EURO', '194', '10621', '7', '347', false);
INSERT INTO public.who_global_data_import VALUES (102317, '2020-07-29', 'BG', 'Bulgaria', 'EURO', '250', '10871', '8', '355', false);
INSERT INTO public.who_global_data_import VALUES (102318, '2020-07-30', 'BG', 'Bulgaria', 'EURO', '284', '11155', '13', '368', false);
INSERT INTO public.who_global_data_import VALUES (102319, '2020-07-31', 'BG', 'Bulgaria', 'EURO', '265', '11420', '6', '374', false);
INSERT INTO public.who_global_data_import VALUES (102320, '2020-08-01', 'BG', 'Bulgaria', 'EURO', '270', '11690', '9', '383', false);
INSERT INTO public.who_global_data_import VALUES (102321, '2020-08-02', 'BG', 'Bulgaria', 'EURO', '146', '11836', '2', '385', false);
INSERT INTO public.who_global_data_import VALUES (102322, '2020-08-03', 'BG', 'Bulgaria', 'EURO', '119', '11955', '3', '388', false);
INSERT INTO public.who_global_data_import VALUES (102323, '2020-08-04', 'BG', 'Bulgaria', 'EURO', '0', '11955', '0', '388', false);
INSERT INTO public.who_global_data_import VALUES (102324, '2020-08-05', 'BG', 'Bulgaria', 'EURO', '204', '12159', '16', '404', false);
INSERT INTO public.who_global_data_import VALUES (102325, '2020-08-06', 'BG', 'Bulgaria', 'EURO', '255', '12414', '11', '415', false);
INSERT INTO public.who_global_data_import VALUES (102326, '2020-08-07', 'BG', 'Bulgaria', 'EURO', '303', '12717', '9', '424', false);
INSERT INTO public.who_global_data_import VALUES (102327, '2020-08-08', 'BG', 'Bulgaria', 'EURO', '297', '13014', '11', '435', false);
INSERT INTO public.who_global_data_import VALUES (102328, '2020-08-09', 'BG', 'Bulgaria', 'EURO', '329', '13343', '10', '445', false);
INSERT INTO public.who_global_data_import VALUES (102329, '2020-08-10', 'BG', 'Bulgaria', 'EURO', '53', '13396', '2', '447', false);
INSERT INTO public.who_global_data_import VALUES (102330, '2020-08-11', 'BG', 'Bulgaria', 'EURO', '116', '13512', '12', '459', false);
INSERT INTO public.who_global_data_import VALUES (102331, '2020-08-12', 'BG', 'Bulgaria', 'EURO', '210', '13722', '12', '471', false);
INSERT INTO public.who_global_data_import VALUES (102332, '2020-08-13', 'BG', 'Bulgaria', 'EURO', '171', '13893', '11', '482', false);
INSERT INTO public.who_global_data_import VALUES (102333, '2020-08-14', 'BG', 'Bulgaria', 'EURO', '176', '14069', '2', '484', false);
INSERT INTO public.who_global_data_import VALUES (102334, '2020-08-15', 'BG', 'Bulgaria', 'EURO', '174', '14243', '8', '492', false);
INSERT INTO public.who_global_data_import VALUES (102335, '2020-08-16', 'BG', 'Bulgaria', 'EURO', '90', '14333', '3', '495', false);
INSERT INTO public.who_global_data_import VALUES (102336, '2020-08-17', 'BG', 'Bulgaria', 'EURO', '32', '14365', '3', '498', false);
INSERT INTO public.who_global_data_import VALUES (102337, '2020-08-18', 'BG', 'Bulgaria', 'EURO', '135', '14500', '14', '512', false);
INSERT INTO public.who_global_data_import VALUES (102338, '2020-08-19', 'BG', 'Bulgaria', 'EURO', '169', '14669', '7', '519', false);
INSERT INTO public.who_global_data_import VALUES (102339, '2020-08-20', 'BG', 'Bulgaria', 'EURO', '151', '14820', '8', '527', false);
INSERT INTO public.who_global_data_import VALUES (102954, '2020-03-26', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102340, '2020-08-21', 'BG', 'Bulgaria', 'EURO', '142', '14962', '5', '532', false);
INSERT INTO public.who_global_data_import VALUES (102341, '2020-08-22', 'BG', 'Bulgaria', 'EURO', '169', '15131', '7', '539', false);
INSERT INTO public.who_global_data_import VALUES (102342, '2020-08-23', 'BG', 'Bulgaria', 'EURO', '96', '15227', '6', '545', false);
INSERT INTO public.who_global_data_import VALUES (102343, '2020-08-24', 'BG', 'Bulgaria', 'EURO', '60', '15287', '0', '545', false);
INSERT INTO public.who_global_data_import VALUES (102344, '2020-08-25', 'BG', 'Bulgaria', 'EURO', '99', '15386', '18', '563', false);
INSERT INTO public.who_global_data_import VALUES (102345, '2020-08-26', 'BG', 'Bulgaria', 'EURO', '203', '15589', '9', '572', false);
INSERT INTO public.who_global_data_import VALUES (102346, '2020-08-27', 'BG', 'Bulgaria', 'EURO', '162', '15751', '14', '586', false);
INSERT INTO public.who_global_data_import VALUES (102347, '2020-08-28', 'BG', 'Bulgaria', 'EURO', '157', '15908', '8', '594', false);
INSERT INTO public.who_global_data_import VALUES (102348, '2020-08-29', 'BG', 'Bulgaria', 'EURO', '157', '16065', '9', '603', false);
INSERT INTO public.who_global_data_import VALUES (102349, '2020-08-30', 'BG', 'Bulgaria', 'EURO', '99', '16164', '2', '605', false);
INSERT INTO public.who_global_data_import VALUES (102350, '2020-08-31', 'BG', 'Bulgaria', 'EURO', '26', '16190', '8', '613', false);
INSERT INTO public.who_global_data_import VALUES (102351, '2020-09-01', 'BG', 'Bulgaria', 'EURO', '76', '16266', '16', '629', false);
INSERT INTO public.who_global_data_import VALUES (102352, '2020-09-02', 'BG', 'Bulgaria', 'EURO', '0', '16266', '0', '629', false);
INSERT INTO public.who_global_data_import VALUES (102353, '2020-09-03', 'BG', 'Bulgaria', 'EURO', '188', '16454', '13', '642', false);
INSERT INTO public.who_global_data_import VALUES (102354, '2020-09-04', 'BG', 'Bulgaria', 'EURO', '163', '16617', '6', '648', false);
INSERT INTO public.who_global_data_import VALUES (102355, '2020-09-05', 'BG', 'Bulgaria', 'EURO', '158', '16775', '10', '658', false);
INSERT INTO public.who_global_data_import VALUES (102356, '2020-09-06', 'BG', 'Bulgaria', 'EURO', '179', '16954', '7', '665', false);
INSERT INTO public.who_global_data_import VALUES (102357, '2020-09-07', 'BG', 'Bulgaria', 'EURO', '96', '17050', '6', '671', false);
INSERT INTO public.who_global_data_import VALUES (102358, '2020-09-08', 'BG', 'Bulgaria', 'EURO', '96', '17146', '6', '677', false);
INSERT INTO public.who_global_data_import VALUES (102359, '2020-09-09', 'BG', 'Bulgaria', 'EURO', '167', '17313', '15', '692', false);
INSERT INTO public.who_global_data_import VALUES (102360, '2020-09-10', 'BG', 'Bulgaria', 'EURO', '122', '17435', '10', '702', false);
INSERT INTO public.who_global_data_import VALUES (102361, '2020-09-11', 'BG', 'Bulgaria', 'EURO', '163', '17598', '4', '706', false);
INSERT INTO public.who_global_data_import VALUES (102362, '2020-09-12', 'BG', 'Bulgaria', 'EURO', '201', '17799', '7', '713', false);
INSERT INTO public.who_global_data_import VALUES (102363, '2020-09-13', 'BG', 'Bulgaria', 'EURO', '92', '17891', '4', '717', false);
INSERT INTO public.who_global_data_import VALUES (102364, '2020-09-14', 'BG', 'Bulgaria', 'EURO', '27', '17918', '3', '720', false);
INSERT INTO public.who_global_data_import VALUES (102365, '2020-09-15', 'BG', 'Bulgaria', 'EURO', '143', '18061', '10', '730', false);
INSERT INTO public.who_global_data_import VALUES (102366, '2020-09-16', 'BG', 'Bulgaria', 'EURO', '155', '18216', '6', '736', false);
INSERT INTO public.who_global_data_import VALUES (102367, '2020-09-17', 'BG', 'Bulgaria', 'EURO', '174', '18390', '8', '744', false);
INSERT INTO public.who_global_data_import VALUES (102368, '2020-09-18', 'BG', 'Bulgaria', 'EURO', '154', '18544', '0', '744', false);
INSERT INTO public.who_global_data_import VALUES (102369, '2020-09-19', 'BG', 'Bulgaria', 'EURO', '189', '18733', '9', '753', false);
INSERT INTO public.who_global_data_import VALUES (102370, '2020-09-20', 'BG', 'Bulgaria', 'EURO', '86', '18819', '2', '755', false);
INSERT INTO public.who_global_data_import VALUES (102371, '2020-09-21', 'BG', 'Bulgaria', 'EURO', '44', '18863', '6', '761', false);
INSERT INTO public.who_global_data_import VALUES (102372, '2020-09-22', 'BG', 'Bulgaria', 'EURO', '151', '19014', '4', '765', false);
INSERT INTO public.who_global_data_import VALUES (102373, '2020-09-23', 'BG', 'Bulgaria', 'EURO', '109', '19123', '2', '767', false);
INSERT INTO public.who_global_data_import VALUES (102374, '2020-09-24', 'BG', 'Bulgaria', 'EURO', '160', '19283', '12', '779', false);
INSERT INTO public.who_global_data_import VALUES (102375, '2020-09-25', 'BG', 'Bulgaria', 'EURO', '290', '19573', '6', '785', false);
INSERT INTO public.who_global_data_import VALUES (102376, '2020-09-26', 'BG', 'Bulgaria', 'EURO', '255', '19828', '4', '789', false);
INSERT INTO public.who_global_data_import VALUES (102377, '2020-09-27', 'BG', 'Bulgaria', 'EURO', '169', '19997', '0', '789', false);
INSERT INTO public.who_global_data_import VALUES (102378, '2020-09-28', 'BG', 'Bulgaria', 'EURO', '58', '20055', '7', '796', false);
INSERT INTO public.who_global_data_import VALUES (102379, '2020-09-29', 'BG', 'Bulgaria', 'EURO', '216', '20271', '11', '807', false);
INSERT INTO public.who_global_data_import VALUES (102380, '2020-09-30', 'BG', 'Bulgaria', 'EURO', '276', '20547', '7', '814', false);
INSERT INTO public.who_global_data_import VALUES (102381, '2020-10-01', 'BG', 'Bulgaria', 'EURO', '286', '20833', '11', '825', false);
INSERT INTO public.who_global_data_import VALUES (102382, '2020-10-02', 'BG', 'Bulgaria', 'EURO', '263', '21096', '7', '832', false);
INSERT INTO public.who_global_data_import VALUES (102383, '2020-10-03', 'BG', 'Bulgaria', 'EURO', '240', '21336', '6', '838', false);
INSERT INTO public.who_global_data_import VALUES (102384, '2020-10-04', 'BG', 'Bulgaria', 'EURO', '182', '21518', '3', '841', false);
INSERT INTO public.who_global_data_import VALUES (102385, '2020-10-05', 'BG', 'Bulgaria', 'EURO', '69', '21587', '3', '844', false);
INSERT INTO public.who_global_data_import VALUES (102386, '2020-10-06', 'BG', 'Bulgaria', 'EURO', '283', '21870', '10', '854', false);
INSERT INTO public.who_global_data_import VALUES (102387, '2020-10-07', 'BG', 'Bulgaria', 'EURO', '436', '22306', '8', '862', false);
INSERT INTO public.who_global_data_import VALUES (102388, '2020-10-08', 'BG', 'Bulgaria', 'EURO', '437', '22743', '11', '873', false);
INSERT INTO public.who_global_data_import VALUES (102389, '2020-10-09', 'BG', 'Bulgaria', 'EURO', '516', '23259', '7', '880', false);
INSERT INTO public.who_global_data_import VALUES (102390, '2020-10-10', 'BG', 'Bulgaria', 'EURO', '612', '23871', '7', '887', false);
INSERT INTO public.who_global_data_import VALUES (102391, '2020-10-11', 'BG', 'Bulgaria', 'EURO', '0', '23871', '0', '887', false);
INSERT INTO public.who_global_data_import VALUES (102392, '2020-10-12', 'BG', 'Bulgaria', 'EURO', '531', '24402', '5', '892', false);
INSERT INTO public.who_global_data_import VALUES (102393, '2020-10-13', 'BG', 'Bulgaria', 'EURO', '587', '24989', '23', '915', false);
INSERT INTO public.who_global_data_import VALUES (102394, '2020-10-14', 'BG', 'Bulgaria', 'EURO', '785', '25774', '8', '923', false);
INSERT INTO public.who_global_data_import VALUES (102395, '2020-10-15', 'BG', 'Bulgaria', 'EURO', '819', '26593', '6', '929', false);
INSERT INTO public.who_global_data_import VALUES (102396, '2020-10-16', 'BG', 'Bulgaria', 'EURO', '914', '27507', '15', '944', false);
INSERT INTO public.who_global_data_import VALUES (102397, '2020-10-17', 'BG', 'Bulgaria', 'EURO', '998', '28505', '14', '958', false);
INSERT INTO public.who_global_data_import VALUES (102398, '2020-10-18', 'BG', 'Bulgaria', 'EURO', '603', '29108', '10', '968', false);
INSERT INTO public.who_global_data_import VALUES (102399, '2020-10-19', 'BG', 'Bulgaria', 'EURO', '395', '29503', '18', '986', false);
INSERT INTO public.who_global_data_import VALUES (102400, '2020-10-20', 'BG', 'Bulgaria', 'EURO', '1024', '30527', '22', '1008', false);
INSERT INTO public.who_global_data_import VALUES (102401, '2020-10-21', 'BG', 'Bulgaria', 'EURO', '1336', '31863', '11', '1019', false);
INSERT INTO public.who_global_data_import VALUES (102402, '2020-10-22', 'BG', 'Bulgaria', 'EURO', '1472', '33335', '29', '1048', false);
INSERT INTO public.who_global_data_import VALUES (102403, '2020-10-23', 'BG', 'Bulgaria', 'EURO', '1595', '34930', '16', '1064', false);
INSERT INTO public.who_global_data_import VALUES (102404, '2020-10-24', 'BG', 'Bulgaria', 'EURO', '1589', '36519', '13', '1077', false);
INSERT INTO public.who_global_data_import VALUES (102405, '2020-10-25', 'BG', 'Bulgaria', 'EURO', '1043', '37562', '7', '1084', false);
INSERT INTO public.who_global_data_import VALUES (102406, '2020-10-26', 'BG', 'Bulgaria', 'EURO', '327', '37889', '10', '1094', false);
INSERT INTO public.who_global_data_import VALUES (102407, '2020-10-27', 'BG', 'Bulgaria', 'EURO', '2243', '40132', '42', '1136', false);
INSERT INTO public.who_global_data_import VALUES (102408, '2020-10-28', 'BG', 'Bulgaria', 'EURO', '2569', '42701', '25', '1161', false);
INSERT INTO public.who_global_data_import VALUES (102409, '2020-10-29', 'BG', 'Bulgaria', 'EURO', '2760', '45461', '36', '1197', false);
INSERT INTO public.who_global_data_import VALUES (102410, '2020-10-30', 'BG', 'Bulgaria', 'EURO', '2689', '48150', '28', '1225', false);
INSERT INTO public.who_global_data_import VALUES (102411, '2020-10-31', 'BG', 'Bulgaria', 'EURO', '2891', '51041', '29', '1254', false);
INSERT INTO public.who_global_data_import VALUES (102412, '2020-11-01', 'BG', 'Bulgaria', 'EURO', '1803', '52844', '25', '1279', false);
INSERT INTO public.who_global_data_import VALUES (102413, '2020-11-02', 'BG', 'Bulgaria', 'EURO', '1225', '54069', '19', '1298', false);
INSERT INTO public.who_global_data_import VALUES (102414, '2020-11-03', 'BG', 'Bulgaria', 'EURO', '2427', '56496', '51', '1349', false);
INSERT INTO public.who_global_data_import VALUES (102415, '2020-11-04', 'BG', 'Bulgaria', 'EURO', '4041', '60537', '63', '1412', false);
INSERT INTO public.who_global_data_import VALUES (102416, '2020-11-05', 'BG', 'Bulgaria', 'EURO', '4054', '64591', '54', '1466', false);
INSERT INTO public.who_global_data_import VALUES (102417, '2020-11-06', 'BG', 'Bulgaria', 'EURO', '3754', '68345', '52', '1518', false);
INSERT INTO public.who_global_data_import VALUES (102418, '2020-11-07', 'BG', 'Bulgaria', 'EURO', '3839', '72184', '58', '1576', false);
INSERT INTO public.who_global_data_import VALUES (102419, '2020-11-08', 'BG', 'Bulgaria', 'EURO', '2301', '74485', '56', '1632', false);
INSERT INTO public.who_global_data_import VALUES (102420, '2020-11-09', 'BG', 'Bulgaria', 'EURO', '675', '75160', '33', '1665', false);
INSERT INTO public.who_global_data_import VALUES (102421, '2020-11-10', 'BG', 'Bulgaria', 'EURO', '3816', '78976', '106', '1771', false);
INSERT INTO public.who_global_data_import VALUES (102422, '2020-11-11', 'BG', 'Bulgaria', 'EURO', '4390', '83366', '80', '1851', false);
INSERT INTO public.who_global_data_import VALUES (102423, '2020-11-12', 'BG', 'Bulgaria', 'EURO', '3945', '87311', '47', '1898', false);
INSERT INTO public.who_global_data_import VALUES (102424, '2020-11-13', 'BG', 'Bulgaria', 'EURO', '3414', '90725', '72', '1970', false);
INSERT INTO public.who_global_data_import VALUES (102425, '2020-11-14', 'BG', 'Bulgaria', 'EURO', '4212', '94937', '85', '2055', false);
INSERT INTO public.who_global_data_import VALUES (102426, '2020-11-15', 'BG', 'Bulgaria', 'EURO', '2498', '97435', '36', '2091', false);
INSERT INTO public.who_global_data_import VALUES (102427, '2020-11-16', 'BG', 'Bulgaria', 'EURO', '816', '98251', '39', '2130', false);
INSERT INTO public.who_global_data_import VALUES (102428, '2020-11-17', 'BG', 'Bulgaria', 'EURO', '3519', '101770', '152', '2282', false);
INSERT INTO public.who_global_data_import VALUES (102429, '2020-11-18', 'BG', 'Bulgaria', 'EURO', '4828', '106598', '131', '2413', false);
INSERT INTO public.who_global_data_import VALUES (102430, '2020-11-19', 'BG', 'Bulgaria', 'EURO', '3938', '110536', '117', '2530', false);
INSERT INTO public.who_global_data_import VALUES (102431, '2020-11-20', 'BG', 'Bulgaria', 'EURO', '3899', '114435', '119', '2649', false);
INSERT INTO public.who_global_data_import VALUES (102432, '2020-11-21', 'BG', 'Bulgaria', 'EURO', '3983', '118418', '129', '2778', false);
INSERT INTO public.who_global_data_import VALUES (102433, '2020-11-22', 'BG', 'Bulgaria', 'EURO', '2279', '120697', '42', '2820', false);
INSERT INTO public.who_global_data_import VALUES (102434, '2020-11-23', 'BG', 'Bulgaria', 'EURO', '1123', '121820', '60', '2880', false);
INSERT INTO public.who_global_data_import VALUES (102435, '2020-11-24', 'BG', 'Bulgaria', 'EURO', '3146', '124966', '189', '3069', false);
INSERT INTO public.who_global_data_import VALUES (102436, '2020-11-25', 'BG', 'Bulgaria', 'EURO', '4382', '129348', '157', '3226', false);
INSERT INTO public.who_global_data_import VALUES (102437, '2020-11-26', 'BG', 'Bulgaria', 'EURO', '3712', '133060', '141', '3367', false);
INSERT INTO public.who_global_data_import VALUES (102438, '2020-11-27', 'BG', 'Bulgaria', 'EURO', '3568', '136628', '162', '3529', false);
INSERT INTO public.who_global_data_import VALUES (102439, '2020-11-28', 'BG', 'Bulgaria', 'EURO', '3327', '139955', '151', '3680', false);
INSERT INTO public.who_global_data_import VALUES (102440, '2020-11-29', 'BG', 'Bulgaria', 'EURO', '1792', '141747', '69', '3749', false);
INSERT INTO public.who_global_data_import VALUES (102441, '2020-11-30', 'BG', 'Bulgaria', 'EURO', '739', '142486', '65', '3814', false);
INSERT INTO public.who_global_data_import VALUES (102442, '2020-12-01', 'BG', 'Bulgaria', 'EURO', '2814', '145300', '221', '4035', false);
INSERT INTO public.who_global_data_import VALUES (102443, '2020-12-02', 'BG', 'Bulgaria', 'EURO', '3475', '148775', '153', '4188', false);
INSERT INTO public.who_global_data_import VALUES (102444, '2020-12-03', 'BG', 'Bulgaria', 'EURO', '3138', '151913', '159', '4347', false);
INSERT INTO public.who_global_data_import VALUES (102445, '2020-12-04', 'BG', 'Bulgaria', 'EURO', '3280', '155193', '156', '4503', false);
INSERT INTO public.who_global_data_import VALUES (102446, '2020-12-05', 'BG', 'Bulgaria', 'EURO', '3614', '158807', '147', '4650', false);
INSERT INTO public.who_global_data_import VALUES (102447, '2020-12-06', 'BG', 'Bulgaria', 'EURO', '2037', '160844', '79', '4729', false);
INSERT INTO public.who_global_data_import VALUES (102448, '2020-12-07', 'BG', 'Bulgaria', 'EURO', '577', '161421', '68', '4797', false);
INSERT INTO public.who_global_data_import VALUES (102449, '2020-12-08', 'BG', 'Bulgaria', 'EURO', '2764', '164185', '213', '5010', false);
INSERT INTO public.who_global_data_import VALUES (102450, '2020-12-09', 'BG', 'Bulgaria', 'EURO', '3980', '168165', '146', '5156', false);
INSERT INTO public.who_global_data_import VALUES (102451, '2020-12-10', 'BG', 'Bulgaria', 'EURO', '3328', '171493', '127', '5283', false);
INSERT INTO public.who_global_data_import VALUES (102452, '2020-12-11', 'BG', 'Bulgaria', 'EURO', '3075', '174568', '122', '5405', false);
INSERT INTO public.who_global_data_import VALUES (102453, '2020-12-12', 'BG', 'Bulgaria', 'EURO', '3097', '177665', '157', '5562', false);
INSERT INTO public.who_global_data_import VALUES (102454, '2020-12-13', 'BG', 'Bulgaria', 'EURO', '1287', '178952', '64', '5626', false);
INSERT INTO public.who_global_data_import VALUES (102455, '2020-12-14', 'BG', 'Bulgaria', 'EURO', '497', '179449', '62', '5688', false);
INSERT INTO public.who_global_data_import VALUES (102456, '2020-12-15', 'BG', 'Bulgaria', 'EURO', '2095', '181544', '150', '5838', false);
INSERT INTO public.who_global_data_import VALUES (102457, '2020-12-16', 'BG', 'Bulgaria', 'EURO', '2743', '184287', '167', '6005', false);
INSERT INTO public.who_global_data_import VALUES (102458, '2020-12-17', 'BG', 'Bulgaria', 'EURO', '1959', '186246', '191', '6196', false);
INSERT INTO public.who_global_data_import VALUES (102459, '2020-12-18', 'BG', 'Bulgaria', 'EURO', '2042', '188288', '143', '6339', false);
INSERT INTO public.who_global_data_import VALUES (102460, '2020-12-19', 'BG', 'Bulgaria', 'EURO', '1739', '190027', '157', '6496', false);
INSERT INTO public.who_global_data_import VALUES (102461, '2020-12-20', 'BG', 'Bulgaria', 'EURO', '1002', '191029', '55', '6551', false);
INSERT INTO public.who_global_data_import VALUES (102462, '2020-12-21', 'BG', 'Bulgaria', 'EURO', '166', '191195', '58', '6609', false);
INSERT INTO public.who_global_data_import VALUES (102463, '2020-12-22', 'BG', 'Bulgaria', 'EURO', '1277', '192472', '156', '6765', false);
INSERT INTO public.who_global_data_import VALUES (102464, '2020-12-23', 'BG', 'Bulgaria', 'EURO', '1799', '194271', '114', '6879', false);
INSERT INTO public.who_global_data_import VALUES (102465, '2020-12-24', 'BG', 'Bulgaria', 'EURO', '1615', '195886', '99', '6978', false);
INSERT INTO public.who_global_data_import VALUES (102466, '2020-12-25', 'BG', 'Bulgaria', 'EURO', '772', '196658', '45', '7023', false);
INSERT INTO public.who_global_data_import VALUES (102467, '2020-12-26', 'BG', 'Bulgaria', 'EURO', '257', '196915', '50', '7073', false);
INSERT INTO public.who_global_data_import VALUES (102468, '2020-12-27', 'BG', 'Bulgaria', 'EURO', '469', '197384', '50', '7123', false);
INSERT INTO public.who_global_data_import VALUES (102469, '2020-12-28', 'BG', 'Bulgaria', 'EURO', '332', '197716', '41', '7164', false);
INSERT INTO public.who_global_data_import VALUES (102470, '2020-12-29', 'BG', 'Bulgaria', 'EURO', '337', '198053', '87', '7251', false);
INSERT INTO public.who_global_data_import VALUES (102471, '2020-12-30', 'BG', 'Bulgaria', 'EURO', '1438', '199491', '154', '7405', false);
INSERT INTO public.who_global_data_import VALUES (102472, '2020-12-31', 'BG', 'Bulgaria', 'EURO', '1729', '201220', '110', '7515', false);
INSERT INTO public.who_global_data_import VALUES (102473, '2021-01-01', 'BG', 'Bulgaria', 'EURO', '1046', '202266', '61', '7576', false);
INSERT INTO public.who_global_data_import VALUES (102474, '2021-01-02', 'BG', 'Bulgaria', 'EURO', '274', '202540', '28', '7604', false);
INSERT INTO public.who_global_data_import VALUES (102475, '2021-01-03', 'BG', 'Bulgaria', 'EURO', '340', '202880', '40', '7644', false);
INSERT INTO public.who_global_data_import VALUES (102476, '2021-01-04', 'BG', 'Bulgaria', 'EURO', '171', '203051', '34', '7678', false);
INSERT INTO public.who_global_data_import VALUES (102477, '2021-01-05', 'BG', 'Bulgaria', 'EURO', '1029', '204080', '157', '7835', false);
INSERT INTO public.who_global_data_import VALUES (102478, '2021-01-06', 'BG', 'Bulgaria', 'EURO', '1310', '205390', '67', '7902', false);
INSERT INTO public.who_global_data_import VALUES (102479, '2021-01-07', 'BG', 'Bulgaria', 'EURO', '1002', '206392', '59', '7961', false);
INSERT INTO public.who_global_data_import VALUES (102480, '2021-01-08', 'BG', 'Bulgaria', 'EURO', '867', '207259', '56', '8017', false);
INSERT INTO public.who_global_data_import VALUES (102481, '2021-01-09', 'BG', 'Bulgaria', 'EURO', '753', '208012', '61', '8078', false);
INSERT INTO public.who_global_data_import VALUES (102482, '2021-01-10', 'BG', 'Bulgaria', 'EURO', '394', '208406', '19', '8097', false);
INSERT INTO public.who_global_data_import VALUES (102483, '2021-01-11', 'BG', 'Bulgaria', 'EURO', '105', '208511', '29', '8126', false);
INSERT INTO public.who_global_data_import VALUES (102484, '2021-01-12', 'BG', 'Bulgaria', 'EURO', '620', '209131', '106', '8232', false);
INSERT INTO public.who_global_data_import VALUES (102485, '2021-01-13', 'BG', 'Bulgaria', 'EURO', '750', '209881', '47', '8279', false);
INSERT INTO public.who_global_data_import VALUES (102486, '2021-01-14', 'BG', 'Bulgaria', 'EURO', '535', '210416', '70', '8349', false);
INSERT INTO public.who_global_data_import VALUES (102487, '2021-01-15', 'BG', 'Bulgaria', 'EURO', '535', '210951', '47', '8396', false);
INSERT INTO public.who_global_data_import VALUES (102488, '2021-01-16', 'BG', 'Bulgaria', 'EURO', '552', '211503', '61', '8457', false);
INSERT INTO public.who_global_data_import VALUES (102489, '2021-01-17', 'BG', 'Bulgaria', 'EURO', '233', '211736', '17', '8474', false);
INSERT INTO public.who_global_data_import VALUES (102490, '2020-01-03', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102491, '2020-01-04', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102492, '2020-01-05', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102493, '2020-01-06', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102494, '2020-01-07', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102495, '2020-01-08', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102496, '2020-01-09', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102497, '2020-01-10', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102498, '2020-01-11', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102499, '2020-01-12', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102500, '2020-01-13', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102501, '2020-01-14', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102502, '2020-01-15', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102503, '2020-01-16', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102504, '2020-01-17', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102505, '2020-01-18', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102506, '2020-01-19', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102507, '2020-01-20', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102508, '2020-01-21', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102509, '2020-01-22', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102510, '2020-01-23', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102511, '2020-01-24', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102512, '2020-01-25', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102513, '2020-01-26', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102514, '2020-01-27', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102515, '2020-01-28', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102516, '2020-01-29', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102517, '2020-01-30', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102518, '2020-01-31', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102519, '2020-02-01', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102520, '2020-02-02', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102521, '2020-02-03', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102522, '2020-02-04', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102523, '2020-02-05', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102524, '2020-02-06', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102525, '2020-02-07', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102526, '2020-02-08', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102527, '2020-02-09', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102528, '2020-02-10', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102529, '2020-02-11', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102530, '2020-02-12', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102531, '2020-02-13', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102532, '2020-02-14', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102533, '2020-02-15', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102534, '2020-02-16', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102535, '2020-02-17', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102536, '2020-02-18', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102537, '2020-02-19', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102538, '2020-02-20', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102539, '2020-02-21', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102540, '2020-02-22', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102541, '2020-02-23', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102542, '2020-02-24', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102543, '2020-02-25', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102544, '2020-02-26', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102545, '2020-02-27', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102546, '2020-02-28', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102547, '2020-02-29', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102548, '2020-03-01', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102549, '2020-03-02', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102550, '2020-03-03', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102551, '2020-03-04', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102552, '2020-03-05', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102553, '2020-03-06', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102554, '2020-03-07', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102555, '2020-03-08', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102556, '2020-03-09', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102557, '2020-03-10', 'BF', 'Burkina Faso', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102558, '2020-03-11', 'BF', 'Burkina Faso', 'AFRO', '6', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102559, '2020-03-12', 'BF', 'Burkina Faso', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102560, '2020-03-13', 'BF', 'Burkina Faso', 'AFRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102561, '2020-03-14', 'BF', 'Burkina Faso', 'AFRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102562, '2020-03-15', 'BF', 'Burkina Faso', 'AFRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102563, '2020-03-16', 'BF', 'Burkina Faso', 'AFRO', '12', '19', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102564, '2020-03-17', 'BF', 'Burkina Faso', 'AFRO', '5', '24', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102565, '2020-03-18', 'BF', 'Burkina Faso', 'AFRO', '6', '30', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (102566, '2020-03-19', 'BF', 'Burkina Faso', 'AFRO', '14', '44', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (102567, '2020-03-20', 'BF', 'Burkina Faso', 'AFRO', '0', '44', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (102568, '2020-03-21', 'BF', 'Burkina Faso', 'AFRO', '28', '72', '2', '3', false);
INSERT INTO public.who_global_data_import VALUES (102569, '2020-03-22', 'BF', 'Burkina Faso', 'AFRO', '3', '75', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102570, '2020-03-23', 'BF', 'Burkina Faso', 'AFRO', '0', '75', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102571, '2020-03-24', 'BF', 'Burkina Faso', 'AFRO', '24', '99', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102572, '2020-03-25', 'BF', 'Burkina Faso', 'AFRO', '15', '114', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102573, '2020-03-26', 'BF', 'Burkina Faso', 'AFRO', '32', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102574, '2020-03-27', 'BF', 'Burkina Faso', 'AFRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102575, '2020-03-28', 'BF', 'Burkina Faso', 'AFRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102576, '2020-03-29', 'BF', 'Burkina Faso', 'AFRO', '0', '146', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (102577, '2020-03-30', 'BF', 'Burkina Faso', 'AFRO', '76', '222', '9', '12', false);
INSERT INTO public.who_global_data_import VALUES (102578, '2020-03-31', 'BF', 'Burkina Faso', 'AFRO', '24', '246', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (102579, '2020-04-01', 'BF', 'Burkina Faso', 'AFRO', '15', '261', '2', '14', false);
INSERT INTO public.who_global_data_import VALUES (102580, '2020-04-02', 'BF', 'Burkina Faso', 'AFRO', '0', '261', '0', '14', false);
INSERT INTO public.who_global_data_import VALUES (102581, '2020-04-03', 'BF', 'Burkina Faso', 'AFRO', '0', '261', '1', '15', false);
INSERT INTO public.who_global_data_import VALUES (102582, '2020-04-04', 'BF', 'Burkina Faso', 'AFRO', '41', '302', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (102583, '2020-04-05', 'BF', 'Burkina Faso', 'AFRO', '0', '302', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (102584, '2020-04-06', 'BF', 'Burkina Faso', 'AFRO', '43', '345', '2', '17', false);
INSERT INTO public.who_global_data_import VALUES (102585, '2020-04-07', 'BF', 'Burkina Faso', 'AFRO', '0', '345', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (102586, '2020-04-08', 'BF', 'Burkina Faso', 'AFRO', '39', '384', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (102587, '2020-04-09', 'BF', 'Burkina Faso', 'AFRO', '0', '384', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (102588, '2020-04-10', 'BF', 'Burkina Faso', 'AFRO', '30', '414', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (102589, '2020-04-11', 'BF', 'Burkina Faso', 'AFRO', '29', '443', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (102590, '2020-04-12', 'BF', 'Burkina Faso', 'AFRO', '0', '443', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (102591, '2020-04-13', 'BF', 'Burkina Faso', 'AFRO', '0', '443', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (102592, '2020-04-14', 'BF', 'Burkina Faso', 'AFRO', '54', '497', '8', '27', false);
INSERT INTO public.who_global_data_import VALUES (102593, '2020-04-15', 'BF', 'Burkina Faso', 'AFRO', '18', '515', '1', '28', false);
INSERT INTO public.who_global_data_import VALUES (102594, '2020-04-16', 'BF', 'Burkina Faso', 'AFRO', '13', '528', '0', '28', false);
INSERT INTO public.who_global_data_import VALUES (102595, '2020-04-17', 'BF', 'Burkina Faso', 'AFRO', '15', '543', '4', '32', false);
INSERT INTO public.who_global_data_import VALUES (102596, '2020-04-18', 'BF', 'Burkina Faso', 'AFRO', '4', '547', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (102597, '2020-04-19', 'BF', 'Burkina Faso', 'AFRO', '0', '547', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (102598, '2020-04-20', 'BF', 'Burkina Faso', 'AFRO', '18', '565', '4', '36', false);
INSERT INTO public.who_global_data_import VALUES (102599, '2020-04-21', 'BF', 'Burkina Faso', 'AFRO', '11', '576', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (102600, '2020-04-22', 'BF', 'Burkina Faso', 'AFRO', '5', '581', '2', '38', false);
INSERT INTO public.who_global_data_import VALUES (102601, '2020-04-23', 'BF', 'Burkina Faso', 'AFRO', '19', '600', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (102602, '2020-04-24', 'BF', 'Burkina Faso', 'AFRO', '0', '600', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (102603, '2020-04-25', 'BF', 'Burkina Faso', 'AFRO', '16', '616', '3', '41', false);
INSERT INTO public.who_global_data_import VALUES (102604, '2020-04-26', 'BF', 'Burkina Faso', 'AFRO', '13', '629', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (102605, '2020-04-27', 'BF', 'Burkina Faso', 'AFRO', '3', '632', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (102606, '2020-04-28', 'BF', 'Burkina Faso', 'AFRO', '0', '632', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (102607, '2020-04-29', 'BF', 'Burkina Faso', 'AFRO', '6', '638', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (102608, '2020-04-30', 'BF', 'Burkina Faso', 'AFRO', '0', '638', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (102609, '2020-05-01', 'BF', 'Burkina Faso', 'AFRO', '7', '645', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (102610, '2020-05-02', 'BF', 'Burkina Faso', 'AFRO', '4', '649', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (102611, '2020-05-03', 'BF', 'Burkina Faso', 'AFRO', '3', '652', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (102612, '2020-05-04', 'BF', 'Burkina Faso', 'AFRO', '10', '662', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (102613, '2020-05-05', 'BF', 'Burkina Faso', 'AFRO', '10', '672', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (102614, '2020-05-06', 'BF', 'Burkina Faso', 'AFRO', '17', '689', '2', '48', false);
INSERT INTO public.who_global_data_import VALUES (102615, '2020-05-07', 'BF', 'Burkina Faso', 'AFRO', '40', '729', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (102616, '2020-05-08', 'BF', 'Burkina Faso', 'AFRO', '7', '736', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (102617, '2020-05-09', 'BF', 'Burkina Faso', 'AFRO', '0', '736', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (102618, '2020-05-10', 'BF', 'Burkina Faso', 'AFRO', '12', '748', '0', '48', false);
INSERT INTO public.who_global_data_import VALUES (102619, '2020-05-11', 'BF', 'Burkina Faso', 'AFRO', '3', '751', '1', '49', false);
INSERT INTO public.who_global_data_import VALUES (102620, '2020-05-12', 'BF', 'Burkina Faso', 'AFRO', '9', '760', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (102621, '2020-05-13', 'BF', 'Burkina Faso', 'AFRO', '6', '766', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (102622, '2020-05-14', 'BF', 'Burkina Faso', 'AFRO', '7', '773', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (102623, '2020-05-15', 'BF', 'Burkina Faso', 'AFRO', '0', '773', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (102624, '2020-05-16', 'BF', 'Burkina Faso', 'AFRO', '7', '780', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (102625, '2020-05-17', 'BF', 'Burkina Faso', 'AFRO', '2', '782', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (102626, '2020-05-18', 'BF', 'Burkina Faso', 'AFRO', '14', '796', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (102627, '2020-05-19', 'BF', 'Burkina Faso', 'AFRO', '0', '796', '0', '51', false);
INSERT INTO public.who_global_data_import VALUES (102628, '2020-05-20', 'BF', 'Burkina Faso', 'AFRO', '10', '806', '1', '52', false);
INSERT INTO public.who_global_data_import VALUES (102629, '2020-05-21', 'BF', 'Burkina Faso', 'AFRO', '3', '809', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (102630, '2020-05-22', 'BF', 'Burkina Faso', 'AFRO', '3', '812', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (102631, '2020-05-23', 'BF', 'Burkina Faso', 'AFRO', '2', '814', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (102632, '2020-05-24', 'BF', 'Burkina Faso', 'AFRO', '17', '831', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (102633, '2020-05-25', 'BF', 'Burkina Faso', 'AFRO', '1', '832', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (102634, '2020-05-26', 'BF', 'Burkina Faso', 'AFRO', '9', '841', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (102635, '2020-05-27', 'BF', 'Burkina Faso', 'AFRO', '4', '845', '1', '53', false);
INSERT INTO public.who_global_data_import VALUES (102636, '2020-05-28', 'BF', 'Burkina Faso', 'AFRO', '0', '845', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102637, '2020-05-29', 'BF', 'Burkina Faso', 'AFRO', '2', '847', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102638, '2020-05-30', 'BF', 'Burkina Faso', 'AFRO', '0', '847', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102639, '2020-05-31', 'BF', 'Burkina Faso', 'AFRO', '6', '853', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102640, '2020-06-01', 'BF', 'Burkina Faso', 'AFRO', '28', '881', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102641, '2020-06-02', 'BF', 'Burkina Faso', 'AFRO', '2', '883', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102642, '2020-06-03', 'BF', 'Burkina Faso', 'AFRO', '1', '884', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102643, '2020-06-04', 'BF', 'Burkina Faso', 'AFRO', '0', '884', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102644, '2020-06-05', 'BF', 'Burkina Faso', 'AFRO', '1', '885', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102645, '2020-06-06', 'BF', 'Burkina Faso', 'AFRO', '0', '885', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102646, '2020-06-07', 'BF', 'Burkina Faso', 'AFRO', '3', '888', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102647, '2020-06-08', 'BF', 'Burkina Faso', 'AFRO', '0', '888', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102648, '2020-06-09', 'BF', 'Burkina Faso', 'AFRO', '2', '890', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102649, '2020-06-10', 'BF', 'Burkina Faso', 'AFRO', '1', '891', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102650, '2020-06-11', 'BF', 'Burkina Faso', 'AFRO', '0', '891', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102651, '2020-06-12', 'BF', 'Burkina Faso', 'AFRO', '0', '891', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102652, '2020-06-13', 'BF', 'Burkina Faso', 'AFRO', '1', '892', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102653, '2020-06-14', 'BF', 'Burkina Faso', 'AFRO', '0', '892', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102654, '2020-06-15', 'BF', 'Burkina Faso', 'AFRO', '2', '894', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102655, '2020-06-16', 'BF', 'Burkina Faso', 'AFRO', '0', '894', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102656, '2020-06-17', 'BF', 'Burkina Faso', 'AFRO', '1', '895', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102657, '2020-06-18', 'BF', 'Burkina Faso', 'AFRO', '4', '899', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102658, '2020-06-19', 'BF', 'Burkina Faso', 'AFRO', '0', '899', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102659, '2020-06-20', 'BF', 'Burkina Faso', 'AFRO', '2', '901', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102660, '2020-06-21', 'BF', 'Burkina Faso', 'AFRO', '0', '901', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102661, '2020-06-22', 'BF', 'Burkina Faso', 'AFRO', '0', '901', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102662, '2020-06-23', 'BF', 'Burkina Faso', 'AFRO', '2', '903', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102663, '2020-06-24', 'BF', 'Burkina Faso', 'AFRO', '0', '903', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102664, '2020-06-25', 'BF', 'Burkina Faso', 'AFRO', '31', '934', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102665, '2020-06-26', 'BF', 'Burkina Faso', 'AFRO', '0', '934', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102666, '2020-06-27', 'BF', 'Burkina Faso', 'AFRO', '0', '934', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102667, '2020-06-28', 'BF', 'Burkina Faso', 'AFRO', '20', '954', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102668, '2020-06-29', 'BF', 'Burkina Faso', 'AFRO', '5', '959', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102669, '2020-06-30', 'BF', 'Burkina Faso', 'AFRO', '0', '959', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102670, '2020-07-01', 'BF', 'Burkina Faso', 'AFRO', '3', '962', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102671, '2020-07-02', 'BF', 'Burkina Faso', 'AFRO', '0', '962', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102672, '2020-07-03', 'BF', 'Burkina Faso', 'AFRO', '5', '967', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102673, '2020-07-04', 'BF', 'Burkina Faso', 'AFRO', '13', '980', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102674, '2020-07-05', 'BF', 'Burkina Faso', 'AFRO', '7', '987', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102675, '2020-07-06', 'BF', 'Burkina Faso', 'AFRO', '13', '1000', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102676, '2020-07-07', 'BF', 'Burkina Faso', 'AFRO', '0', '1000', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102677, '2020-07-08', 'BF', 'Burkina Faso', 'AFRO', '3', '1003', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102678, '2020-07-09', 'BF', 'Burkina Faso', 'AFRO', '0', '1003', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102679, '2020-07-10', 'BF', 'Burkina Faso', 'AFRO', '2', '1005', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102680, '2020-07-11', 'BF', 'Burkina Faso', 'AFRO', '15', '1020', '1', '54', false);
INSERT INTO public.who_global_data_import VALUES (102681, '2020-07-12', 'BF', 'Burkina Faso', 'AFRO', '0', '1020', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (102682, '2020-07-13', 'BF', 'Burkina Faso', 'AFRO', '13', '1033', '-1', '53', false);
INSERT INTO public.who_global_data_import VALUES (102683, '2020-07-14', 'BF', 'Burkina Faso', 'AFRO', '3', '1036', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102684, '2020-07-15', 'BF', 'Burkina Faso', 'AFRO', '1', '1037', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102685, '2020-07-16', 'BF', 'Burkina Faso', 'AFRO', '1', '1038', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102686, '2020-07-17', 'BF', 'Burkina Faso', 'AFRO', '0', '1038', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102687, '2020-07-18', 'BF', 'Burkina Faso', 'AFRO', '7', '1045', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102688, '2020-07-19', 'BF', 'Burkina Faso', 'AFRO', '2', '1047', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102689, '2020-07-20', 'BF', 'Burkina Faso', 'AFRO', '18', '1065', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102690, '2020-07-21', 'BF', 'Burkina Faso', 'AFRO', '0', '1065', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102691, '2020-07-22', 'BF', 'Burkina Faso', 'AFRO', '0', '1065', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102692, '2020-07-23', 'BF', 'Burkina Faso', 'AFRO', '1', '1066', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102693, '2020-07-24', 'BF', 'Burkina Faso', 'AFRO', '4', '1070', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102694, '2020-07-25', 'BF', 'Burkina Faso', 'AFRO', '5', '1075', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102695, '2020-07-26', 'BF', 'Burkina Faso', 'AFRO', '6', '1081', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102696, '2020-07-27', 'BF', 'Burkina Faso', 'AFRO', '5', '1086', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102697, '2020-07-28', 'BF', 'Burkina Faso', 'AFRO', '14', '1100', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102698, '2020-07-29', 'BF', 'Burkina Faso', 'AFRO', '5', '1105', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102699, '2020-07-30', 'BF', 'Burkina Faso', 'AFRO', '1', '1106', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102700, '2020-07-31', 'BF', 'Burkina Faso', 'AFRO', '11', '1117', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102701, '2020-08-01', 'BF', 'Burkina Faso', 'AFRO', '21', '1138', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102702, '2020-08-02', 'BF', 'Burkina Faso', 'AFRO', '5', '1143', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102703, '2020-08-03', 'BF', 'Burkina Faso', 'AFRO', '6', '1149', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102704, '2020-08-04', 'BF', 'Burkina Faso', 'AFRO', '1', '1150', '0', '53', false);
INSERT INTO public.who_global_data_import VALUES (102705, '2020-08-05', 'BF', 'Burkina Faso', 'AFRO', '3', '1153', '1', '54', false);
INSERT INTO public.who_global_data_import VALUES (102706, '2020-08-06', 'BF', 'Burkina Faso', 'AFRO', '3', '1156', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (102707, '2020-08-07', 'BF', 'Burkina Faso', 'AFRO', '2', '1158', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (102708, '2020-08-08', 'BF', 'Burkina Faso', 'AFRO', '4', '1162', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (102709, '2020-08-09', 'BF', 'Burkina Faso', 'AFRO', '13', '1175', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (102710, '2020-08-10', 'BF', 'Burkina Faso', 'AFRO', '5', '1180', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (102711, '2020-08-11', 'BF', 'Burkina Faso', 'AFRO', '24', '1204', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (102712, '2020-08-12', 'BF', 'Burkina Faso', 'AFRO', '7', '1211', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (102713, '2020-08-13', 'BF', 'Burkina Faso', 'AFRO', '2', '1213', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (102714, '2020-08-14', 'BF', 'Burkina Faso', 'AFRO', '15', '1228', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (102715, '2020-08-15', 'BF', 'Burkina Faso', 'AFRO', '10', '1238', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (102716, '2020-08-16', 'BF', 'Burkina Faso', 'AFRO', '2', '1240', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (102717, '2020-08-17', 'BF', 'Burkina Faso', 'AFRO', '9', '1249', '0', '54', false);
INSERT INTO public.who_global_data_import VALUES (102718, '2020-08-18', 'BF', 'Burkina Faso', 'AFRO', '18', '1267', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (102719, '2020-08-19', 'BF', 'Burkina Faso', 'AFRO', '13', '1280', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (102720, '2020-08-20', 'BF', 'Burkina Faso', 'AFRO', '5', '1285', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (102721, '2020-08-21', 'BF', 'Burkina Faso', 'AFRO', '7', '1292', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (102722, '2020-08-22', 'BF', 'Burkina Faso', 'AFRO', '5', '1297', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (102723, '2020-08-23', 'BF', 'Burkina Faso', 'AFRO', '0', '1297', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (102724, '2020-08-24', 'BF', 'Burkina Faso', 'AFRO', '31', '1328', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (102725, '2020-08-25', 'BF', 'Burkina Faso', 'AFRO', '0', '1328', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (102726, '2020-08-26', 'BF', 'Burkina Faso', 'AFRO', '10', '1338', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (102727, '2020-08-27', 'BF', 'Burkina Faso', 'AFRO', '14', '1352', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (102728, '2020-08-28', 'BF', 'Burkina Faso', 'AFRO', '0', '1352', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (102729, '2020-08-29', 'BF', 'Burkina Faso', 'AFRO', '5', '1357', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (102730, '2020-08-30', 'BF', 'Burkina Faso', 'AFRO', '0', '1357', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (102731, '2020-08-31', 'BF', 'Burkina Faso', 'AFRO', '11', '1368', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (102732, '2020-09-01', 'BF', 'Burkina Faso', 'AFRO', '0', '1368', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (102733, '2020-09-02', 'BF', 'Burkina Faso', 'AFRO', '2', '1370', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (102734, '2020-09-03', 'BF', 'Burkina Faso', 'AFRO', '5', '1375', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (102735, '2020-09-04', 'BF', 'Burkina Faso', 'AFRO', '3', '1378', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (102736, '2020-09-05', 'BF', 'Burkina Faso', 'AFRO', '8', '1386', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (102737, '2020-09-06', 'BF', 'Burkina Faso', 'AFRO', '22', '1408', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (102738, '2020-09-07', 'BF', 'Burkina Faso', 'AFRO', '39', '1447', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (102739, '2020-09-08', 'BF', 'Burkina Faso', 'AFRO', '5', '1452', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (102740, '2020-09-09', 'BF', 'Burkina Faso', 'AFRO', '11', '1463', '1', '56', false);
INSERT INTO public.who_global_data_import VALUES (102741, '2020-09-10', 'BF', 'Burkina Faso', 'AFRO', '3', '1466', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (102742, '2020-09-11', 'BF', 'Burkina Faso', 'AFRO', '10', '1476', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (102955, '2020-03-27', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102743, '2020-09-12', 'BF', 'Burkina Faso', 'AFRO', '10', '1486', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (102744, '2020-09-13', 'BF', 'Burkina Faso', 'AFRO', '13', '1499', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (102745, '2020-09-14', 'BF', 'Burkina Faso', 'AFRO', '0', '1499', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (102746, '2020-09-15', 'BF', 'Burkina Faso', 'AFRO', '193', '1692', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (102747, '2020-09-16', 'BF', 'Burkina Faso', 'AFRO', '25', '1717', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (102748, '2020-09-17', 'BF', 'Burkina Faso', 'AFRO', '16', '1733', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (102749, '2020-09-18', 'BF', 'Burkina Faso', 'AFRO', '15', '1748', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (102750, '2020-09-19', 'BF', 'Burkina Faso', 'AFRO', '19', '1767', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (102751, '2020-09-20', 'BF', 'Burkina Faso', 'AFRO', '30', '1797', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (102752, '2020-09-21', 'BF', 'Burkina Faso', 'AFRO', '19', '1816', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (102753, '2020-09-22', 'BF', 'Burkina Faso', 'AFRO', '80', '1896', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (102754, '2020-09-23', 'BF', 'Burkina Faso', 'AFRO', '0', '1896', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (102755, '2020-09-24', 'BF', 'Burkina Faso', 'AFRO', '11', '1907', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (102756, '2020-09-25', 'BF', 'Burkina Faso', 'AFRO', '22', '1929', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (102757, '2020-09-26', 'BF', 'Burkina Faso', 'AFRO', '0', '1929', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (102758, '2020-09-27', 'BF', 'Burkina Faso', 'AFRO', '0', '1929', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (102759, '2020-09-28', 'BF', 'Burkina Faso', 'AFRO', '0', '1929', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (102760, '2020-09-29', 'BF', 'Burkina Faso', 'AFRO', '0', '1929', '0', '56', false);
INSERT INTO public.who_global_data_import VALUES (102761, '2020-09-30', 'BF', 'Burkina Faso', 'AFRO', '99', '2028', '1', '57', false);
INSERT INTO public.who_global_data_import VALUES (102762, '2020-10-01', 'BF', 'Burkina Faso', 'AFRO', '0', '2028', '0', '57', false);
INSERT INTO public.who_global_data_import VALUES (102763, '2020-10-02', 'BF', 'Burkina Faso', 'AFRO', '28', '2056', '1', '58', false);
INSERT INTO public.who_global_data_import VALUES (102764, '2020-10-03', 'BF', 'Burkina Faso', 'AFRO', '32', '2088', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (102765, '2020-10-04', 'BF', 'Burkina Faso', 'AFRO', '0', '2088', '0', '58', false);
INSERT INTO public.who_global_data_import VALUES (102766, '2020-10-05', 'BF', 'Burkina Faso', 'AFRO', '66', '2154', '1', '59', false);
INSERT INTO public.who_global_data_import VALUES (102767, '2020-10-06', 'BF', 'Burkina Faso', 'AFRO', '13', '2167', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (102768, '2020-10-07', 'BF', 'Burkina Faso', 'AFRO', '0', '2167', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (102769, '2020-10-08', 'BF', 'Burkina Faso', 'AFRO', '30', '2197', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (102770, '2020-10-09', 'BF', 'Burkina Faso', 'AFRO', '25', '2222', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (102771, '2020-10-10', 'BF', 'Burkina Faso', 'AFRO', '19', '2241', '1', '60', false);
INSERT INTO public.who_global_data_import VALUES (102772, '2020-10-11', 'BF', 'Burkina Faso', 'AFRO', '0', '2241', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (102773, '2020-10-12', 'BF', 'Burkina Faso', 'AFRO', '0', '2241', '0', '60', false);
INSERT INTO public.who_global_data_import VALUES (102774, '2020-10-13', 'BF', 'Burkina Faso', 'AFRO', '39', '2280', '3', '63', false);
INSERT INTO public.who_global_data_import VALUES (102775, '2020-10-14', 'BF', 'Burkina Faso', 'AFRO', '0', '2280', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (102776, '2020-10-15', 'BF', 'Burkina Faso', 'AFRO', '14', '2294', '0', '63', false);
INSERT INTO public.who_global_data_import VALUES (102777, '2020-10-16', 'BF', 'Burkina Faso', 'AFRO', '41', '2335', '2', '65', false);
INSERT INTO public.who_global_data_import VALUES (102778, '2020-10-17', 'BF', 'Burkina Faso', 'AFRO', '8', '2343', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (102779, '2020-10-18', 'BF', 'Burkina Faso', 'AFRO', '31', '2374', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (102780, '2020-10-19', 'BF', 'Burkina Faso', 'AFRO', '7', '2381', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (102781, '2020-10-20', 'BF', 'Burkina Faso', 'AFRO', '6', '2387', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (102782, '2020-10-21', 'BF', 'Burkina Faso', 'AFRO', '19', '2406', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (102783, '2020-10-22', 'BF', 'Burkina Faso', 'AFRO', '0', '2406', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (102784, '2020-10-23', 'BF', 'Burkina Faso', 'AFRO', '15', '2421', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (102785, '2020-10-24', 'BF', 'Burkina Faso', 'AFRO', '12', '2433', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (102786, '2020-10-25', 'BF', 'Burkina Faso', 'AFRO', '11', '2444', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (102787, '2020-10-26', 'BF', 'Burkina Faso', 'AFRO', '7', '2451', '0', '65', false);
INSERT INTO public.who_global_data_import VALUES (102788, '2020-10-27', 'BF', 'Burkina Faso', 'AFRO', '8', '2459', '2', '67', false);
INSERT INTO public.who_global_data_import VALUES (102789, '2020-10-28', 'BF', 'Burkina Faso', 'AFRO', '7', '2466', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (102790, '2020-10-29', 'BF', 'Burkina Faso', 'AFRO', '0', '2466', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (102791, '2020-10-30', 'BF', 'Burkina Faso', 'AFRO', '11', '2477', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (102792, '2020-10-31', 'BF', 'Burkina Faso', 'AFRO', '0', '2477', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (102793, '2020-11-01', 'BF', 'Burkina Faso', 'AFRO', '23', '2500', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (102794, '2020-11-02', 'BF', 'Burkina Faso', 'AFRO', '0', '2500', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (102795, '2020-11-03', 'BF', 'Burkina Faso', 'AFRO', '17', '2517', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (102796, '2020-11-04', 'BF', 'Burkina Faso', 'AFRO', '13', '2530', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (102797, '2020-11-05', 'BF', 'Burkina Faso', 'AFRO', '9', '2539', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (102798, '2020-11-06', 'BF', 'Burkina Faso', 'AFRO', '11', '2550', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (102799, '2020-11-07', 'BF', 'Burkina Faso', 'AFRO', '12', '2562', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (102800, '2020-11-08', 'BF', 'Burkina Faso', 'AFRO', '3', '2565', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (102801, '2020-11-09', 'BF', 'Burkina Faso', 'AFRO', '4', '2569', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (102802, '2020-11-10', 'BF', 'Burkina Faso', 'AFRO', '12', '2581', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (102803, '2020-11-11', 'BF', 'Burkina Faso', 'AFRO', '1', '2582', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (102804, '2020-11-12', 'BF', 'Burkina Faso', 'AFRO', '4', '2586', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (102805, '2020-11-13', 'BF', 'Burkina Faso', 'AFRO', '0', '2586', '0', '67', false);
INSERT INTO public.who_global_data_import VALUES (102806, '2020-11-14', 'BF', 'Burkina Faso', 'AFRO', '23', '2609', '1', '68', false);
INSERT INTO public.who_global_data_import VALUES (102807, '2020-11-15', 'BF', 'Burkina Faso', 'AFRO', '26', '2635', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (102808, '2020-11-16', 'BF', 'Burkina Faso', 'AFRO', '6', '2641', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (102809, '2020-11-17', 'BF', 'Burkina Faso', 'AFRO', '11', '2652', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (102810, '2020-11-18', 'BF', 'Burkina Faso', 'AFRO', '0', '2652', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (102811, '2020-11-19', 'BF', 'Burkina Faso', 'AFRO', '18', '2670', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (102812, '2020-11-20', 'BF', 'Burkina Faso', 'AFRO', '16', '2686', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (102813, '2020-11-21', 'BF', 'Burkina Faso', 'AFRO', '0', '2686', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (102814, '2020-11-22', 'BF', 'Burkina Faso', 'AFRO', '17', '2703', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (102815, '2020-11-23', 'BF', 'Burkina Faso', 'AFRO', '32', '2735', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (102816, '2020-11-24', 'BF', 'Burkina Faso', 'AFRO', '19', '2754', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (102817, '2020-11-25', 'BF', 'Burkina Faso', 'AFRO', '3', '2757', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (102818, '2020-11-26', 'BF', 'Burkina Faso', 'AFRO', '20', '2777', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (102819, '2020-11-27', 'BF', 'Burkina Faso', 'AFRO', '0', '2777', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (102820, '2020-11-28', 'BF', 'Burkina Faso', 'AFRO', '39', '2816', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (102821, '2020-11-29', 'BF', 'Burkina Faso', 'AFRO', '0', '2816', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (102822, '2020-11-30', 'BF', 'Burkina Faso', 'AFRO', '40', '2856', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (102823, '2020-12-01', 'BF', 'Burkina Faso', 'AFRO', '30', '2886', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (102824, '2020-12-02', 'BF', 'Burkina Faso', 'AFRO', '45', '2931', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (102825, '2020-12-03', 'BF', 'Burkina Faso', 'AFRO', '79', '3010', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (102826, '2020-12-04', 'BF', 'Burkina Faso', 'AFRO', '52', '3062', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (102827, '2020-12-05', 'BF', 'Burkina Faso', 'AFRO', '29', '3091', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (102828, '2020-12-06', 'BF', 'Burkina Faso', 'AFRO', '65', '3156', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (102829, '2020-12-07', 'BF', 'Burkina Faso', 'AFRO', '56', '3212', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (102830, '2020-12-08', 'BF', 'Burkina Faso', 'AFRO', '103', '3315', '0', '68', false);
INSERT INTO public.who_global_data_import VALUES (102831, '2020-12-09', 'BF', 'Burkina Faso', 'AFRO', '154', '3469', '1', '69', false);
INSERT INTO public.who_global_data_import VALUES (102832, '2020-12-10', 'BF', 'Burkina Faso', 'AFRO', '0', '3469', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (102833, '2020-12-11', 'BF', 'Burkina Faso', 'AFRO', '110', '3579', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (102834, '2020-12-12', 'BF', 'Burkina Faso', 'AFRO', '0', '3579', '0', '69', false);
INSERT INTO public.who_global_data_import VALUES (102835, '2020-12-13', 'BF', 'Burkina Faso', 'AFRO', '315', '3894', '2', '71', false);
INSERT INTO public.who_global_data_import VALUES (102836, '2020-12-14', 'BF', 'Burkina Faso', 'AFRO', '136', '4030', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (102837, '2020-12-15', 'BF', 'Burkina Faso', 'AFRO', '179', '4209', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (102838, '2020-12-16', 'BF', 'Burkina Faso', 'AFRO', '91', '4300', '2', '73', false);
INSERT INTO public.who_global_data_import VALUES (102839, '2020-12-17', 'BF', 'Burkina Faso', 'AFRO', '149', '4449', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (102840, '2020-12-18', 'BF', 'Burkina Faso', 'AFRO', '162', '4611', '0', '73', false);
INSERT INTO public.who_global_data_import VALUES (102841, '2020-12-19', 'BF', 'Burkina Faso', 'AFRO', '221', '4832', '1', '74', false);
INSERT INTO public.who_global_data_import VALUES (102842, '2020-12-20', 'BF', 'Burkina Faso', 'AFRO', '122', '4954', '0', '74', false);
INSERT INTO public.who_global_data_import VALUES (102843, '2020-12-21', 'BF', 'Burkina Faso', 'AFRO', '206', '5160', '2', '76', false);
INSERT INTO public.who_global_data_import VALUES (102844, '2020-12-22', 'BF', 'Burkina Faso', 'AFRO', '141', '5301', '0', '76', false);
INSERT INTO public.who_global_data_import VALUES (102845, '2020-12-23', 'BF', 'Burkina Faso', 'AFRO', '160', '5461', '1', '77', false);
INSERT INTO public.who_global_data_import VALUES (102846, '2020-12-24', 'BF', 'Burkina Faso', 'AFRO', '188', '5649', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (102847, '2020-12-25', 'BF', 'Burkina Faso', 'AFRO', '292', '5941', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (102848, '2020-12-26', 'BF', 'Burkina Faso', 'AFRO', '193', '6134', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (102849, '2020-12-27', 'BF', 'Burkina Faso', 'AFRO', '121', '6255', '0', '77', false);
INSERT INTO public.who_global_data_import VALUES (102850, '2020-12-28', 'BF', 'Burkina Faso', 'AFRO', '89', '6344', '1', '78', false);
INSERT INTO public.who_global_data_import VALUES (102851, '2020-12-29', 'BF', 'Burkina Faso', 'AFRO', '0', '6344', '0', '78', false);
INSERT INTO public.who_global_data_import VALUES (102852, '2020-12-30', 'BF', 'Burkina Faso', 'AFRO', '193', '6537', '4', '82', false);
INSERT INTO public.who_global_data_import VALUES (102853, '2020-12-31', 'BF', 'Burkina Faso', 'AFRO', '0', '6537', '0', '82', false);
INSERT INTO public.who_global_data_import VALUES (102854, '2021-01-01', 'BF', 'Burkina Faso', 'AFRO', '170', '6707', '3', '85', false);
INSERT INTO public.who_global_data_import VALUES (102855, '2021-01-02', 'BF', 'Burkina Faso', 'AFRO', '0', '6707', '0', '85', false);
INSERT INTO public.who_global_data_import VALUES (102856, '2021-01-03', 'BF', 'Burkina Faso', 'AFRO', '233', '6940', '1', '86', false);
INSERT INTO public.who_global_data_import VALUES (102857, '2021-01-04', 'BF', 'Burkina Faso', 'AFRO', '111', '7051', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (102858, '2021-01-05', 'BF', 'Burkina Faso', 'AFRO', '75', '7126', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (102859, '2021-01-06', 'BF', 'Burkina Faso', 'AFRO', '0', '7126', '0', '86', false);
INSERT INTO public.who_global_data_import VALUES (102860, '2021-01-07', 'BF', 'Burkina Faso', 'AFRO', '437', '7563', '3', '89', false);
INSERT INTO public.who_global_data_import VALUES (102861, '2021-01-08', 'BF', 'Burkina Faso', 'AFRO', '150', '7713', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (102862, '2021-01-09', 'BF', 'Burkina Faso', 'AFRO', '153', '7866', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (102863, '2021-01-10', 'BF', 'Burkina Faso', 'AFRO', '0', '7866', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (102864, '2021-01-11', 'BF', 'Burkina Faso', 'AFRO', '216', '8082', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (102865, '2021-01-12', 'BF', 'Burkina Faso', 'AFRO', '197', '8279', '0', '89', false);
INSERT INTO public.who_global_data_import VALUES (102866, '2021-01-13', 'BF', 'Burkina Faso', 'AFRO', '184', '8463', '3', '92', false);
INSERT INTO public.who_global_data_import VALUES (102867, '2021-01-14', 'BF', 'Burkina Faso', 'AFRO', '83', '8546', '1', '93', false);
INSERT INTO public.who_global_data_import VALUES (102868, '2021-01-15', 'BF', 'Burkina Faso', 'AFRO', '263', '8809', '4', '97', false);
INSERT INTO public.who_global_data_import VALUES (102869, '2021-01-16', 'BF', 'Burkina Faso', 'AFRO', '0', '8809', '0', '97', false);
INSERT INTO public.who_global_data_import VALUES (102870, '2021-01-17', 'BF', 'Burkina Faso', 'AFRO', '191', '9000', '4', '101', false);
INSERT INTO public.who_global_data_import VALUES (102871, '2020-01-03', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102872, '2020-01-04', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102873, '2020-01-05', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102874, '2020-01-06', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102875, '2020-01-07', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102876, '2020-01-08', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102877, '2020-01-09', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102878, '2020-01-10', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102879, '2020-01-11', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102880, '2020-01-12', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102881, '2020-01-13', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102882, '2020-01-14', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102883, '2020-01-15', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102884, '2020-01-16', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102885, '2020-01-17', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102886, '2020-01-18', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102887, '2020-01-19', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102888, '2020-01-20', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102889, '2020-01-21', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102890, '2020-01-22', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102891, '2020-01-23', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102892, '2020-01-24', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102893, '2020-01-25', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102894, '2020-01-26', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102895, '2020-01-27', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102896, '2020-01-28', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102897, '2020-01-29', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102898, '2020-01-30', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102899, '2020-01-31', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102900, '2020-02-01', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102901, '2020-02-02', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102902, '2020-02-03', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102903, '2020-02-04', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102904, '2020-02-05', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102905, '2020-02-06', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102906, '2020-02-07', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102907, '2020-02-08', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102908, '2020-02-09', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102909, '2020-02-10', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102910, '2020-02-11', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102911, '2020-02-12', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102912, '2020-02-13', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102913, '2020-02-14', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102914, '2020-02-15', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102915, '2020-02-16', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102916, '2020-02-17', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102917, '2020-02-18', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102918, '2020-02-19', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102919, '2020-02-20', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102920, '2020-02-21', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102921, '2020-02-22', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102922, '2020-02-23', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102923, '2020-02-24', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102924, '2020-02-25', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102925, '2020-02-26', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102926, '2020-02-27', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102927, '2020-02-28', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102928, '2020-02-29', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102929, '2020-03-01', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102930, '2020-03-02', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102931, '2020-03-03', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102932, '2020-03-04', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102933, '2020-03-05', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102934, '2020-03-06', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102935, '2020-03-07', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102936, '2020-03-08', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102937, '2020-03-09', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102938, '2020-03-10', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102939, '2020-03-11', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102940, '2020-03-12', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102941, '2020-03-13', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102942, '2020-03-14', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102943, '2020-03-15', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102944, '2020-03-16', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102945, '2020-03-17', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102946, '2020-03-18', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102947, '2020-03-19', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102948, '2020-03-20', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102949, '2020-03-21', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102950, '2020-03-22', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102951, '2020-03-23', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102956, '2020-03-28', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102957, '2020-03-29', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102958, '2020-03-30', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102959, '2020-03-31', 'BI', 'Burundi', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102960, '2020-04-01', 'BI', 'Burundi', 'AFRO', '2', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102961, '2020-04-02', 'BI', 'Burundi', 'AFRO', '0', '2', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102962, '2020-04-03', 'BI', 'Burundi', 'AFRO', '1', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102963, '2020-04-04', 'BI', 'Burundi', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102964, '2020-04-05', 'BI', 'Burundi', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102965, '2020-04-06', 'BI', 'Burundi', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102966, '2020-04-07', 'BI', 'Burundi', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102967, '2020-04-08', 'BI', 'Burundi', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102968, '2020-04-09', 'BI', 'Burundi', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102969, '2020-04-10', 'BI', 'Burundi', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102970, '2020-04-11', 'BI', 'Burundi', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102971, '2020-04-12', 'BI', 'Burundi', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102972, '2020-04-13', 'BI', 'Burundi', 'AFRO', '2', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102973, '2020-04-14', 'BI', 'Burundi', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102974, '2020-04-15', 'BI', 'Burundi', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102975, '2020-04-16', 'BI', 'Burundi', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102976, '2020-04-17', 'BI', 'Burundi', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102977, '2020-04-18', 'BI', 'Burundi', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102978, '2020-04-19', 'BI', 'Burundi', 'AFRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (102979, '2020-04-20', 'BI', 'Burundi', 'AFRO', '1', '6', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (102980, '2020-04-21', 'BI', 'Burundi', 'AFRO', '0', '6', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (102981, '2020-04-22', 'BI', 'Burundi', 'AFRO', '5', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (102982, '2020-04-23', 'BI', 'Burundi', 'AFRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (102983, '2020-04-24', 'BI', 'Burundi', 'AFRO', '0', '11', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (102984, '2020-04-25', 'BI', 'Burundi', 'AFRO', '1', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (102985, '2020-04-26', 'BI', 'Burundi', 'AFRO', '0', '12', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (102986, '2020-04-27', 'BI', 'Burundi', 'AFRO', '3', '15', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (102987, '2020-04-28', 'BI', 'Burundi', 'AFRO', '0', '15', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (102988, '2020-04-29', 'BI', 'Burundi', 'AFRO', '0', '15', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (102989, '2020-04-30', 'BI', 'Burundi', 'AFRO', '0', '15', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (102990, '2020-05-01', 'BI', 'Burundi', 'AFRO', '0', '15', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (102991, '2020-05-02', 'BI', 'Burundi', 'AFRO', '0', '15', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (102992, '2020-05-03', 'BI', 'Burundi', 'AFRO', '4', '19', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (102993, '2020-05-04', 'BI', 'Burundi', 'AFRO', '0', '19', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (102994, '2020-05-05', 'BI', 'Burundi', 'AFRO', '0', '19', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (102995, '2020-05-06', 'BI', 'Burundi', 'AFRO', '0', '19', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (102996, '2020-05-07', 'BI', 'Burundi', 'AFRO', '0', '19', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (102997, '2020-05-08', 'BI', 'Burundi', 'AFRO', '0', '19', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (102998, '2020-05-09', 'BI', 'Burundi', 'AFRO', '0', '19', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (102999, '2020-05-10', 'BI', 'Burundi', 'AFRO', '0', '19', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103000, '2020-05-11', 'BI', 'Burundi', 'AFRO', '0', '19', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103001, '2020-05-12', 'BI', 'Burundi', 'AFRO', '0', '19', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103002, '2020-05-13', 'BI', 'Burundi', 'AFRO', '8', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103003, '2020-05-14', 'BI', 'Burundi', 'AFRO', '0', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103004, '2020-05-15', 'BI', 'Burundi', 'AFRO', '0', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103005, '2020-05-16', 'BI', 'Burundi', 'AFRO', '0', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103006, '2020-05-17', 'BI', 'Burundi', 'AFRO', '0', '27', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103007, '2020-05-18', 'BI', 'Burundi', 'AFRO', '15', '42', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103008, '2020-05-19', 'BI', 'Burundi', 'AFRO', '0', '42', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103009, '2020-05-20', 'BI', 'Burundi', 'AFRO', '0', '42', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103010, '2020-05-21', 'BI', 'Burundi', 'AFRO', '0', '42', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103011, '2020-05-22', 'BI', 'Burundi', 'AFRO', '0', '42', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103012, '2020-05-23', 'BI', 'Burundi', 'AFRO', '0', '42', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103013, '2020-05-24', 'BI', 'Burundi', 'AFRO', '0', '42', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103014, '2020-05-25', 'BI', 'Burundi', 'AFRO', '0', '42', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103015, '2020-05-26', 'BI', 'Burundi', 'AFRO', '0', '42', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103016, '2020-05-27', 'BI', 'Burundi', 'AFRO', '0', '42', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103017, '2020-05-28', 'BI', 'Burundi', 'AFRO', '0', '42', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103018, '2020-05-29', 'BI', 'Burundi', 'AFRO', '0', '42', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103019, '2020-05-30', 'BI', 'Burundi', 'AFRO', '0', '42', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103020, '2020-05-31', 'BI', 'Burundi', 'AFRO', '0', '42', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103021, '2020-06-01', 'BI', 'Burundi', 'AFRO', '21', '63', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103022, '2020-06-02', 'BI', 'Burundi', 'AFRO', '0', '63', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103023, '2020-06-03', 'BI', 'Burundi', 'AFRO', '0', '63', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103024, '2020-06-04', 'BI', 'Burundi', 'AFRO', '0', '63', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103025, '2020-06-05', 'BI', 'Burundi', 'AFRO', '0', '63', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103026, '2020-06-06', 'BI', 'Burundi', 'AFRO', '0', '63', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103027, '2020-06-07', 'BI', 'Burundi', 'AFRO', '20', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103028, '2020-06-08', 'BI', 'Burundi', 'AFRO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103029, '2020-06-09', 'BI', 'Burundi', 'AFRO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103030, '2020-06-10', 'BI', 'Burundi', 'AFRO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103031, '2020-06-11', 'BI', 'Burundi', 'AFRO', '0', '83', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103032, '2020-06-12', 'BI', 'Burundi', 'AFRO', '11', '94', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103033, '2020-06-13', 'BI', 'Burundi', 'AFRO', '0', '94', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103034, '2020-06-14', 'BI', 'Burundi', 'AFRO', '0', '94', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103035, '2020-06-15', 'BI', 'Burundi', 'AFRO', '0', '94', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103036, '2020-06-16', 'BI', 'Burundi', 'AFRO', '10', '104', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103037, '2020-06-17', 'BI', 'Burundi', 'AFRO', '0', '104', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103038, '2020-06-18', 'BI', 'Burundi', 'AFRO', '0', '104', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103039, '2020-06-19', 'BI', 'Burundi', 'AFRO', '0', '104', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103040, '2020-06-20', 'BI', 'Burundi', 'AFRO', '0', '104', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103041, '2020-06-21', 'BI', 'Burundi', 'AFRO', '40', '144', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103042, '2020-06-22', 'BI', 'Burundi', 'AFRO', '0', '144', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103043, '2020-06-23', 'BI', 'Burundi', 'AFRO', '0', '144', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103044, '2020-06-24', 'BI', 'Burundi', 'AFRO', '0', '144', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103045, '2020-06-25', 'BI', 'Burundi', 'AFRO', '0', '144', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103046, '2020-06-26', 'BI', 'Burundi', 'AFRO', '0', '144', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103047, '2020-06-27', 'BI', 'Burundi', 'AFRO', '0', '144', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103048, '2020-06-28', 'BI', 'Burundi', 'AFRO', '0', '144', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103049, '2020-06-29', 'BI', 'Burundi', 'AFRO', '26', '170', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103050, '2020-06-30', 'BI', 'Burundi', 'AFRO', '0', '170', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103051, '2020-07-01', 'BI', 'Burundi', 'AFRO', '0', '170', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103052, '2020-07-02', 'BI', 'Burundi', 'AFRO', '0', '170', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103053, '2020-07-03', 'BI', 'Burundi', 'AFRO', '0', '170', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103054, '2020-07-04', 'BI', 'Burundi', 'AFRO', '21', '191', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103055, '2020-07-05', 'BI', 'Burundi', 'AFRO', '0', '191', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103056, '2020-07-06', 'BI', 'Burundi', 'AFRO', '0', '191', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103057, '2020-07-07', 'BI', 'Burundi', 'AFRO', '0', '191', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103058, '2020-07-08', 'BI', 'Burundi', 'AFRO', '0', '191', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103059, '2020-07-09', 'BI', 'Burundi', 'AFRO', '28', '219', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103060, '2020-07-10', 'BI', 'Burundi', 'AFRO', '0', '219', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103061, '2020-07-11', 'BI', 'Burundi', 'AFRO', '31', '250', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103062, '2020-07-12', 'BI', 'Burundi', 'AFRO', '0', '250', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103063, '2020-07-13', 'BI', 'Burundi', 'AFRO', '8', '258', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103064, '2020-07-14', 'BI', 'Burundi', 'AFRO', '11', '269', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103065, '2020-07-15', 'BI', 'Burundi', 'AFRO', '0', '269', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103066, '2020-07-16', 'BI', 'Burundi', 'AFRO', '34', '303', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103067, '2020-07-17', 'BI', 'Burundi', 'AFRO', '7', '310', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103068, '2020-07-18', 'BI', 'Burundi', 'AFRO', '0', '310', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103069, '2020-07-19', 'BI', 'Burundi', 'AFRO', '0', '310', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103070, '2020-07-20', 'BI', 'Burundi', 'AFRO', '12', '322', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103071, '2020-07-21', 'BI', 'Burundi', 'AFRO', '6', '328', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103072, '2020-07-22', 'BI', 'Burundi', 'AFRO', '0', '328', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103073, '2020-07-23', 'BI', 'Burundi', 'AFRO', '10', '338', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103074, '2020-07-24', 'BI', 'Burundi', 'AFRO', '7', '345', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103075, '2020-07-25', 'BI', 'Burundi', 'AFRO', '0', '345', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103076, '2020-07-26', 'BI', 'Burundi', 'AFRO', '0', '345', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103077, '2020-07-27', 'BI', 'Burundi', 'AFRO', '16', '361', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103078, '2020-07-28', 'BI', 'Burundi', 'AFRO', '17', '378', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103079, '2020-07-29', 'BI', 'Burundi', 'AFRO', '0', '378', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103080, '2020-07-30', 'BI', 'Burundi', 'AFRO', '0', '378', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103081, '2020-07-31', 'BI', 'Burundi', 'AFRO', '9', '387', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103082, '2020-08-01', 'BI', 'Burundi', 'AFRO', '0', '387', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103083, '2020-08-02', 'BI', 'Burundi', 'AFRO', '0', '387', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103084, '2020-08-03', 'BI', 'Burundi', 'AFRO', '8', '395', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103085, '2020-08-04', 'BI', 'Burundi', 'AFRO', '0', '395', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103086, '2020-08-05', 'BI', 'Burundi', 'AFRO', '0', '395', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103087, '2020-08-06', 'BI', 'Burundi', 'AFRO', '5', '400', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103088, '2020-08-07', 'BI', 'Burundi', 'AFRO', '1', '401', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103089, '2020-08-08', 'BI', 'Burundi', 'AFRO', '0', '401', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103090, '2020-08-09', 'BI', 'Burundi', 'AFRO', '4', '405', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103091, '2020-08-10', 'BI', 'Burundi', 'AFRO', '3', '408', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103092, '2020-08-11', 'BI', 'Burundi', 'AFRO', '0', '408', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103093, '2020-08-12', 'BI', 'Burundi', 'AFRO', '1', '409', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103094, '2020-08-13', 'BI', 'Burundi', 'AFRO', '1', '410', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103095, '2020-08-14', 'BI', 'Burundi', 'AFRO', '2', '412', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103096, '2020-08-15', 'BI', 'Burundi', 'AFRO', '0', '412', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103097, '2020-08-16', 'BI', 'Burundi', 'AFRO', '1', '413', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103098, '2020-08-17', 'BI', 'Burundi', 'AFRO', '0', '413', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103099, '2020-08-18', 'BI', 'Burundi', 'AFRO', '3', '416', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103100, '2020-08-19', 'BI', 'Burundi', 'AFRO', '6', '422', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103101, '2020-08-20', 'BI', 'Burundi', 'AFRO', '0', '422', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103102, '2020-08-21', 'BI', 'Burundi', 'AFRO', '4', '426', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103103, '2020-08-22', 'BI', 'Burundi', 'AFRO', '3', '429', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103104, '2020-08-23', 'BI', 'Burundi', 'AFRO', '1', '430', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103105, '2020-08-24', 'BI', 'Burundi', 'AFRO', '0', '430', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103106, '2020-08-25', 'BI', 'Burundi', 'AFRO', '0', '430', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103107, '2020-08-26', 'BI', 'Burundi', 'AFRO', '0', '430', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103108, '2020-08-27', 'BI', 'Burundi', 'AFRO', '1', '431', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103109, '2020-08-28', 'BI', 'Burundi', 'AFRO', '2', '433', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103110, '2020-08-29', 'BI', 'Burundi', 'AFRO', '6', '439', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103111, '2020-08-30', 'BI', 'Burundi', 'AFRO', '6', '445', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103112, '2020-08-31', 'BI', 'Burundi', 'AFRO', '0', '445', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103113, '2020-09-01', 'BI', 'Burundi', 'AFRO', '0', '445', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103114, '2020-09-02', 'BI', 'Burundi', 'AFRO', '3', '448', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103115, '2020-09-03', 'BI', 'Burundi', 'AFRO', '0', '448', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103116, '2020-09-04', 'BI', 'Burundi', 'AFRO', '3', '451', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103117, '2020-09-05', 'BI', 'Burundi', 'AFRO', '9', '460', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103118, '2020-09-06', 'BI', 'Burundi', 'AFRO', '2', '462', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103119, '2020-09-07', 'BI', 'Burundi', 'AFRO', '0', '462', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103120, '2020-09-08', 'BI', 'Burundi', 'AFRO', '4', '466', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103121, '2020-09-09', 'BI', 'Burundi', 'AFRO', '0', '466', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103122, '2020-09-10', 'BI', 'Burundi', 'AFRO', '3', '469', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103123, '2020-09-11', 'BI', 'Burundi', 'AFRO', '0', '469', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103124, '2020-09-12', 'BI', 'Burundi', 'AFRO', '2', '471', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103125, '2020-09-13', 'BI', 'Burundi', 'AFRO', '1', '472', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103126, '2020-09-14', 'BI', 'Burundi', 'AFRO', '0', '472', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103127, '2020-09-15', 'BI', 'Burundi', 'AFRO', '0', '472', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103128, '2020-09-16', 'BI', 'Burundi', 'AFRO', '0', '472', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103129, '2020-09-17', 'BI', 'Burundi', 'AFRO', '1', '473', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103130, '2020-09-18', 'BI', 'Burundi', 'AFRO', '0', '473', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103131, '2020-09-19', 'BI', 'Burundi', 'AFRO', '0', '473', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103132, '2020-09-20', 'BI', 'Burundi', 'AFRO', '0', '473', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103133, '2020-09-21', 'BI', 'Burundi', 'AFRO', '1', '474', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103134, '2020-09-22', 'BI', 'Burundi', 'AFRO', '0', '474', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103135, '2020-09-23', 'BI', 'Burundi', 'AFRO', '2', '476', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103136, '2020-09-24', 'BI', 'Burundi', 'AFRO', '1', '477', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103137, '2020-09-25', 'BI', 'Burundi', 'AFRO', '6', '483', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103138, '2020-09-26', 'BI', 'Burundi', 'AFRO', '1', '484', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103139, '2020-09-27', 'BI', 'Burundi', 'AFRO', '0', '484', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103140, '2020-09-28', 'BI', 'Burundi', 'AFRO', '18', '502', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103141, '2020-09-29', 'BI', 'Burundi', 'AFRO', '4', '506', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103142, '2020-09-30', 'BI', 'Burundi', 'AFRO', '2', '508', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103143, '2020-10-01', 'BI', 'Burundi', 'AFRO', '2', '510', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103144, '2020-10-02', 'BI', 'Burundi', 'AFRO', '3', '513', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103145, '2020-10-03', 'BI', 'Burundi', 'AFRO', '0', '513', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103146, '2020-10-04', 'BI', 'Burundi', 'AFRO', '0', '513', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103147, '2020-10-05', 'BI', 'Burundi', 'AFRO', '1', '514', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103148, '2020-10-06', 'BI', 'Burundi', 'AFRO', '0', '514', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103149, '2020-10-07', 'BI', 'Burundi', 'AFRO', '1', '515', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103150, '2020-10-08', 'BI', 'Burundi', 'AFRO', '0', '515', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103151, '2020-10-09', 'BI', 'Burundi', 'AFRO', '0', '515', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103152, '2020-10-10', 'BI', 'Burundi', 'AFRO', '2', '517', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103153, '2020-10-11', 'BI', 'Burundi', 'AFRO', '7', '524', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103154, '2020-10-12', 'BI', 'Burundi', 'AFRO', '1', '525', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103155, '2020-10-13', 'BI', 'Burundi', 'AFRO', '4', '529', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103156, '2020-10-14', 'BI', 'Burundi', 'AFRO', '0', '529', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103157, '2020-10-15', 'BI', 'Burundi', 'AFRO', '0', '529', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103158, '2020-10-16', 'BI', 'Burundi', 'AFRO', '2', '531', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103159, '2020-10-17', 'BI', 'Burundi', 'AFRO', '5', '536', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103160, '2020-10-18', 'BI', 'Burundi', 'AFRO', '6', '542', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103161, '2020-10-19', 'BI', 'Burundi', 'AFRO', '7', '549', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103162, '2020-10-20', 'BI', 'Burundi', 'AFRO', '1', '550', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103163, '2020-10-21', 'BI', 'Burundi', 'AFRO', '0', '550', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103164, '2020-10-22', 'BI', 'Burundi', 'AFRO', '1', '551', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103165, '2020-10-23', 'BI', 'Burundi', 'AFRO', '2', '553', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103166, '2020-10-24', 'BI', 'Burundi', 'AFRO', '2', '555', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103167, '2020-10-25', 'BI', 'Burundi', 'AFRO', '1', '556', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103168, '2020-10-26', 'BI', 'Burundi', 'AFRO', '1', '557', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103169, '2020-10-27', 'BI', 'Burundi', 'AFRO', '1', '558', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103170, '2020-10-28', 'BI', 'Burundi', 'AFRO', '1', '559', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103171, '2020-10-29', 'BI', 'Burundi', 'AFRO', '1', '560', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103172, '2020-10-30', 'BI', 'Burundi', 'AFRO', '22', '582', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103173, '2020-10-31', 'BI', 'Burundi', 'AFRO', '3', '585', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103174, '2020-11-01', 'BI', 'Burundi', 'AFRO', '4', '589', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103175, '2020-11-02', 'BI', 'Burundi', 'AFRO', '0', '589', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103176, '2020-11-03', 'BI', 'Burundi', 'AFRO', '8', '597', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103177, '2020-11-04', 'BI', 'Burundi', 'AFRO', '9', '606', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103178, '2020-11-05', 'BI', 'Burundi', 'AFRO', '-6', '600', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103179, '2020-11-06', 'BI', 'Burundi', 'AFRO', '5', '605', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103180, '2020-11-07', 'BI', 'Burundi', 'AFRO', '7', '612', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103181, '2020-11-08', 'BI', 'Burundi', 'AFRO', '2', '614', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103182, '2020-11-09', 'BI', 'Burundi', 'AFRO', '0', '614', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103183, '2020-11-10', 'BI', 'Burundi', 'AFRO', '1', '615', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103184, '2020-11-11', 'BI', 'Burundi', 'AFRO', '5', '620', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103185, '2020-11-12', 'BI', 'Burundi', 'AFRO', '3', '623', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103186, '2020-11-13', 'BI', 'Burundi', 'AFRO', '1', '624', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103187, '2020-11-14', 'BI', 'Burundi', 'AFRO', '3', '627', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103188, '2020-11-15', 'BI', 'Burundi', 'AFRO', '1', '628', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103189, '2020-11-16', 'BI', 'Burundi', 'AFRO', '2', '630', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103190, '2020-11-17', 'BI', 'Burundi', 'AFRO', '1', '631', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103191, '2020-11-18', 'BI', 'Burundi', 'AFRO', '11', '642', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103192, '2020-11-19', 'BI', 'Burundi', 'AFRO', '0', '642', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103193, '2020-11-20', 'BI', 'Burundi', 'AFRO', '7', '649', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103194, '2020-11-21', 'BI', 'Burundi', 'AFRO', '7', '656', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103195, '2020-11-22', 'BI', 'Burundi', 'AFRO', '6', '662', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103196, '2020-11-23', 'BI', 'Burundi', 'AFRO', '2', '664', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103197, '2020-11-24', 'BI', 'Burundi', 'AFRO', '9', '673', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103198, '2020-11-25', 'BI', 'Burundi', 'AFRO', '0', '673', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103199, '2020-11-26', 'BI', 'Burundi', 'AFRO', '4', '677', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103200, '2020-11-27', 'BI', 'Burundi', 'AFRO', '4', '681', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103201, '2020-11-28', 'BI', 'Burundi', 'AFRO', '0', '681', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103202, '2020-11-29', 'BI', 'Burundi', 'AFRO', '0', '681', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103203, '2020-11-30', 'BI', 'Burundi', 'AFRO', '7', '688', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103204, '2020-12-01', 'BI', 'Burundi', 'AFRO', '1', '689', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103205, '2020-12-02', 'BI', 'Burundi', 'AFRO', '0', '689', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103206, '2020-12-03', 'BI', 'Burundi', 'AFRO', '3', '692', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103207, '2020-12-04', 'BI', 'Burundi', 'AFRO', '0', '692', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103208, '2020-12-05', 'BI', 'Burundi', 'AFRO', '2', '694', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103209, '2020-12-06', 'BI', 'Burundi', 'AFRO', '0', '694', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103210, '2020-12-07', 'BI', 'Burundi', 'AFRO', '4', '698', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103211, '2020-12-08', 'BI', 'Burundi', 'AFRO', '18', '716', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103212, '2020-12-09', 'BI', 'Burundi', 'AFRO', '4', '720', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103213, '2020-12-10', 'BI', 'Burundi', 'AFRO', '1', '721', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103214, '2020-12-11', 'BI', 'Burundi', 'AFRO', '2', '723', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103215, '2020-12-12', 'BI', 'Burundi', 'AFRO', '5', '728', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103216, '2020-12-13', 'BI', 'Burundi', 'AFRO', '1', '729', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103217, '2020-12-14', 'BI', 'Burundi', 'AFRO', '0', '729', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103218, '2020-12-15', 'BI', 'Burundi', 'AFRO', '6', '735', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103219, '2020-12-16', 'BI', 'Burundi', 'AFRO', '6', '741', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103220, '2020-12-17', 'BI', 'Burundi', 'AFRO', '10', '751', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103221, '2020-12-18', 'BI', 'Burundi', 'AFRO', '5', '756', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103222, '2020-12-19', 'BI', 'Burundi', 'AFRO', '5', '761', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103223, '2020-12-20', 'BI', 'Burundi', 'AFRO', '0', '761', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (103224, '2020-12-21', 'BI', 'Burundi', 'AFRO', '1', '762', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (103225, '2020-12-22', 'BI', 'Burundi', 'AFRO', '0', '762', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (103226, '2020-12-23', 'BI', 'Burundi', 'AFRO', '11', '773', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (103227, '2020-12-24', 'BI', 'Burundi', 'AFRO', '0', '773', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (103228, '2020-12-25', 'BI', 'Burundi', 'AFRO', '13', '786', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (103229, '2020-12-26', 'BI', 'Burundi', 'AFRO', '0', '786', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (103230, '2020-12-27', 'BI', 'Burundi', 'AFRO', '18', '804', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (103231, '2020-12-28', 'BI', 'Burundi', 'AFRO', '0', '804', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (103232, '2020-12-29', 'BI', 'Burundi', 'AFRO', '5', '809', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (103233, '2020-12-30', 'BI', 'Burundi', 'AFRO', '0', '809', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (103234, '2020-12-31', 'BI', 'Burundi', 'AFRO', '9', '818', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (103235, '2021-01-01', 'BI', 'Burundi', 'AFRO', '4', '822', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (103236, '2021-01-02', 'BI', 'Burundi', 'AFRO', '0', '822', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (103237, '2021-01-03', 'BI', 'Burundi', 'AFRO', '11', '833', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (103238, '2021-01-04', 'BI', 'Burundi', 'AFRO', '9', '842', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (103239, '2021-01-05', 'BI', 'Burundi', 'AFRO', '0', '842', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (103240, '2021-01-06', 'BI', 'Burundi', 'AFRO', '0', '842', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (103241, '2021-01-07', 'BI', 'Burundi', 'AFRO', '43', '885', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (103242, '2021-01-08', 'BI', 'Burundi', 'AFRO', '0', '885', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (103243, '2021-01-09', 'BI', 'Burundi', 'AFRO', '0', '885', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (103244, '2021-01-10', 'BI', 'Burundi', 'AFRO', '101', '986', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (103245, '2021-01-11', 'BI', 'Burundi', 'AFRO', '33', '1019', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (103246, '2021-01-12', 'BI', 'Burundi', 'AFRO', '0', '1019', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (103247, '2021-01-13', 'BI', 'Burundi', 'AFRO', '43', '1062', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (103248, '2021-01-14', 'BI', 'Burundi', 'AFRO', '41', '1103', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (103249, '2021-01-15', 'BI', 'Burundi', 'AFRO', '47', '1150', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (103250, '2021-01-16', 'BI', 'Burundi', 'AFRO', '35', '1185', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (103251, '2021-01-17', 'BI', 'Burundi', 'AFRO', '51', '1236', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (103252, '2020-01-03', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103253, '2020-01-04', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103254, '2020-01-05', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103255, '2020-01-06', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103256, '2020-01-07', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103257, '2020-01-08', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103258, '2020-01-09', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103259, '2020-01-10', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103260, '2020-01-11', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103261, '2020-01-12', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103262, '2020-01-13', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103263, '2020-01-14', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103264, '2020-01-15', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103265, '2020-01-16', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103266, '2020-01-17', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103267, '2020-01-18', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103268, '2020-01-19', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103269, '2020-01-20', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103270, '2020-01-21', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103271, '2020-01-22', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103272, '2020-01-23', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103273, '2020-01-24', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103274, '2020-01-25', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103275, '2020-01-26', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103276, '2020-01-27', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103277, '2020-01-28', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103278, '2020-01-29', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103279, '2020-01-30', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103280, '2020-01-31', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103281, '2020-02-01', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103282, '2020-02-02', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103283, '2020-02-03', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103284, '2020-02-04', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103285, '2020-02-05', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103286, '2020-02-06', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103287, '2020-02-07', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103288, '2020-02-08', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103289, '2020-02-09', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103290, '2020-02-10', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103291, '2020-02-11', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103292, '2020-02-12', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103293, '2020-02-13', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103294, '2020-02-14', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103295, '2020-02-15', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103296, '2020-02-16', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103297, '2020-02-17', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103298, '2020-02-18', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103299, '2020-02-19', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103300, '2020-02-20', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103301, '2020-02-21', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103302, '2020-02-22', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103303, '2020-02-23', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103304, '2020-02-24', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103305, '2020-02-25', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103306, '2020-02-26', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103307, '2020-02-27', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103308, '2020-02-28', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103309, '2020-02-29', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103310, '2020-03-01', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103311, '2020-03-02', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103312, '2020-03-03', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103313, '2020-03-04', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103314, '2020-03-05', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103315, '2020-03-06', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103316, '2020-03-07', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103317, '2020-03-08', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103318, '2020-03-09', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103319, '2020-03-10', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103320, '2020-03-11', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103321, '2020-03-12', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103322, '2020-03-13', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103323, '2020-03-14', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103324, '2020-03-15', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103325, '2020-03-16', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103326, '2020-03-17', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103327, '2020-03-18', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103328, '2020-03-19', 'CV', 'Cabo Verde', 'AFRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103329, '2020-03-20', 'CV', 'Cabo Verde', 'AFRO', '1', '1', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103330, '2020-03-21', 'CV', 'Cabo Verde', 'AFRO', '2', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103331, '2020-03-22', 'CV', 'Cabo Verde', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103332, '2020-03-23', 'CV', 'Cabo Verde', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103333, '2020-03-24', 'CV', 'Cabo Verde', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103334, '2020-03-25', 'CV', 'Cabo Verde', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103335, '2020-03-26', 'CV', 'Cabo Verde', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103336, '2020-03-27', 'CV', 'Cabo Verde', 'AFRO', '0', '3', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103337, '2020-03-28', 'CV', 'Cabo Verde', 'AFRO', '2', '5', '1', '1', false);
INSERT INTO public.who_global_data_import VALUES (103338, '2020-03-29', 'CV', 'Cabo Verde', 'AFRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103339, '2020-03-30', 'CV', 'Cabo Verde', 'AFRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103340, '2020-03-31', 'CV', 'Cabo Verde', 'AFRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103341, '2020-04-01', 'CV', 'Cabo Verde', 'AFRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103342, '2020-04-02', 'CV', 'Cabo Verde', 'AFRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103343, '2020-04-03', 'CV', 'Cabo Verde', 'AFRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103344, '2020-04-04', 'CV', 'Cabo Verde', 'AFRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103345, '2020-04-05', 'CV', 'Cabo Verde', 'AFRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103346, '2020-04-06', 'CV', 'Cabo Verde', 'AFRO', '0', '5', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103347, '2020-04-07', 'CV', 'Cabo Verde', 'AFRO', '2', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103348, '2020-04-08', 'CV', 'Cabo Verde', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103349, '2020-04-09', 'CV', 'Cabo Verde', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103350, '2020-04-10', 'CV', 'Cabo Verde', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103351, '2020-04-11', 'CV', 'Cabo Verde', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103352, '2020-04-12', 'CV', 'Cabo Verde', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103353, '2020-04-13', 'CV', 'Cabo Verde', 'AFRO', '0', '7', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103354, '2020-04-14', 'CV', 'Cabo Verde', 'AFRO', '3', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103355, '2020-04-15', 'CV', 'Cabo Verde', 'AFRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103356, '2020-04-16', 'CV', 'Cabo Verde', 'AFRO', '0', '10', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103357, '2020-04-17', 'CV', 'Cabo Verde', 'AFRO', '45', '55', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103358, '2020-04-18', 'CV', 'Cabo Verde', 'AFRO', '0', '55', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103359, '2020-04-19', 'CV', 'Cabo Verde', 'AFRO', '0', '55', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103360, '2020-04-20', 'CV', 'Cabo Verde', 'AFRO', '0', '55', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103361, '2020-04-21', 'CV', 'Cabo Verde', 'AFRO', '0', '55', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103362, '2020-04-22', 'CV', 'Cabo Verde', 'AFRO', '12', '67', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103363, '2020-04-23', 'CV', 'Cabo Verde', 'AFRO', '0', '67', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103364, '2020-04-24', 'CV', 'Cabo Verde', 'AFRO', '0', '67', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103365, '2020-04-25', 'CV', 'Cabo Verde', 'AFRO', '21', '88', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103366, '2020-04-26', 'CV', 'Cabo Verde', 'AFRO', '2', '90', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103367, '2020-04-27', 'CV', 'Cabo Verde', 'AFRO', '16', '106', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103368, '2020-04-28', 'CV', 'Cabo Verde', 'AFRO', '0', '106', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103369, '2020-04-29', 'CV', 'Cabo Verde', 'AFRO', '7', '113', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103370, '2020-04-30', 'CV', 'Cabo Verde', 'AFRO', '0', '113', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103371, '2020-05-01', 'CV', 'Cabo Verde', 'AFRO', '8', '121', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103372, '2020-05-02', 'CV', 'Cabo Verde', 'AFRO', '0', '121', '0', '1', false);
INSERT INTO public.who_global_data_import VALUES (103373, '2020-05-03', 'CV', 'Cabo Verde', 'AFRO', '31', '152', '1', '2', false);
INSERT INTO public.who_global_data_import VALUES (103374, '2020-05-04', 'CV', 'Cabo Verde', 'AFRO', '13', '165', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (103375, '2020-05-05', 'CV', 'Cabo Verde', 'AFRO', '0', '165', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (103376, '2020-05-06', 'CV', 'Cabo Verde', 'AFRO', '21', '186', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (103377, '2020-05-07', 'CV', 'Cabo Verde', 'AFRO', '5', '191', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (103378, '2020-05-08', 'CV', 'Cabo Verde', 'AFRO', '27', '218', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (103379, '2020-05-09', 'CV', 'Cabo Verde', 'AFRO', '12', '230', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (103380, '2020-05-10', 'CV', 'Cabo Verde', 'AFRO', '6', '236', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (103381, '2020-05-11', 'CV', 'Cabo Verde', 'AFRO', '10', '246', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (103382, '2020-05-12', 'CV', 'Cabo Verde', 'AFRO', '14', '260', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (103383, '2020-05-13', 'CV', 'Cabo Verde', 'AFRO', '10', '270', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (103384, '2020-05-14', 'CV', 'Cabo Verde', 'AFRO', '19', '289', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (103385, '2020-05-15', 'CV', 'Cabo Verde', 'AFRO', '26', '315', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (103386, '2020-05-16', 'CV', 'Cabo Verde', 'AFRO', '11', '326', '0', '2', false);
INSERT INTO public.who_global_data_import VALUES (103387, '2020-05-17', 'CV', 'Cabo Verde', 'AFRO', '2', '328', '1', '3', false);
INSERT INTO public.who_global_data_import VALUES (103388, '2020-05-18', 'CV', 'Cabo Verde', 'AFRO', '0', '328', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (103389, '2020-05-19', 'CV', 'Cabo Verde', 'AFRO', '0', '328', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (103390, '2020-05-20', 'CV', 'Cabo Verde', 'AFRO', '7', '335', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (103391, '2020-05-21', 'CV', 'Cabo Verde', 'AFRO', '14', '349', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (103392, '2020-05-22', 'CV', 'Cabo Verde', 'AFRO', '7', '356', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (103393, '2020-05-23', 'CV', 'Cabo Verde', 'AFRO', '6', '362', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (103394, '2020-05-24', 'CV', 'Cabo Verde', 'AFRO', '9', '371', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (103395, '2020-05-25', 'CV', 'Cabo Verde', 'AFRO', '9', '380', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (103396, '2020-05-26', 'CV', 'Cabo Verde', 'AFRO', '10', '390', '0', '3', false);
INSERT INTO public.who_global_data_import VALUES (103397, '2020-05-27', 'CV', 'Cabo Verde', 'AFRO', '0', '390', '1', '4', false);
INSERT INTO public.who_global_data_import VALUES (103398, '2020-05-28', 'CV', 'Cabo Verde', 'AFRO', '0', '390', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (103399, '2020-05-29', 'CV', 'Cabo Verde', 'AFRO', '0', '390', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (103400, '2020-05-30', 'CV', 'Cabo Verde', 'AFRO', '15', '405', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (103401, '2020-05-31', 'CV', 'Cabo Verde', 'AFRO', '16', '421', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (103402, '2020-06-01', 'CV', 'Cabo Verde', 'AFRO', '14', '435', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (103403, '2020-06-02', 'CV', 'Cabo Verde', 'AFRO', '23', '458', '0', '4', false);
INSERT INTO public.who_global_data_import VALUES (103404, '2020-06-03', 'CV', 'Cabo Verde', 'AFRO', '8', '466', '1', '5', false);
INSERT INTO public.who_global_data_import VALUES (103405, '2020-06-04', 'CV', 'Cabo Verde', 'AFRO', '11', '477', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (103406, '2020-06-05', 'CV', 'Cabo Verde', 'AFRO', '25', '502', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (103407, '2020-06-06', 'CV', 'Cabo Verde', 'AFRO', '34', '536', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (103408, '2020-06-07', 'CV', 'Cabo Verde', 'AFRO', '6', '542', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (103409, '2020-06-08', 'CV', 'Cabo Verde', 'AFRO', '12', '554', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (103410, '2020-06-09', 'CV', 'Cabo Verde', 'AFRO', '13', '567', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (103411, '2020-06-10', 'CV', 'Cabo Verde', 'AFRO', '18', '585', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (103412, '2020-06-11', 'CV', 'Cabo Verde', 'AFRO', '31', '616', '0', '5', false);
INSERT INTO public.who_global_data_import VALUES (103413, '2020-06-12', 'CV', 'Cabo Verde', 'AFRO', '41', '657', '1', '6', false);
INSERT INTO public.who_global_data_import VALUES (103414, '2020-06-13', 'CV', 'Cabo Verde', 'AFRO', '40', '697', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (103415, '2020-06-14', 'CV', 'Cabo Verde', 'AFRO', '29', '726', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (103416, '2020-06-15', 'CV', 'Cabo Verde', 'AFRO', '24', '750', '0', '6', false);
INSERT INTO public.who_global_data_import VALUES (103417, '2020-06-16', 'CV', 'Cabo Verde', 'AFRO', '10', '760', '1', '7', false);
INSERT INTO public.who_global_data_import VALUES (103418, '2020-06-17', 'CV', 'Cabo Verde', 'AFRO', '21', '781', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (103419, '2020-06-18', 'CV', 'Cabo Verde', 'AFRO', '11', '792', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (103420, '2020-06-19', 'CV', 'Cabo Verde', 'AFRO', '31', '823', '0', '7', false);
INSERT INTO public.who_global_data_import VALUES (103421, '2020-06-20', 'CV', 'Cabo Verde', 'AFRO', '25', '848', '1', '8', false);
INSERT INTO public.who_global_data_import VALUES (103422, '2020-06-21', 'CV', 'Cabo Verde', 'AFRO', '15', '863', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (103423, '2020-06-22', 'CV', 'Cabo Verde', 'AFRO', '27', '890', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (103424, '2020-06-23', 'CV', 'Cabo Verde', 'AFRO', '54', '944', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (103425, '2020-06-24', 'CV', 'Cabo Verde', 'AFRO', '39', '983', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (103426, '2020-06-25', 'CV', 'Cabo Verde', 'AFRO', '16', '999', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (103427, '2020-06-26', 'CV', 'Cabo Verde', 'AFRO', '4', '1003', '0', '8', false);
INSERT INTO public.who_global_data_import VALUES (103428, '2020-06-27', 'CV', 'Cabo Verde', 'AFRO', '24', '1027', '2', '10', false);
INSERT INTO public.who_global_data_import VALUES (103429, '2020-06-28', 'CV', 'Cabo Verde', 'AFRO', '64', '1091', '2', '12', false);
INSERT INTO public.who_global_data_import VALUES (103430, '2020-06-29', 'CV', 'Cabo Verde', 'AFRO', '64', '1155', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (103431, '2020-06-30', 'CV', 'Cabo Verde', 'AFRO', '10', '1165', '0', '12', false);
INSERT INTO public.who_global_data_import VALUES (103432, '2020-07-01', 'CV', 'Cabo Verde', 'AFRO', '62', '1227', '3', '15', false);
INSERT INTO public.who_global_data_import VALUES (103433, '2020-07-02', 'CV', 'Cabo Verde', 'AFRO', '40', '1267', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (103434, '2020-07-03', 'CV', 'Cabo Verde', 'AFRO', '34', '1301', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (103435, '2020-07-04', 'CV', 'Cabo Verde', 'AFRO', '81', '1382', '0', '15', false);
INSERT INTO public.who_global_data_import VALUES (103436, '2020-07-05', 'CV', 'Cabo Verde', 'AFRO', '38', '1420', '1', '16', false);
INSERT INTO public.who_global_data_import VALUES (103437, '2020-07-06', 'CV', 'Cabo Verde', 'AFRO', '31', '1451', '1', '17', false);
INSERT INTO public.who_global_data_import VALUES (103438, '2020-07-07', 'CV', 'Cabo Verde', 'AFRO', '12', '1463', '0', '17', false);
INSERT INTO public.who_global_data_import VALUES (103439, '2020-07-08', 'CV', 'Cabo Verde', 'AFRO', '36', '1499', '1', '18', false);
INSERT INTO public.who_global_data_import VALUES (103440, '2020-07-09', 'CV', 'Cabo Verde', 'AFRO', '43', '1542', '0', '18', false);
INSERT INTO public.who_global_data_import VALUES (103441, '2020-07-10', 'CV', 'Cabo Verde', 'AFRO', '11', '1553', '1', '19', false);
INSERT INTO public.who_global_data_import VALUES (103442, '2020-07-11', 'CV', 'Cabo Verde', 'AFRO', '38', '1591', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (103443, '2020-07-12', 'CV', 'Cabo Verde', 'AFRO', '32', '1623', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (103444, '2020-07-13', 'CV', 'Cabo Verde', 'AFRO', '75', '1698', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (103445, '2020-07-14', 'CV', 'Cabo Verde', 'AFRO', '24', '1722', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (103446, '2020-07-15', 'CV', 'Cabo Verde', 'AFRO', '58', '1780', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (103447, '2020-07-16', 'CV', 'Cabo Verde', 'AFRO', '57', '1837', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (103448, '2020-07-17', 'CV', 'Cabo Verde', 'AFRO', '57', '1894', '0', '19', false);
INSERT INTO public.who_global_data_import VALUES (103449, '2020-07-18', 'CV', 'Cabo Verde', 'AFRO', '45', '1939', '1', '20', false);
INSERT INTO public.who_global_data_import VALUES (103450, '2020-07-19', 'CV', 'Cabo Verde', 'AFRO', '75', '2014', '1', '21', false);
INSERT INTO public.who_global_data_import VALUES (103451, '2020-07-20', 'CV', 'Cabo Verde', 'AFRO', '29', '2043', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (103452, '2020-07-21', 'CV', 'Cabo Verde', 'AFRO', '28', '2071', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (103453, '2020-07-22', 'CV', 'Cabo Verde', 'AFRO', '36', '2107', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (103454, '2020-07-23', 'CV', 'Cabo Verde', 'AFRO', '47', '2154', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (103455, '2020-07-24', 'CV', 'Cabo Verde', 'AFRO', '36', '2190', '0', '21', false);
INSERT INTO public.who_global_data_import VALUES (103456, '2020-07-25', 'CV', 'Cabo Verde', 'AFRO', '30', '2220', '1', '22', false);
INSERT INTO public.who_global_data_import VALUES (103457, '2020-07-26', 'CV', 'Cabo Verde', 'AFRO', '38', '2258', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (103458, '2020-07-27', 'CV', 'Cabo Verde', 'AFRO', '49', '2307', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (103459, '2020-07-28', 'CV', 'Cabo Verde', 'AFRO', '21', '2328', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (103460, '2020-07-29', 'CV', 'Cabo Verde', 'AFRO', '26', '2354', '0', '22', false);
INSERT INTO public.who_global_data_import VALUES (103461, '2020-07-30', 'CV', 'Cabo Verde', 'AFRO', '19', '2373', '1', '23', false);
INSERT INTO public.who_global_data_import VALUES (103462, '2020-07-31', 'CV', 'Cabo Verde', 'AFRO', '45', '2418', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (103463, '2020-08-01', 'CV', 'Cabo Verde', 'AFRO', '33', '2451', '0', '23', false);
INSERT INTO public.who_global_data_import VALUES (103464, '2020-08-02', 'CV', 'Cabo Verde', 'AFRO', '29', '2480', '1', '24', false);
INSERT INTO public.who_global_data_import VALUES (103465, '2020-08-03', 'CV', 'Cabo Verde', 'AFRO', '67', '2547', '0', '24', false);
INSERT INTO public.who_global_data_import VALUES (103466, '2020-08-04', 'CV', 'Cabo Verde', 'AFRO', '36', '2583', '1', '25', false);
INSERT INTO public.who_global_data_import VALUES (103467, '2020-08-05', 'CV', 'Cabo Verde', 'AFRO', '48', '2631', '1', '26', false);
INSERT INTO public.who_global_data_import VALUES (103468, '2020-08-06', 'CV', 'Cabo Verde', 'AFRO', '58', '2689', '1', '27', false);
INSERT INTO public.who_global_data_import VALUES (103469, '2020-08-07', 'CV', 'Cabo Verde', 'AFRO', '45', '2734', '0', '27', false);
INSERT INTO public.who_global_data_import VALUES (103470, '2020-08-08', 'CV', 'Cabo Verde', 'AFRO', '46', '2780', '2', '29', false);
INSERT INTO public.who_global_data_import VALUES (103471, '2020-08-09', 'CV', 'Cabo Verde', 'AFRO', '55', '2835', '3', '32', false);
INSERT INTO public.who_global_data_import VALUES (103472, '2020-08-10', 'CV', 'Cabo Verde', 'AFRO', '23', '2858', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (103473, '2020-08-11', 'CV', 'Cabo Verde', 'AFRO', '25', '2883', '0', '32', false);
INSERT INTO public.who_global_data_import VALUES (103474, '2020-08-12', 'CV', 'Cabo Verde', 'AFRO', '37', '2920', '1', '33', false);
INSERT INTO public.who_global_data_import VALUES (103475, '2020-08-13', 'CV', 'Cabo Verde', 'AFRO', '80', '3000', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (103476, '2020-08-14', 'CV', 'Cabo Verde', 'AFRO', '73', '3073', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (103477, '2020-08-15', 'CV', 'Cabo Verde', 'AFRO', '63', '3136', '0', '33', false);
INSERT INTO public.who_global_data_import VALUES (103478, '2020-08-16', 'CV', 'Cabo Verde', 'AFRO', '27', '3163', '1', '34', false);
INSERT INTO public.who_global_data_import VALUES (103479, '2020-08-17', 'CV', 'Cabo Verde', 'AFRO', '16', '3179', '1', '35', false);
INSERT INTO public.who_global_data_import VALUES (103480, '2020-08-18', 'CV', 'Cabo Verde', 'AFRO', '24', '3203', '1', '36', false);
INSERT INTO public.who_global_data_import VALUES (103481, '2020-08-19', 'CV', 'Cabo Verde', 'AFRO', '50', '3253', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (103482, '2020-08-20', 'CV', 'Cabo Verde', 'AFRO', '68', '3321', '0', '36', false);
INSERT INTO public.who_global_data_import VALUES (103483, '2020-08-21', 'CV', 'Cabo Verde', 'AFRO', '47', '3368', '1', '37', false);
INSERT INTO public.who_global_data_import VALUES (103484, '2020-08-22', 'CV', 'Cabo Verde', 'AFRO', '44', '3412', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (103485, '2020-08-23', 'CV', 'Cabo Verde', 'AFRO', '43', '3455', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (103486, '2020-08-24', 'CV', 'Cabo Verde', 'AFRO', '54', '3509', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (103487, '2020-08-25', 'CV', 'Cabo Verde', 'AFRO', '23', '3532', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (103488, '2020-08-26', 'CV', 'Cabo Verde', 'AFRO', '36', '3568', '0', '37', false);
INSERT INTO public.who_global_data_import VALUES (103489, '2020-08-27', 'CV', 'Cabo Verde', 'AFRO', '62', '3630', '1', '38', false);
INSERT INTO public.who_global_data_import VALUES (103490, '2020-08-28', 'CV', 'Cabo Verde', 'AFRO', '69', '3699', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (103491, '2020-08-29', 'CV', 'Cabo Verde', 'AFRO', '46', '3745', '0', '38', false);
INSERT INTO public.who_global_data_import VALUES (103492, '2020-08-30', 'CV', 'Cabo Verde', 'AFRO', '33', '3778', '1', '39', false);
INSERT INTO public.who_global_data_import VALUES (103493, '2020-08-31', 'CV', 'Cabo Verde', 'AFRO', '74', '3852', '1', '40', false);
INSERT INTO public.who_global_data_import VALUES (103494, '2020-09-01', 'CV', 'Cabo Verde', 'AFRO', '32', '3884', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (103495, '2020-09-02', 'CV', 'Cabo Verde', 'AFRO', '86', '3970', '0', '40', false);
INSERT INTO public.who_global_data_import VALUES (103496, '2020-09-03', 'CV', 'Cabo Verde', 'AFRO', '78', '4048', '1', '41', false);
INSERT INTO public.who_global_data_import VALUES (103497, '2020-09-04', 'CV', 'Cabo Verde', 'AFRO', '77', '4125', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (103498, '2020-09-05', 'CV', 'Cabo Verde', 'AFRO', '75', '4200', '0', '41', false);
INSERT INTO public.who_global_data_import VALUES (103499, '2020-09-06', 'CV', 'Cabo Verde', 'AFRO', '75', '4275', '1', '42', false);
INSERT INTO public.who_global_data_import VALUES (103500, '2020-09-07', 'CV', 'Cabo Verde', 'AFRO', '55', '4330', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (103501, '2020-09-08', 'CV', 'Cabo Verde', 'AFRO', '28', '4358', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (103502, '2020-09-09', 'CV', 'Cabo Verde', 'AFRO', '42', '4400', '0', '42', false);
INSERT INTO public.who_global_data_import VALUES (103503, '2020-09-10', 'CV', 'Cabo Verde', 'AFRO', '73', '4473', '1', '43', false);
INSERT INTO public.who_global_data_import VALUES (103504, '2020-09-11', 'CV', 'Cabo Verde', 'AFRO', '84', '4557', '0', '43', false);
INSERT INTO public.who_global_data_import VALUES (103505, '2020-09-12', 'CV', 'Cabo Verde', 'AFRO', '94', '4651', '1', '44', false);
INSERT INTO public.who_global_data_import VALUES (103506, '2020-09-13', 'CV', 'Cabo Verde', 'AFRO', '60', '4711', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (103507, '2020-09-14', 'CV', 'Cabo Verde', 'AFRO', '102', '4813', '0', '44', false);
INSERT INTO public.who_global_data_import VALUES (103508, '2020-09-15', 'CV', 'Cabo Verde', 'AFRO', '26', '4839', '1', '45', false);
INSERT INTO public.who_global_data_import VALUES (103509, '2020-09-16', 'CV', 'Cabo Verde', 'AFRO', '65', '4904', '1', '46', false);
INSERT INTO public.who_global_data_import VALUES (103510, '2020-09-17', 'CV', 'Cabo Verde', 'AFRO', '74', '4978', '1', '47', false);
INSERT INTO public.who_global_data_import VALUES (103511, '2020-09-18', 'CV', 'Cabo Verde', 'AFRO', '85', '5063', '2', '49', false);
INSERT INTO public.who_global_data_import VALUES (103512, '2020-09-19', 'CV', 'Cabo Verde', 'AFRO', '78', '5141', '1', '50', false);
INSERT INTO public.who_global_data_import VALUES (103513, '2020-09-20', 'CV', 'Cabo Verde', 'AFRO', '45', '5186', '0', '50', false);
INSERT INTO public.who_global_data_import VALUES (103514, '2020-09-21', 'CV', 'Cabo Verde', 'AFRO', '71', '5257', '1', '51', false);
INSERT INTO public.who_global_data_import VALUES (103515, '2020-09-22', 'CV', 'Cabo Verde', 'AFRO', '24', '5281', '1', '52', false);
INSERT INTO public.who_global_data_import VALUES (103516, '2020-09-23', 'CV', 'Cabo Verde', 'AFRO', '56', '5337', '0', '52', false);
INSERT INTO public.who_global_data_import VALUES (103517, '2020-09-24', 'CV', 'Cabo Verde', 'AFRO', '75', '5412', '2', '54', false);
INSERT INTO public.who_global_data_import VALUES (103518, '2020-09-25', 'CV', 'Cabo Verde', 'AFRO', '67', '5479', '1', '55', false);
INSERT INTO public.who_global_data_import VALUES (103519, '2020-09-26', 'CV', 'Cabo Verde', 'AFRO', '149', '5628', '0', '55', false);
INSERT INTO public.who_global_data_import VALUES (103520, '2020-09-27', 'CV', 'Cabo Verde', 'AFRO', '73', '5701', '1', '56', false);
INSERT INTO public.who_global_data_import VALUES (103521, '2020-09-28', 'CV', 'Cabo Verde', 'AFRO', '70', '5771', '1', '57', false);
INSERT INTO public.who_global_data_import VALUES (103522, '2020-09-29', 'CV', 'Cabo Verde', 'AFRO', '46', '5817', '2', '59', false);
INSERT INTO public.who_global_data_import VALUES (103523, '2020-09-30', 'CV', 'Cabo Verde', 'AFRO', '83', '5900', '0', '59', false);
INSERT INTO public.who_global_data_import VALUES (103524, '2020-10-01', 'CV', 'Cabo Verde', 'AFRO', '124', '6024', '1', '60', false);
INSERT INTO public.who_global_data_import VALUES (103525, '2020-10-02', 'CV', 'Cabo Verde', 'AFRO', '102', '6126', '1', '61', false);
INSERT INTO public.who_global_data_import VALUES (103526, '2020-10-03', 'CV', 'Cabo Verde', 'AFRO', '79', '6205', '1', '62', false);
INSERT INTO public.who_global_data_import VALUES (103527, '2020-10-04', 'CV', 'Cabo Verde', 'AFRO', '91', '6296', '0', '62', false);
INSERT INTO public.who_global_data_import VALUES (103528, '2020-10-05', 'CV', 'Cabo Verde', 'AFRO', '64', '6360', '3', '65', false);
INSERT INTO public.who_global_data_import VALUES (103529, '2020-10-06', 'CV', 'Cabo Verde', 'AFRO', '73', '6433', '3', '68', false);
INSERT INTO public.who_global_data_import VALUES (103530, '2020-10-07', 'CV', 'Cabo Verde', 'AFRO', '85', '6518', '1', '69', false);
INSERT INTO public.who_global_data_import VALUES (103531, '2020-10-08', 'CV', 'Cabo Verde', 'AFRO', '106', '6624', '2', '71', false);
INSERT INTO public.who_global_data_import VALUES (103532, '2020-10-09', 'CV', 'Cabo Verde', 'AFRO', '93', '6717', '0', '71', false);
INSERT INTO public.who_global_data_import VALUES (103533, '2020-10-10', 'CV', 'Cabo Verde', 'AFRO', '92', '6809', '2', '73', false);
INSERT INTO public.who_global_data_import VALUES (103534, '2020-10-11', 'CV', 'Cabo Verde', 'AFRO', '104', '6913', '1', '74', false);
INSERT INTO public.who_global_data_import VALUES (103535, '2020-10-12', 'CV', 'Cabo Verde', 'AFRO', '159', '7072', '1', '75', false);
INSERT INTO public.who_global_data_import VALUES (103536, '2020-10-13', 'CV', 'Cabo Verde', 'AFRO', '83', '7155', '0', '75', false);
INSERT INTO public.who_global_data_import VALUES (103537, '2020-10-14', 'CV', 'Cabo Verde', 'AFRO', '99', '7254', '2', '77', false);
INSERT INTO public.who_global_data_import VALUES (103538, '2020-10-15', 'CV', 'Cabo Verde', 'AFRO', '117', '7371', '2', '79', false);
INSERT INTO public.who_global_data_import VALUES (103539, '2020-10-16', 'CV', 'Cabo Verde', 'AFRO', '73', '7444', '0', '79', false);
INSERT INTO public.who_global_data_import VALUES (103540, '2020-10-17', 'CV', 'Cabo Verde', 'AFRO', '82', '7526', '3', '82', false);
INSERT INTO public.who_global_data_import VALUES (103541, '2020-10-18', 'CV', 'Cabo Verde', 'AFRO', '112', '7638', '3', '85', false);
INSERT INTO public.who_global_data_import VALUES (103542, '2020-10-19', 'CV', 'Cabo Verde', 'AFRO', '114', '7752', '1', '86', false);
INSERT INTO public.who_global_data_import VALUES (103543, '2020-10-20', 'CV', 'Cabo Verde', 'AFRO', '48', '7800', '1', '87', false);
INSERT INTO public.who_global_data_import VALUES (103544, '2020-10-21', 'CV', 'Cabo Verde', 'AFRO', '101', '7901', '0', '87', false);
INSERT INTO public.who_global_data_import VALUES (103545, '2020-10-22', 'CV', 'Cabo Verde', 'AFRO', '132', '8033', '3', '90', false);
INSERT INTO public.who_global_data_import VALUES (103546, '2020-10-23', 'CV', 'Cabo Verde', 'AFRO', '89', '8122', '1', '91', false);
INSERT INTO public.who_global_data_import VALUES (103547, '2020-10-24', 'CV', 'Cabo Verde', 'AFRO', '76', '8198', '3', '94', false);
INSERT INTO public.who_global_data_import VALUES (103548, '2020-10-25', 'CV', 'Cabo Verde', 'AFRO', '124', '8322', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (103549, '2020-10-26', 'CV', 'Cabo Verde', 'AFRO', '74', '8396', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (103550, '2020-10-27', 'CV', 'Cabo Verde', 'AFRO', '27', '8423', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (103551, '2020-10-28', 'CV', 'Cabo Verde', 'AFRO', '49', '8472', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (103552, '2020-10-29', 'CV', 'Cabo Verde', 'AFRO', '76', '8548', '0', '94', false);
INSERT INTO public.who_global_data_import VALUES (103553, '2020-10-30', 'CV', 'Cabo Verde', 'AFRO', '55', '8603', '1', '95', false);
INSERT INTO public.who_global_data_import VALUES (103554, '2020-10-31', 'CV', 'Cabo Verde', 'AFRO', '91', '8694', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (103555, '2020-11-01', 'CV', 'Cabo Verde', 'AFRO', '99', '8793', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (103556, '2020-11-02', 'CV', 'Cabo Verde', 'AFRO', '55', '8848', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (103557, '2020-11-03', 'CV', 'Cabo Verde', 'AFRO', '34', '8882', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (103558, '2020-11-04', 'CV', 'Cabo Verde', 'AFRO', '62', '8944', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (103559, '2020-11-05', 'CV', 'Cabo Verde', 'AFRO', '109', '9053', '0', '95', false);
INSERT INTO public.who_global_data_import VALUES (103560, '2020-11-06', 'CV', 'Cabo Verde', 'AFRO', '96', '9149', '2', '97', false);
INSERT INTO public.who_global_data_import VALUES (103561, '2020-11-07', 'CV', 'Cabo Verde', 'AFRO', '75', '9224', '3', '100', false);
INSERT INTO public.who_global_data_import VALUES (103562, '2020-11-08', 'CV', 'Cabo Verde', 'AFRO', '67', '9291', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (103563, '2020-11-09', 'CV', 'Cabo Verde', 'AFRO', '78', '9369', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (103564, '2020-11-10', 'CV', 'Cabo Verde', 'AFRO', '50', '9419', '0', '100', false);
INSERT INTO public.who_global_data_import VALUES (103565, '2020-11-11', 'CV', 'Cabo Verde', 'AFRO', '80', '9499', '1', '101', false);
INSERT INTO public.who_global_data_import VALUES (103566, '2020-11-12', 'CV', 'Cabo Verde', 'AFRO', '61', '9560', '1', '102', false);
INSERT INTO public.who_global_data_import VALUES (103567, '2020-11-13', 'CV', 'Cabo Verde', 'AFRO', '134', '9694', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (103568, '2020-11-14', 'CV', 'Cabo Verde', 'AFRO', '47', '9741', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (103569, '2020-11-15', 'CV', 'Cabo Verde', 'AFRO', '39', '9780', '0', '102', false);
INSERT INTO public.who_global_data_import VALUES (103570, '2020-11-16', 'CV', 'Cabo Verde', 'AFRO', '42', '9822', '1', '103', false);
INSERT INTO public.who_global_data_import VALUES (103571, '2020-11-17', 'CV', 'Cabo Verde', 'AFRO', '18', '9840', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (103572, '2020-11-18', 'CV', 'Cabo Verde', 'AFRO', '120', '9960', '0', '103', false);
INSERT INTO public.who_global_data_import VALUES (103573, '2020-11-19', 'CV', 'Cabo Verde', 'AFRO', '40', '10000', '1', '104', false);
INSERT INTO public.who_global_data_import VALUES (103574, '2020-11-20', 'CV', 'Cabo Verde', 'AFRO', '82', '10082', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (103575, '2020-11-21', 'CV', 'Cabo Verde', 'AFRO', '70', '10152', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (103576, '2020-11-22', 'CV', 'Cabo Verde', 'AFRO', '82', '10234', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (103577, '2020-11-23', 'CV', 'Cabo Verde', 'AFRO', '42', '10276', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (103578, '2020-11-24', 'CV', 'Cabo Verde', 'AFRO', '26', '10302', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (103579, '2020-11-25', 'CV', 'Cabo Verde', 'AFRO', '98', '10400', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (103580, '2020-11-26', 'CV', 'Cabo Verde', 'AFRO', '126', '10526', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (103581, '2020-11-27', 'CV', 'Cabo Verde', 'AFRO', '0', '10526', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (103582, '2020-11-28', 'CV', 'Cabo Verde', 'AFRO', '0', '10526', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (103583, '2020-11-29', 'CV', 'Cabo Verde', 'AFRO', '0', '10526', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (103584, '2020-11-30', 'CV', 'Cabo Verde', 'AFRO', '0', '10526', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (103585, '2020-12-01', 'CV', 'Cabo Verde', 'AFRO', '0', '10526', '0', '104', false);
INSERT INTO public.who_global_data_import VALUES (103586, '2020-12-02', 'CV', 'Cabo Verde', 'AFRO', '100', '10626', '1', '105', false);
INSERT INTO public.who_global_data_import VALUES (103587, '2020-12-03', 'CV', 'Cabo Verde', 'AFRO', '0', '10626', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (103588, '2020-12-04', 'CV', 'Cabo Verde', 'AFRO', '0', '10626', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (103589, '2020-12-05', 'CV', 'Cabo Verde', 'AFRO', '0', '10626', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (103590, '2020-12-06', 'CV', 'Cabo Verde', 'AFRO', '0', '10626', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (103591, '2020-12-07', 'CV', 'Cabo Verde', 'AFRO', '0', '10626', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (103592, '2020-12-08', 'CV', 'Cabo Verde', 'AFRO', '0', '10626', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (103593, '2020-12-09', 'CV', 'Cabo Verde', 'AFRO', '0', '10626', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (103594, '2020-12-10', 'CV', 'Cabo Verde', 'AFRO', '0', '10626', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (103595, '2020-12-11', 'CV', 'Cabo Verde', 'AFRO', '0', '10626', '0', '105', false);
INSERT INTO public.who_global_data_import VALUES (103596, '2020-12-12', 'CV', 'Cabo Verde', 'AFRO', '636', '11262', '5', '110', false);
INSERT INTO public.who_global_data_import VALUES (103597, '2020-12-13', 'CV', 'Cabo Verde', 'AFRO', '40', '11302', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (103598, '2020-12-14', 'CV', 'Cabo Verde', 'AFRO', '55', '11357', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (103599, '2020-12-15', 'CV', 'Cabo Verde', 'AFRO', '4', '11361', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (103600, '2020-12-16', 'CV', 'Cabo Verde', 'AFRO', '34', '11395', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (103601, '2020-12-17', 'CV', 'Cabo Verde', 'AFRO', '63', '11458', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (103602, '2020-12-18', 'CV', 'Cabo Verde', 'AFRO', '44', '11502', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (103603, '2020-12-19', 'CV', 'Cabo Verde', 'AFRO', '24', '11526', '0', '110', false);
INSERT INTO public.who_global_data_import VALUES (103604, '2020-12-20', 'CV', 'Cabo Verde', 'AFRO', '41', '11567', '1', '111', false);
INSERT INTO public.who_global_data_import VALUES (103605, '2020-12-21', 'CV', 'Cabo Verde', 'AFRO', '12', '11579', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (103606, '2020-12-22', 'CV', 'Cabo Verde', 'AFRO', '21', '11600', '0', '111', false);
INSERT INTO public.who_global_data_import VALUES (103607, '2020-12-23', 'CV', 'Cabo Verde', 'AFRO', '36', '11636', '1', '112', false);
INSERT INTO public.who_global_data_import VALUES (103608, '2020-12-24', 'CV', 'Cabo Verde', 'AFRO', '32', '11668', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (103609, '2020-12-25', 'CV', 'Cabo Verde', 'AFRO', '0', '11668', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (103610, '2020-12-26', 'CV', 'Cabo Verde', 'AFRO', '28', '11696', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (103611, '2020-12-27', 'CV', 'Cabo Verde', 'AFRO', '2', '11698', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (103612, '2020-12-28', 'CV', 'Cabo Verde', 'AFRO', '16', '11714', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (103613, '2020-12-29', 'CV', 'Cabo Verde', 'AFRO', '9', '11723', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (103614, '2020-12-30', 'CV', 'Cabo Verde', 'AFRO', '29', '11752', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (103615, '2020-12-31', 'CV', 'Cabo Verde', 'AFRO', '41', '11793', '0', '112', false);
INSERT INTO public.who_global_data_import VALUES (103616, '2021-01-01', 'CV', 'Cabo Verde', 'AFRO', '47', '11840', '1', '113', false);
INSERT INTO public.who_global_data_import VALUES (103617, '2021-01-02', 'CV', 'Cabo Verde', 'AFRO', '0', '11840', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (103618, '2021-01-03', 'CV', 'Cabo Verde', 'AFRO', '43', '11883', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (103619, '2021-01-04', 'CV', 'Cabo Verde', 'AFRO', '37', '11920', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (103620, '2021-01-05', 'CV', 'Cabo Verde', 'AFRO', '29', '11949', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (103621, '2021-01-06', 'CV', 'Cabo Verde', 'AFRO', '34', '11983', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (103622, '2021-01-07', 'CV', 'Cabo Verde', 'AFRO', '69', '12052', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (103623, '2021-01-08', 'CV', 'Cabo Verde', 'AFRO', '94', '12146', '0', '113', false);
INSERT INTO public.who_global_data_import VALUES (103624, '2021-01-09', 'CV', 'Cabo Verde', 'AFRO', '91', '12237', '1', '114', false);
INSERT INTO public.who_global_data_import VALUES (103625, '2021-01-10', 'CV', 'Cabo Verde', 'AFRO', '0', '12237', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (103626, '2021-01-11', 'CV', 'Cabo Verde', 'AFRO', '155', '12392', '0', '114', false);
INSERT INTO public.who_global_data_import VALUES (103627, '2021-01-12', 'CV', 'Cabo Verde', 'AFRO', '41', '12433', '1', '115', false);
INSERT INTO public.who_global_data_import VALUES (103628, '2021-01-13', 'CV', 'Cabo Verde', 'AFRO', '73', '12506', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (103629, '2021-01-14', 'CV', 'Cabo Verde', 'AFRO', '86', '12592', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (103630, '2021-01-15', 'CV', 'Cabo Verde', 'AFRO', '72', '12664', '0', '115', false);
INSERT INTO public.who_global_data_import VALUES (103631, '2021-01-16', 'CV', 'Cabo Verde', 'AFRO', '112', '12776', '3', '118', false);
INSERT INTO public.who_global_data_import VALUES (103632, '2021-01-17', 'CV', 'Cabo Verde', 'AFRO', '125', '12901', '1', '119', false);
INSERT INTO public.who_global_data_import VALUES (103633, '2020-01-03', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103634, '2020-01-04', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103635, '2020-01-05', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103636, '2020-01-06', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103637, '2020-01-07', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103638, '2020-01-08', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103639, '2020-01-09', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103640, '2020-01-10', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103641, '2020-01-11', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103642, '2020-01-12', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103643, '2020-01-13', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103644, '2020-01-14', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103645, '2020-01-15', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103646, '2020-01-16', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103647, '2020-01-17', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103648, '2020-01-18', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103649, '2020-01-19', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103650, '2020-01-20', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103651, '2020-01-21', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103652, '2020-01-22', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103653, '2020-01-23', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103654, '2020-01-24', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103655, '2020-01-25', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103656, '2020-01-26', 'KH', 'Cambodia', 'WPRO', '0', '0', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103657, '2020-01-27', 'KH', 'Cambodia', 'WPRO', '5', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103658, '2020-01-28', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103659, '2020-01-29', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103660, '2020-01-30', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103661, '2020-01-31', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103662, '2020-02-01', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103663, '2020-02-02', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103664, '2020-02-03', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103665, '2020-02-04', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103666, '2020-02-05', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103667, '2020-02-06', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103668, '2020-02-07', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103669, '2020-02-08', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103670, '2020-02-09', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103671, '2020-02-10', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103672, '2020-02-11', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103673, '2020-02-12', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103674, '2020-02-13', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103675, '2020-02-14', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103676, '2020-02-15', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103677, '2020-02-16', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103678, '2020-02-17', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103679, '2020-02-18', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103680, '2020-02-19', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103681, '2020-02-20', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103682, '2020-02-21', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103683, '2020-02-22', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103684, '2020-02-23', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103685, '2020-02-24', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103686, '2020-02-25', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103687, '2020-02-26', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103688, '2020-02-27', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103689, '2020-02-28', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103690, '2020-02-29', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103691, '2020-03-01', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103692, '2020-03-02', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103693, '2020-03-03', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103694, '2020-03-04', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103695, '2020-03-05', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103696, '2020-03-06', 'KH', 'Cambodia', 'WPRO', '0', '5', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103697, '2020-03-07', 'KH', 'Cambodia', 'WPRO', '1', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103698, '2020-03-08', 'KH', 'Cambodia', 'WPRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103699, '2020-03-09', 'KH', 'Cambodia', 'WPRO', '0', '6', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103700, '2020-03-10', 'KH', 'Cambodia', 'WPRO', '1', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103701, '2020-03-11', 'KH', 'Cambodia', 'WPRO', '0', '7', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103702, '2020-03-12', 'KH', 'Cambodia', 'WPRO', '2', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103703, '2020-03-13', 'KH', 'Cambodia', 'WPRO', '0', '9', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103704, '2020-03-14', 'KH', 'Cambodia', 'WPRO', '2', '11', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103705, '2020-03-15', 'KH', 'Cambodia', 'WPRO', '5', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103706, '2020-03-16', 'KH', 'Cambodia', 'WPRO', '0', '16', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103707, '2020-03-17', 'KH', 'Cambodia', 'WPRO', '12', '28', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103708, '2020-03-18', 'KH', 'Cambodia', 'WPRO', '11', '39', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103709, '2020-03-19', 'KH', 'Cambodia', 'WPRO', '8', '47', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103710, '2020-03-20', 'KH', 'Cambodia', 'WPRO', '4', '51', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103711, '2020-03-21', 'KH', 'Cambodia', 'WPRO', '2', '53', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103712, '2020-03-22', 'KH', 'Cambodia', 'WPRO', '0', '53', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103713, '2020-03-23', 'KH', 'Cambodia', 'WPRO', '33', '86', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103714, '2020-03-24', 'KH', 'Cambodia', 'WPRO', '1', '87', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103715, '2020-03-25', 'KH', 'Cambodia', 'WPRO', '4', '91', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103716, '2020-03-26', 'KH', 'Cambodia', 'WPRO', '5', '96', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103717, '2020-03-27', 'KH', 'Cambodia', 'WPRO', '2', '98', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103718, '2020-03-28', 'KH', 'Cambodia', 'WPRO', '4', '102', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103719, '2020-03-29', 'KH', 'Cambodia', 'WPRO', '0', '102', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103720, '2020-03-30', 'KH', 'Cambodia', 'WPRO', '5', '107', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103721, '2020-03-31', 'KH', 'Cambodia', 'WPRO', '0', '107', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103722, '2020-04-01', 'KH', 'Cambodia', 'WPRO', '2', '109', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103723, '2020-04-02', 'KH', 'Cambodia', 'WPRO', '0', '109', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103724, '2020-04-03', 'KH', 'Cambodia', 'WPRO', '1', '110', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103725, '2020-04-04', 'KH', 'Cambodia', 'WPRO', '4', '114', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103726, '2020-04-05', 'KH', 'Cambodia', 'WPRO', '0', '114', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103727, '2020-04-06', 'KH', 'Cambodia', 'WPRO', '0', '114', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103728, '2020-04-07', 'KH', 'Cambodia', 'WPRO', '1', '115', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103729, '2020-04-08', 'KH', 'Cambodia', 'WPRO', '2', '117', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103730, '2020-04-09', 'KH', 'Cambodia', 'WPRO', '0', '117', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103731, '2020-04-10', 'KH', 'Cambodia', 'WPRO', '1', '118', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103732, '2020-04-11', 'KH', 'Cambodia', 'WPRO', '2', '120', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103733, '2020-04-12', 'KH', 'Cambodia', 'WPRO', '2', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103734, '2020-04-13', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103735, '2020-04-14', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103736, '2020-04-15', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103737, '2020-04-16', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103738, '2020-04-17', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103739, '2020-04-18', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103740, '2020-04-19', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103741, '2020-04-20', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103742, '2020-04-21', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103743, '2020-04-22', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103744, '2020-04-23', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103745, '2020-04-24', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103746, '2020-04-25', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103747, '2020-04-26', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103748, '2020-04-27', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103749, '2020-04-28', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103750, '2020-04-29', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103751, '2020-04-30', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103752, '2020-05-01', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103753, '2020-05-02', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103754, '2020-05-03', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103755, '2020-05-04', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103756, '2020-05-05', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103757, '2020-05-06', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103758, '2020-05-07', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103759, '2020-05-08', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103760, '2020-05-09', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103761, '2020-05-10', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103762, '2020-05-11', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103763, '2020-05-12', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103764, '2020-05-13', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103765, '2020-05-14', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103766, '2020-05-15', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103767, '2020-05-16', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103768, '2020-05-17', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103769, '2020-05-18', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103770, '2020-05-19', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103771, '2020-05-20', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103772, '2020-05-21', 'KH', 'Cambodia', 'WPRO', '0', '122', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103773, '2020-05-22', 'KH', 'Cambodia', 'WPRO', '1', '123', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103774, '2020-05-23', 'KH', 'Cambodia', 'WPRO', '1', '124', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103775, '2020-05-24', 'KH', 'Cambodia', 'WPRO', '0', '124', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103776, '2020-05-25', 'KH', 'Cambodia', 'WPRO', '0', '124', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103777, '2020-05-26', 'KH', 'Cambodia', 'WPRO', '0', '124', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103778, '2020-05-27', 'KH', 'Cambodia', 'WPRO', '0', '124', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103779, '2020-05-28', 'KH', 'Cambodia', 'WPRO', '0', '124', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103780, '2020-05-29', 'KH', 'Cambodia', 'WPRO', '0', '124', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103781, '2020-05-30', 'KH', 'Cambodia', 'WPRO', '1', '125', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103782, '2020-05-31', 'KH', 'Cambodia', 'WPRO', '0', '125', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103783, '2020-06-01', 'KH', 'Cambodia', 'WPRO', '0', '125', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103784, '2020-06-02', 'KH', 'Cambodia', 'WPRO', '0', '125', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103785, '2020-06-03', 'KH', 'Cambodia', 'WPRO', '0', '125', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103786, '2020-06-04', 'KH', 'Cambodia', 'WPRO', '0', '125', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103787, '2020-06-05', 'KH', 'Cambodia', 'WPRO', '0', '125', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103788, '2020-06-06', 'KH', 'Cambodia', 'WPRO', '0', '125', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103789, '2020-06-07', 'KH', 'Cambodia', 'WPRO', '1', '126', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103790, '2020-06-08', 'KH', 'Cambodia', 'WPRO', '0', '126', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103791, '2020-06-09', 'KH', 'Cambodia', 'WPRO', '0', '126', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103792, '2020-06-10', 'KH', 'Cambodia', 'WPRO', '0', '126', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103793, '2020-06-11', 'KH', 'Cambodia', 'WPRO', '0', '126', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103794, '2020-06-12', 'KH', 'Cambodia', 'WPRO', '0', '126', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103795, '2020-06-13', 'KH', 'Cambodia', 'WPRO', '0', '126', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103796, '2020-06-14', 'KH', 'Cambodia', 'WPRO', '0', '126', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103797, '2020-06-15', 'KH', 'Cambodia', 'WPRO', '2', '128', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103798, '2020-06-16', 'KH', 'Cambodia', 'WPRO', '0', '128', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103799, '2020-06-17', 'KH', 'Cambodia', 'WPRO', '0', '128', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103800, '2020-06-18', 'KH', 'Cambodia', 'WPRO', '1', '129', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103801, '2020-06-19', 'KH', 'Cambodia', 'WPRO', '0', '129', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103802, '2020-06-20', 'KH', 'Cambodia', 'WPRO', '0', '129', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103803, '2020-06-21', 'KH', 'Cambodia', 'WPRO', '0', '129', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103804, '2020-06-22', 'KH', 'Cambodia', 'WPRO', '0', '129', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103805, '2020-06-23', 'KH', 'Cambodia', 'WPRO', '0', '129', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103806, '2020-06-24', 'KH', 'Cambodia', 'WPRO', '1', '130', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103807, '2020-06-25', 'KH', 'Cambodia', 'WPRO', '0', '130', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103808, '2020-06-26', 'KH', 'Cambodia', 'WPRO', '0', '130', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103809, '2020-06-27', 'KH', 'Cambodia', 'WPRO', '9', '139', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103810, '2020-06-28', 'KH', 'Cambodia', 'WPRO', '0', '139', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103811, '2020-06-29', 'KH', 'Cambodia', 'WPRO', '2', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103812, '2020-06-30', 'KH', 'Cambodia', 'WPRO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103813, '2020-07-01', 'KH', 'Cambodia', 'WPRO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103814, '2020-07-02', 'KH', 'Cambodia', 'WPRO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103815, '2020-07-03', 'KH', 'Cambodia', 'WPRO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103816, '2020-07-04', 'KH', 'Cambodia', 'WPRO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103817, '2020-07-05', 'KH', 'Cambodia', 'WPRO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103818, '2020-07-06', 'KH', 'Cambodia', 'WPRO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103819, '2020-07-07', 'KH', 'Cambodia', 'WPRO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103820, '2020-07-08', 'KH', 'Cambodia', 'WPRO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103821, '2020-07-09', 'KH', 'Cambodia', 'WPRO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103822, '2020-07-10', 'KH', 'Cambodia', 'WPRO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103823, '2020-07-11', 'KH', 'Cambodia', 'WPRO', '0', '141', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103824, '2020-07-12', 'KH', 'Cambodia', 'WPRO', '15', '156', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103825, '2020-07-13', 'KH', 'Cambodia', 'WPRO', '0', '156', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103826, '2020-07-14', 'KH', 'Cambodia', 'WPRO', '9', '165', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103827, '2020-07-15', 'KH', 'Cambodia', 'WPRO', '0', '165', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103828, '2020-07-16', 'KH', 'Cambodia', 'WPRO', '1', '166', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103829, '2020-07-17', 'KH', 'Cambodia', 'WPRO', '0', '166', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103830, '2020-07-18', 'KH', 'Cambodia', 'WPRO', '5', '171', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103831, '2020-07-19', 'KH', 'Cambodia', 'WPRO', '0', '171', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103832, '2020-07-20', 'KH', 'Cambodia', 'WPRO', '0', '171', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103833, '2020-07-21', 'KH', 'Cambodia', 'WPRO', '0', '171', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103834, '2020-07-22', 'KH', 'Cambodia', 'WPRO', '26', '197', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103835, '2020-07-23', 'KH', 'Cambodia', 'WPRO', '1', '198', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103836, '2020-07-24', 'KH', 'Cambodia', 'WPRO', '4', '202', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103837, '2020-07-25', 'KH', 'Cambodia', 'WPRO', '0', '202', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103838, '2020-07-26', 'KH', 'Cambodia', 'WPRO', '23', '225', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103839, '2020-07-27', 'KH', 'Cambodia', 'WPRO', '0', '225', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103840, '2020-07-28', 'KH', 'Cambodia', 'WPRO', '1', '226', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103841, '2020-07-29', 'KH', 'Cambodia', 'WPRO', '0', '226', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103842, '2020-07-30', 'KH', 'Cambodia', 'WPRO', '8', '234', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103843, '2020-07-31', 'KH', 'Cambodia', 'WPRO', '0', '234', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103844, '2020-08-01', 'KH', 'Cambodia', 'WPRO', '5', '239', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103845, '2020-08-02', 'KH', 'Cambodia', 'WPRO', '1', '240', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103846, '2020-08-03', 'KH', 'Cambodia', 'WPRO', '0', '240', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103847, '2020-08-04', 'KH', 'Cambodia', 'WPRO', '1', '241', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103848, '2020-08-05', 'KH', 'Cambodia', 'WPRO', '2', '243', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103849, '2020-08-06', 'KH', 'Cambodia', 'WPRO', '0', '243', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103850, '2020-08-07', 'KH', 'Cambodia', 'WPRO', '0', '243', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103851, '2020-08-08', 'KH', 'Cambodia', 'WPRO', '3', '246', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103852, '2020-08-09', 'KH', 'Cambodia', 'WPRO', '2', '248', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103853, '2020-08-10', 'KH', 'Cambodia', 'WPRO', '3', '251', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103854, '2020-08-11', 'KH', 'Cambodia', 'WPRO', '15', '266', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103855, '2020-08-12', 'KH', 'Cambodia', 'WPRO', '2', '268', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103856, '2020-08-13', 'KH', 'Cambodia', 'WPRO', '4', '272', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103857, '2020-08-14', 'KH', 'Cambodia', 'WPRO', '1', '273', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103858, '2020-08-15', 'KH', 'Cambodia', 'WPRO', '0', '273', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103859, '2020-08-16', 'KH', 'Cambodia', 'WPRO', '0', '273', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103860, '2020-08-17', 'KH', 'Cambodia', 'WPRO', '0', '273', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103861, '2020-08-18', 'KH', 'Cambodia', 'WPRO', '0', '273', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103862, '2020-08-19', 'KH', 'Cambodia', 'WPRO', '0', '273', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103863, '2020-08-20', 'KH', 'Cambodia', 'WPRO', '0', '273', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103864, '2020-08-21', 'KH', 'Cambodia', 'WPRO', '0', '273', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103865, '2020-08-22', 'KH', 'Cambodia', 'WPRO', '0', '273', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103866, '2020-08-23', 'KH', 'Cambodia', 'WPRO', '0', '273', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103867, '2020-08-24', 'KH', 'Cambodia', 'WPRO', '0', '273', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103868, '2020-08-25', 'KH', 'Cambodia', 'WPRO', '0', '273', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103869, '2020-08-26', 'KH', 'Cambodia', 'WPRO', '0', '273', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103870, '2020-08-27', 'KH', 'Cambodia', 'WPRO', '0', '273', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103871, '2020-08-28', 'KH', 'Cambodia', 'WPRO', '0', '273', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103872, '2020-08-29', 'KH', 'Cambodia', 'WPRO', '0', '273', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103873, '2020-08-30', 'KH', 'Cambodia', 'WPRO', '0', '273', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103874, '2020-08-31', 'KH', 'Cambodia', 'WPRO', '1', '274', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103875, '2020-09-01', 'KH', 'Cambodia', 'WPRO', '0', '274', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103876, '2020-09-02', 'KH', 'Cambodia', 'WPRO', '0', '274', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103877, '2020-09-03', 'KH', 'Cambodia', 'WPRO', '0', '274', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103878, '2020-09-04', 'KH', 'Cambodia', 'WPRO', '0', '274', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103879, '2020-09-05', 'KH', 'Cambodia', 'WPRO', '0', '274', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103880, '2020-09-06', 'KH', 'Cambodia', 'WPRO', '0', '274', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103881, '2020-09-07', 'KH', 'Cambodia', 'WPRO', '0', '274', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103882, '2020-09-08', 'KH', 'Cambodia', 'WPRO', '0', '274', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103883, '2020-09-09', 'KH', 'Cambodia', 'WPRO', '0', '274', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103884, '2020-09-10', 'KH', 'Cambodia', 'WPRO', '0', '274', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103885, '2020-09-11', 'KH', 'Cambodia', 'WPRO', '0', '274', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103886, '2020-09-12', 'KH', 'Cambodia', 'WPRO', '0', '274', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103887, '2020-09-13', 'KH', 'Cambodia', 'WPRO', '1', '275', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103888, '2020-09-14', 'KH', 'Cambodia', 'WPRO', '0', '275', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103889, '2020-09-15', 'KH', 'Cambodia', 'WPRO', '0', '275', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103890, '2020-09-16', 'KH', 'Cambodia', 'WPRO', '0', '275', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103891, '2020-09-17', 'KH', 'Cambodia', 'WPRO', '0', '275', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103892, '2020-09-18', 'KH', 'Cambodia', 'WPRO', '0', '275', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103893, '2020-09-19', 'KH', 'Cambodia', 'WPRO', '0', '275', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103894, '2020-09-20', 'KH', 'Cambodia', 'WPRO', '0', '275', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103895, '2020-09-21', 'KH', 'Cambodia', 'WPRO', '0', '275', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103896, '2020-09-22', 'KH', 'Cambodia', 'WPRO', '0', '275', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103897, '2020-09-23', 'KH', 'Cambodia', 'WPRO', '0', '275', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103898, '2020-09-24', 'KH', 'Cambodia', 'WPRO', '0', '275', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103899, '2020-09-25', 'KH', 'Cambodia', 'WPRO', '0', '275', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103900, '2020-09-26', 'KH', 'Cambodia', 'WPRO', '0', '275', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103901, '2020-09-27', 'KH', 'Cambodia', 'WPRO', '1', '276', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103902, '2020-09-28', 'KH', 'Cambodia', 'WPRO', '0', '276', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103903, '2020-09-29', 'KH', 'Cambodia', 'WPRO', '1', '277', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103904, '2020-09-30', 'KH', 'Cambodia', 'WPRO', '0', '277', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103905, '2020-10-01', 'KH', 'Cambodia', 'WPRO', '0', '277', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103906, '2020-10-02', 'KH', 'Cambodia', 'WPRO', '1', '278', '0', '0', false);
INSERT INTO public.who_global_data_import VALUES (103907, '2020-10-03', 'KH', 'Cambodia', 'WPRO', '0', '278', '0', '0', false);


--
-- Data for Name: who_region; Type: TABLE DATA; Schema: public; Owner: covid19data
--

INSERT INTO public.who_region VALUES (1, 'WPRO');
INSERT INTO public.who_region VALUES (2, 'Other');
INSERT INTO public.who_region VALUES (3, 'AMRO');
INSERT INTO public.who_region VALUES (4, 'SEARO');
INSERT INTO public.who_region VALUES (5, 'AFRO');
INSERT INTO public.who_region VALUES (6, 'EURO');
INSERT INTO public.who_region VALUES (7, 'EMRO');


--
-- Name: europe_continent_id_seq; Type: SEQUENCE SET; Schema: public; Owner: covid19data
--

SELECT pg_catalog.setval('public.europe_continent_id_seq', 6, true);


--
-- Name: europe_country_id_seq; Type: SEQUENCE SET; Schema: public; Owner: covid19data
--

SELECT pg_catalog.setval('public.europe_country_id_seq', 215, true);


--
-- Name: europe_data_id_seq; Type: SEQUENCE SET; Schema: public; Owner: covid19data
--

SELECT pg_catalog.setval('public.europe_data_id_seq', 1, false);


--
-- Name: europe_data_import_id_seq; Type: SEQUENCE SET; Schema: public; Owner: covid19data
--

SELECT pg_catalog.setval('public.europe_data_import_id_seq', 9791, true);


--
-- Name: europe_date_reported_id_seq; Type: SEQUENCE SET; Schema: public; Owner: covid19data
--

SELECT pg_catalog.setval('public.europe_date_reported_id_seq', 54, true);


--
-- Name: who_country_id_seq; Type: SEQUENCE SET; Schema: public; Owner: covid19data
--

SELECT pg_catalog.setval('public.who_country_id_seq', 237, true);


--
-- Name: who_date_reported_id_seq; Type: SEQUENCE SET; Schema: public; Owner: covid19data
--

SELECT pg_catalog.setval('public.who_date_reported_id_seq', 381, true);


--
-- Name: who_global_data_id_seq; Type: SEQUENCE SET; Schema: public; Owner: covid19data
--

SELECT pg_catalog.setval('public.who_global_data_id_seq', 90297, true);


--
-- Name: who_global_data_import_id_seq; Type: SEQUENCE SET; Schema: public; Owner: covid19data
--

SELECT pg_catalog.setval('public.who_global_data_import_id_seq', 180594, true);


--
-- Name: who_region_id_seq; Type: SEQUENCE SET; Schema: public; Owner: covid19data
--

SELECT pg_catalog.setval('public.who_region_id_seq', 7, true);


--
-- Name: europe_continent europe_continent_pkey; Type: CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.europe_continent
    ADD CONSTRAINT europe_continent_pkey PRIMARY KEY (id);


--
-- Name: europe_country europe_country_pkey; Type: CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.europe_country
    ADD CONSTRAINT europe_country_pkey PRIMARY KEY (id);


--
-- Name: europe_data_import europe_data_import_pkey; Type: CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.europe_data_import
    ADD CONSTRAINT europe_data_import_pkey PRIMARY KEY (id);


--
-- Name: europe_data europe_data_pkey; Type: CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.europe_data
    ADD CONSTRAINT europe_data_pkey PRIMARY KEY (id);


--
-- Name: europe_date_reported europe_date_reported_pkey; Type: CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.europe_date_reported
    ADD CONSTRAINT europe_date_reported_pkey PRIMARY KEY (id);


--
-- Name: who_country who_country_country_code_key; Type: CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_country
    ADD CONSTRAINT who_country_country_code_key UNIQUE (country_code);


--
-- Name: who_country who_country_country_key; Type: CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_country
    ADD CONSTRAINT who_country_country_key UNIQUE (country);


--
-- Name: who_country who_country_pkey; Type: CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_country
    ADD CONSTRAINT who_country_pkey PRIMARY KEY (id);


--
-- Name: who_date_reported who_date_reported_date_reported_key; Type: CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_date_reported
    ADD CONSTRAINT who_date_reported_date_reported_key UNIQUE (date_reported);


--
-- Name: who_date_reported who_date_reported_pkey; Type: CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_date_reported
    ADD CONSTRAINT who_date_reported_pkey PRIMARY KEY (id);


--
-- Name: who_global_data_import who_global_data_import_pkey; Type: CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_global_data_import
    ADD CONSTRAINT who_global_data_import_pkey PRIMARY KEY (id);


--
-- Name: who_global_data who_global_data_pkey; Type: CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_global_data
    ADD CONSTRAINT who_global_data_pkey PRIMARY KEY (id);


--
-- Name: who_region who_region_pkey; Type: CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_region
    ADD CONSTRAINT who_region_pkey PRIMARY KEY (id);


--
-- Name: who_region who_region_region_key; Type: CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_region
    ADD CONSTRAINT who_region_region_key UNIQUE (region);


--
-- Name: europe_country europe_country_continent_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.europe_country
    ADD CONSTRAINT europe_country_continent_id_fkey FOREIGN KEY (continent_id) REFERENCES public.europe_continent(id);


--
-- Name: europe_data europe_data_europe_country_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.europe_data
    ADD CONSTRAINT europe_data_europe_country_id_fkey FOREIGN KEY (europe_country_id) REFERENCES public.europe_country(id);


--
-- Name: europe_data europe_data_europe_date_reported_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.europe_data
    ADD CONSTRAINT europe_data_europe_date_reported_id_fkey FOREIGN KEY (europe_date_reported_id) REFERENCES public.europe_date_reported(id);


--
-- Name: who_country who_country_region_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_country
    ADD CONSTRAINT who_country_region_id_fkey FOREIGN KEY (region_id) REFERENCES public.who_region(id);


--
-- Name: who_global_data who_global_data_country_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_global_data
    ADD CONSTRAINT who_global_data_country_id_fkey FOREIGN KEY (country_id) REFERENCES public.who_country(id);


--
-- Name: who_global_data who_global_data_date_reported_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: covid19data
--

ALTER TABLE ONLY public.who_global_data
    ADD CONSTRAINT who_global_data_date_reported_id_fkey FOREIGN KEY (date_reported_id) REFERENCES public.who_date_reported(id);


--
-- PostgreSQL database dump complete
--

